-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               5.6.21 - MySQL Community Server (GPL)
-- Server OS:                    Win32
-- HeidiSQL Version:             9.2.0.4947
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping database structure for babs
CREATE DATABASE IF NOT EXISTS `babs` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `babs`;


-- Dumping structure for table babs.station
CREATE TABLE IF NOT EXISTS `station` (
  `station_id` int(11) NOT NULL COMMENT 'station ID number',
  `name` varchar(50) NOT NULL COMMENT 'name of station',
  `lat` double NOT NULL COMMENT 'latitude',
  `long` double NOT NULL COMMENT 'longitude',
  `dockcount` int(11) NOT NULL COMMENT 'number of total docks at station',
  `landmark` varchar(50) NOT NULL COMMENT 'city (San Francisco, Redwood City, Palo Alto, Mountain View, San Jose)',
  `installation` date NOT NULL COMMENT 'date that station was installed',
  PRIMARY KEY (`station_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table babs.station: ~71 rows (approximately)
DELETE FROM `station`;
/*!40000 ALTER TABLE `station` DISABLE KEYS */;
INSERT INTO `station` (`station_id`, `name`, `lat`, `long`, `dockcount`, `landmark`, `installation`) VALUES
	(2, 'San Jose Diridon Caltrain Station', 37.329732, -121.901782, 27, 'San Jose', '2013-08-06'),
	(3, 'San Jose Civic Center', 37.330698, -121.888979, 15, 'San Jose', '2013-08-05'),
	(4, 'Santa Clara at Almaden', 37.333988, -121.894902, 11, 'San Jose', '2013-08-06'),
	(5, 'Adobe on Almaden', 37.331415, -121.8932, 19, 'San Jose', '2013-08-05'),
	(6, 'San Pedro Square', 37.336721, -121.894074, 15, 'San Jose', '2013-08-07'),
	(7, 'Paseo de San Antonio', 37.333798, -121.886943, 15, 'San Jose', '2013-08-07'),
	(8, 'San Salvador at 1st', 37.330165, -121.885831, 15, 'San Jose', '2013-08-05'),
	(9, 'Japantown', 37.348742, -121.894715, 15, 'San Jose', '2013-08-05'),
	(10, 'San Jose City Hall', 37.337391, -121.886995, 15, 'San Jose', '2013-08-06'),
	(11, 'MLK Library', 37.335885, -121.88566, 19, 'San Jose', '2013-08-06'),
	(12, 'SJSU 4th at San Carlos', 37.332808, -121.883891, 19, 'San Jose', '2013-08-07'),
	(13, 'St James Park', 37.339301, -121.889937, 15, 'San Jose', '2013-08-06'),
	(14, 'Arena Green / SAP Center', 37.332692, -121.900084, 19, 'San Jose', '2013-08-05'),
	(16, 'SJSU - San Salvador at 9th', 37.333955, -121.877349, 15, 'San Jose', '2013-08-07'),
	(21, 'Franklin at Maple', 37.481758, -122.226904, 15, 'Redwood City', '2013-08-12'),
	(22, 'Redwood City Caltrain Station', 37.486078, -122.232089, 25, 'Redwood City', '2013-08-15'),
	(23, 'San Mateo County Center', 37.488501, -122.231061, 15, 'Redwood City', '2013-08-15'),
	(24, 'Redwood City Public Library', 37.484219, -122.227424, 15, 'Redwood City', '2013-08-12'),
	(25, 'Broadway at Main', 37.486725, -122.225551, 15, 'Redwood City', '2013-08-12'),
	(26, 'Redwood City Medical Center', 37.487682, -122.223492, 15, 'Redwood City', '2013-08-12'),
	(27, 'Mountain View City Hall', 37.389218, -122.081896, 15, 'Mountain View', '2013-08-16'),
	(28, 'Mountain View Caltrain Station', 37.394358, -122.076713, 23, 'Mountain View', '2013-08-15'),
	(29, 'San Antonio Caltrain Station', 37.40694, -122.106758, 23, 'Mountain View', '2013-08-15'),
	(30, 'Evelyn Park and Ride', 37.390277, -122.066553, 15, 'Mountain View', '2013-08-16'),
	(31, 'San Antonio Shopping Center', 37.400443, -122.108338, 15, 'Mountain View', '2013-12-31'),
	(32, 'Castro Street and El Camino Real', 37.385956, -122.083678, 11, 'Mountain View', '2013-12-31'),
	(33, 'Rengstorff Avenue / California Street', 37.400241, -122.099076, 15, 'Mountain View', '2013-08-16'),
	(34, 'Palo Alto Caltrain Station', 37.443988, -122.164759, 23, 'Palo Alto', '2013-08-14'),
	(35, 'University and Emerson', 37.444521, -122.163093, 11, 'Palo Alto', '2013-08-15'),
	(36, 'California Ave Caltrain Station', 37.429082, -122.142805, 15, 'Palo Alto', '2013-08-14'),
	(37, 'Cowper at University', 37.448598, -122.159504, 11, 'Palo Alto', '2013-08-14'),
	(38, 'Park at Olive', 37.425684, -122.137778, 15, 'Palo Alto', '2013-08-14'),
	(39, 'Powell Street BART (bis)', 37.783871, -122.408433, 19, 'San Francisco', '2013-08-25'),
	(41, 'Clay at Battery', 37.795001, -122.39997, 15, 'San Francisco', '2013-08-19'),
	(42, 'Davis at Jackson', 37.79728, -122.398436, 15, 'San Francisco', '2013-08-19'),
	(45, 'Commercial at Montgomery', 37.794231, -122.402923, 15, 'San Francisco', '2013-08-19'),
	(46, 'Washington at Kearney', 37.795425, -122.404767, 15, 'San Francisco', '2013-08-19'),
	(47, 'Post at Kearney', 37.788975, -122.403452, 19, 'San Francisco', '2013-08-19'),
	(48, 'Embarcadero at Vallejo', 37.799953, -122.398525, 15, 'San Francisco', '2013-08-19'),
	(49, 'Spear at Folsom', 37.789625, -122.390264, 19, 'San Francisco', '2013-08-20'),
	(50, 'Harry Bridges Plaza (Ferry Building)', 37.795392, -122.394203, 23, 'San Francisco', '2013-08-20'),
	(51, 'Embarcadero at Folsom', 37.791464, -122.391034, 19, 'San Francisco', '2013-08-20'),
	(53, 'Powell Street BART', 37.783871, -122.408433, 19, 'San Francisco', '2013-08-25'),
	(54, 'Embarcadero at Bryant', 37.787152, -122.388013, 15, 'San Francisco', '2013-08-20'),
	(55, 'Temporary Transbay Terminal (Howard at Beale)', 37.789756, -122.394643, 23, 'San Francisco', '2013-08-20'),
	(56, 'Beale at Market', 37.792251, -122.397086, 19, 'San Francisco', '2013-08-20'),
	(57, '5th at Howard', 37.781752, -122.405127, 15, 'San Francisco', '2013-08-21'),
	(58, 'San Francisco City Hall', 37.77865, -122.418235, 19, 'San Francisco', '2013-08-21'),
	(59, 'Golden Gate at Polk', 37.781332, -122.418603, 23, 'San Francisco', '2013-08-21'),
	(60, 'Embarcadero at Sansome', 37.80477, -122.403234, 15, 'San Francisco', '2013-08-21'),
	(61, '2nd at Townsend', 37.780526, -122.390288, 27, 'San Francisco', '2013-08-22'),
	(62, '2nd at Folsom', 37.785299, -122.396236, 19, 'San Francisco', '2013-08-22'),
	(63, 'Howard at 2nd', 37.786978, -122.398108, 19, 'San Francisco', '2013-08-22'),
	(64, '2nd at South Park', 37.782259, -122.392738, 15, 'San Francisco', '2013-08-22'),
	(65, 'Townsend at 7th', 37.771058, -122.402717, 15, 'San Francisco', '2013-08-22'),
	(66, 'South Van Ness at Market', 37.774814, -122.418954, 19, 'San Francisco', '2013-08-23'),
	(67, 'Market at 10th', 37.776619, -122.417385, 27, 'San Francisco', '2013-08-23'),
	(68, 'Yerba Buena Center of the Arts (3rd @ Howard)', 37.784878, -122.401014, 19, 'San Francisco', '2013-08-23'),
	(69, 'San Francisco Caltrain 2 (330 Townsend)', 37.776377, -122.39607, 23, 'San Francisco', '2013-08-23'),
	(70, 'San Francisco Caltrain (Townsend at 4th)', 37.776317, -122.395569, 19, 'San Francisco', '2013-08-23'),
	(71, 'Powell at Post (Union Square)', 37.788446, -122.408499, 19, 'San Francisco', '2013-08-23'),
	(72, 'Civic Center BART (7th at Market)', 37.780356, -122.412919, 23, 'San Francisco', '2013-08-23'),
	(73, 'Grant Avenue at Columbus Avenue', 37.798522, -122.407245, 15, 'San Francisco', '2013-08-21'),
	(74, 'Steuart at Market', 37.794139, -122.394434, 23, 'San Francisco', '2013-08-25'),
	(75, 'Mechanics Plaza (Market at Battery)', 37.7913, -122.399051, 19, 'San Francisco', '2013-08-25'),
	(76, 'Market at 4th', 37.786305, -122.404966, 19, 'San Francisco', '2013-08-25'),
	(77, 'Market at Sansome', 37.789625, -122.400811, 27, 'San Francisco', '2013-08-25'),
	(80, 'San Jose Government Center', 37.352601, -121.905733, 15, 'San Jose', '2013-12-31'),
	(82, 'Broadway St at Battery St', 37.798541, -122.400862, 15, 'San Francisco', '2014-01-22'),
	(83, 'Mezes Park', 37.491269, -122.236234, 15, 'Redwood City', '2014-02-20'),
	(84, 'Ryland Park', 37.342725, -121.895617, 15, 'Redwood City', '2014-04-09');
/*!40000 ALTER TABLE `station` ENABLE KEYS */;


-- Dumping structure for table babs.trip
CREATE TABLE IF NOT EXISTS `trip` (
  `TripID` int(11) NOT NULL COMMENT 'numeric ID of bike trip',
  `Duration` int(11) NOT NULL COMMENT 'time of trip in seconds',
  `StartDate` datetime NOT NULL COMMENT 'start date of trip with date and time, in PST',
  `StartStation` varchar(50) NOT NULL COMMENT 'station name of start station',
  `StartTerminal` int(11) NOT NULL COMMENT 'numeric reference for start station',
  `EndDate` datetime NOT NULL COMMENT 'end date of trip with date and time, in PST',
  `EndStation` varchar(50) NOT NULL COMMENT 'station name for end station',
  `EndTerminal` int(11) NOT NULL COMMENT 'numeric reference for end station',
  `BikeNum` int(11) NOT NULL COMMENT 'ID of bike used',
  `SubscriptionType` varchar(50) NOT NULL COMMENT 'Subscriber = annual member; Customer = 24-hour or 3-day member',
  `Zip Code` int(11) DEFAULT NULL COMMENT 'Home zip code of user (only available for annual members)',
  PRIMARY KEY (`TripID`),
  KEY `FK_trip_station` (`StartTerminal`),
  KEY `FK_trip_station_2` (`EndTerminal`),
  KEY `FK_trip_station_3` (`StartStation`),
  KEY `FK_trip_station_4` (`EndStation`),
  CONSTRAINT `FK_trip_station` FOREIGN KEY (`StartTerminal`) REFERENCES `station` (`station_id`),
  CONSTRAINT `FK_trip_station_2` FOREIGN KEY (`EndTerminal`) REFERENCES `station` (`station_id`),
  CONSTRAINT `FK_trip_station_3` FOREIGN KEY (`StartStation`) REFERENCES `station` (`name`),
  CONSTRAINT `FK_trip_station_4` FOREIGN KEY (`EndStation`) REFERENCES `station` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table babs.trip: ~315.177 rows (approximately)
DELETE FROM `trip`;
/*!40000 ALTER TABLE `trip` DISABLE KEYS */;
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(4069, 174, '2013-08-29 09:08:00', '2nd at South Park', 64, '2013-08-29 09:11:00', '2nd at South Park', 64, 288, 'Subscriber', 94114),
	(4073, 1067, '2013-08-29 09:24:00', 'South Van Ness at Market', 66, '2013-08-29 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94703),
	(4074, 1131, '2013-08-29 09:24:00', 'South Van Ness at Market', 66, '2013-08-29 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94115),
	(4075, 1117, '2013-08-29 09:24:00', 'South Van Ness at Market', 66, '2013-08-29 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 316, 'Subscriber', 94122),
	(4076, 1118, '2013-08-29 09:25:00', 'South Van Ness at Market', 66, '2013-08-29 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94597),
	(4078, 3829, '2013-08-29 09:31:00', 'Redwood City Caltrain Station', 22, '2013-08-29 10:34:00', 'Redwood City Caltrain Station', 22, 228, 'Customer', 94062),
	(4079, 995, '2013-08-29 09:35:00', 'South Van Ness at Market', 66, '2013-08-29 09:52:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94102),
	(4080, 764, '2013-08-29 09:36:00', 'South Van Ness at Market', 66, '2013-08-29 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94117),
	(4081, 218, '2013-08-29 09:38:00', 'Mountain View City Hall', 27, '2013-08-29 09:41:00', 'Mountain View City Hall', 27, 150, 'Subscriber', 97214),
	(4084, 287, '2013-08-29 09:41:00', 'Mountain View City Hall', 27, '2013-08-29 09:46:00', 'Mountain View City Hall', 27, 138, 'Customer', 97214),
	(4086, 178, '2013-08-29 09:42:00', 'Commercial at Montgomery', 45, '2013-08-29 09:45:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94402),
	(4100, 1392, '2013-08-29 09:57:00', 'South Van Ness at Market', 66, '2013-08-29 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94118),
	(4116, 1213, '2013-08-29 10:11:00', 'University and Emerson', 35, '2013-08-29 10:32:00', 'California Ave Caltrain Station', 36, 83, 'Subscriber', 95112),
	(4121, 1040, '2013-08-29 10:13:00', 'University and Emerson', 35, '2013-08-29 10:31:00', 'California Ave Caltrain Station', 36, 13, 'Subscriber', 94303),
	(4123, 500, '2013-08-29 10:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 10:22:00', 'Clay at Battery', 41, 503, 'Subscriber', 94115),
	(4125, 464, '2013-08-29 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 10:22:00', 'Powell at Post (Union Square)', 71, 528, 'Subscriber', 94110),
	(4130, 71, '2013-08-29 10:16:00', 'Mountain View City Hall', 27, '2013-08-29 10:17:00', 'Mountain View City Hall', 27, 48, 'Subscriber', 97214),
	(4132, 3637, '2013-08-29 10:17:00', 'South Van Ness at Market', 66, '2013-08-29 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94124),
	(4133, 1965, '2013-08-29 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 10:50:00', 'Powell Street BART', 53, 316, 'Customer', NULL),
	(4134, 574, '2013-08-29 10:19:00', 'Market at 4th', 76, '2013-08-29 10:29:00', '2nd at South Park', 64, 426, 'Customer', 94117),
	(4135, 3492, '2013-08-29 10:19:00', 'South Van Ness at Market', 66, '2013-08-29 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94123),
	(4136, 688, '2013-08-29 10:20:00', 'Mountain View City Hall', 27, '2013-08-29 10:31:00', 'Mountain View City Hall', 27, 149, 'Customer', 92545),
	(4160, 1271, '2013-08-29 10:42:00', 'San Jose City Hall', 10, '2013-08-29 11:03:00', 'San Jose City Hall', 10, 680, 'Subscriber', 95112),
	(4164, 1276, '2013-08-29 10:47:00', 'San Jose City Hall', 10, '2013-08-29 11:09:00', 'San Jose City Hall', 10, 30, 'Subscriber', 95060),
	(4166, 7138, '2013-08-29 10:49:00', 'Spear at Folsom', 49, '2013-08-29 12:48:00', 'Spear at Folsom', 49, 558, 'Customer', 94105),
	(4168, 161, '2013-08-29 10:56:00', 'Beale at Market', 56, '2013-08-29 10:59:00', 'Steuart at Market', 74, 414, 'Customer', 94117),
	(4177, 278, '2013-08-29 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 11:08:00', '2nd at South Park', 64, 371, 'Subscriber', 94117),
	(4190, 18240, '2013-08-29 11:04:00', 'Embarcadero at Vallejo', 48, '2013-08-29 16:08:00', 'Market at Sansome', 77, 614, 'Customer', 72150),
	(4193, 18192, '2013-08-29 11:04:00', 'Embarcadero at Vallejo', 48, '2013-08-29 16:08:00', 'Market at Sansome', 77, 501, 'Customer', 72150),
	(4199, 455, '2013-08-29 11:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 11:13:00', 'Clay at Battery', 41, 409, 'Customer', 95070),
	(4204, 378, '2013-08-29 11:06:00', 'San Jose City Hall', 10, '2013-08-29 11:13:00', 'San Jose City Hall', 10, 28, 'Subscriber', 95136),
	(4206, 1066, '2013-08-29 11:09:00', 'Market at 10th', 67, '2013-08-29 11:27:00', 'Steuart at Market', 74, 632, 'Customer', 98034),
	(4210, 980, '2013-08-29 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 11:30:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94118),
	(4213, 931, '2013-08-29 11:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 11:30:00', 'Post at Kearney', 47, 473, 'Customer', 20002),
	(4214, 909, '2013-08-29 11:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 11:30:00', 'Post at Kearney', 47, 476, 'Customer', 20002),
	(4217, 1535, '2013-08-29 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 11:42:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94703),
	(4218, 1593, '2013-08-29 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 11:43:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94114),
	(4219, 1150, '2013-08-29 11:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 11:37:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 97214),
	(4221, 1500, '2013-08-29 11:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 11:43:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94123),
	(4225, 21612, '2013-08-29 11:18:00', 'Powell Street BART', 53, '2013-08-29 17:18:00', 'Market at 10th', 67, 464, 'Customer', 58553),
	(4234, 1351, '2013-08-29 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 11:42:00', 'South Van Ness at Market', 66, 317, 'Subscriber', 94124),
	(4241, 2124, '2013-08-29 11:22:00', 'South Van Ness at Market', 66, '2013-08-29 11:58:00', 'Beale at Market', 56, 320, 'Subscriber', 94103),
	(4242, 141, '2013-08-29 11:25:00', 'San Jose City Hall', 10, '2013-08-29 11:27:00', 'San Jose City Hall', 10, 26, 'Subscriber', 95060),
	(4243, 720, '2013-08-29 11:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94117),
	(4244, 1071, '2013-08-29 11:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 11:44:00', 'San Francisco City Hall', 58, 572, 'Subscriber', 94122),
	(4251, 77, '2013-08-29 11:29:00', 'San Jose City Hall', 10, '2013-08-29 11:30:00', 'San Jose City Hall', 10, 26, 'Subscriber', 95060),
	(4252, 1350, '2013-08-29 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 11:52:00', 'Embarcadero at Vallejo', 48, 321, 'Subscriber', 94114),
	(4254, 1032, '2013-08-29 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Customer', 94117),
	(4256, 629, '2013-08-29 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 11:43:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(4258, 114, '2013-08-29 11:33:00', 'San Jose City Hall', 10, '2013-08-29 11:35:00', 'MLK Library', 11, 107, 'Subscriber', 95060),
	(4265, 151, '2013-08-29 11:40:00', 'San Francisco City Hall', 58, '2013-08-29 11:42:00', 'San Francisco City Hall', 58, 520, 'Subscriber', 94110),
	(4268, 1055, '2013-08-29 11:40:00', 'Market at 10th', 67, '2013-08-29 11:57:00', 'Beale at Market', 56, 324, 'Subscriber', 94127),
	(4275, 883, '2013-08-29 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 11:57:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94107),
	(4276, 173, '2013-08-29 11:45:00', '2nd at Townsend', 61, '2013-08-29 11:48:00', '2nd at South Park', 64, 280, 'Customer', 95819),
	(4277, 759, '2013-08-29 11:50:00', 'San Francisco City Hall', 58, '2013-08-29 12:03:00', 'Post at Kearney', 47, 514, 'Subscriber', 94117),
	(4278, 353, '2013-08-29 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 11:58:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94123),
	(4279, 1105, '2013-08-29 11:53:00', 'Post at Kearney', 47, '2013-08-29 12:12:00', 'Post at Kearney', 47, 602, 'Subscriber', 94114),
	(4280, 309, '2013-08-29 11:53:00', 'San Francisco City Hall', 58, '2013-08-29 11:58:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94117),
	(4282, 572, '2013-08-29 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 12:04:00', 'Townsend at 7th', 65, 538, 'Customer', 37206),
	(4283, 1712, '2013-08-29 11:55:00', 'Clay at Battery', 41, '2013-08-29 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94070),
	(4284, 1281, '2013-08-29 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 12:17:00', 'Embarcadero at Sansome', 60, 584, 'Customer', NULL),
	(4285, 657, '2013-08-29 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 12:07:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94608),
	(4287, 572, '2013-08-29 11:56:00', 'Powell Street BART', 53, '2013-08-29 12:06:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94102),
	(4288, 760, '2013-08-29 11:57:00', 'Spear at Folsom', 49, '2013-08-29 12:10:00', 'Market at 4th', 76, 562, 'Subscriber', 94110),
	(4289, 970, '2013-08-29 11:58:00', 'Steuart at Market', 74, '2013-08-29 12:14:00', 'Steuart at Market', 74, 570, 'Subscriber', 94109),
	(4290, 309, '2013-08-29 11:58:00', 'Powell Street BART', 53, '2013-08-29 12:03:00', 'Market at 10th', 67, 496, 'Customer', 94107),
	(4292, 1373, '2013-08-29 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 12:22:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 39110),
	(4293, 1346, '2013-08-29 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 12:22:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 39110),
	(4296, 430, '2013-08-29 12:00:00', 'Post at Kearney', 47, '2013-08-29 12:08:00', '2nd at South Park', 64, 593, 'Subscriber', 94117),
	(4297, 1451, '2013-08-29 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Customer', 94158),
	(4298, 460, '2013-08-29 12:02:00', 'Cowper at University', 37, '2013-08-29 12:10:00', 'University and Emerson', 35, 9, 'Subscriber', 94025),
	(4299, 83, '2013-08-29 12:02:00', 'South Van Ness at Market', 66, '2013-08-29 12:04:00', 'Market at 10th', 67, 319, 'Subscriber', 94103),
	(4300, 346, '2013-08-29 12:03:00', 'Post at Kearney', 47, '2013-08-29 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 94105),
	(4301, 471, '2013-08-29 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94117),
	(4302, 2138, '2013-08-29 11:58:00', 'Davis at Jackson', 42, '2013-08-29 12:33:00', 'Market at 4th', 76, 615, 'Subscriber', 94129),
	(4303, 1305, '2013-08-29 12:03:00', 'San Francisco City Hall', 58, '2013-08-29 12:25:00', 'Steuart at Market', 74, 523, 'Customer', NULL),
	(4304, 508, '2013-08-29 12:04:00', 'San Francisco City Hall', 58, '2013-08-29 12:12:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94109),
	(4305, 1292, '2013-08-29 12:04:00', 'San Francisco City Hall', 58, '2013-08-29 12:25:00', 'Steuart at Market', 74, 634, 'Customer', NULL),
	(4307, 1110, '2013-08-29 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94109),
	(4308, 1000, '2013-08-29 12:04:00', 'Redwood City Caltrain Station', 22, '2013-08-29 12:21:00', 'Redwood City Caltrain Station', 22, 159, 'Subscriber', 94061),
	(4309, 423, '2013-08-29 12:04:00', 'Steuart at Market', 74, '2013-08-29 12:11:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94127),
	(4310, 537, '2013-08-29 12:05:00', 'Japantown', 9, '2013-08-29 12:14:00', 'Japantown', 9, 638, 'Subscriber', 95112),
	(4311, 1191, '2013-08-29 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Customer', 94158),
	(4312, 369, '2013-08-29 12:06:00', 'Commercial at Montgomery', 45, '2013-08-29 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94117),
	(4313, 5709, '2013-08-29 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-29 13:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Customer', NULL),
	(4314, 464, '2013-08-29 12:07:00', 'Clay at Battery', 41, '2013-08-29 12:14:00', 'Clay at Battery', 41, 409, 'Customer', 94105),
	(4315, 1432, '2013-08-29 12:07:00', 'Townsend at 7th', 65, '2013-08-29 12:31:00', '5th at Howard', 57, 538, 'Customer', 37206),
	(4316, 1515, '2013-08-29 12:07:00', 'Post at Kearney', 47, '2013-08-29 12:32:00', 'Post at Kearney', 47, 514, 'Subscriber', 94122),
	(4317, 241, '2013-08-29 12:07:00', 'San Francisco City Hall', 58, '2013-08-29 12:11:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94597),
	(4318, 1439, '2013-08-29 12:07:00', 'Embarcadero at Vallejo', 48, '2013-08-29 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94608),
	(4319, 899, '2013-08-29 12:10:00', 'South Van Ness at Market', 66, '2013-08-29 12:25:00', 'Beale at Market', 56, 546, 'Subscriber', 94107),
	(4320, 520, '2013-08-29 12:10:00', 'Market at Sansome', 77, '2013-08-29 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 616, 'Subscriber', 94109),
	(4321, 505, '2013-08-29 12:10:00', 'Market at Sansome', 77, '2013-08-29 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94110),
	(4323, 1397, '2013-08-29 12:10:00', 'South Van Ness at Market', 66, '2013-08-29 12:34:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94115),
	(4327, 1438, '2013-08-29 12:11:00', 'Market at 10th', 67, '2013-08-29 12:35:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94609),
	(4328, 1328, '2013-08-29 12:11:00', 'Market at 10th', 67, '2013-08-29 12:33:00', 'Commercial at Montgomery', 45, 448, 'Subscriber', 94122),
	(4329, 142, '2013-08-29 12:11:00', 'Market at 10th', 67, '2013-08-29 12:14:00', 'Market at 10th', 67, 319, 'Subscriber', 94103),
	(4331, 307, '2013-08-29 12:12:00', 'University and Emerson', 35, '2013-08-29 12:17:00', 'Cowper at University', 37, 144, 'Subscriber', 94025),
	(4332, 1373, '2013-08-29 12:12:00', 'Market at 10th', 67, '2013-08-29 12:35:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94703),
	(4334, 398, '2013-08-29 12:12:00', 'Market at Sansome', 77, '2013-08-29 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 94709),
	(4335, 1321, '2013-08-29 12:11:00', 'Market at 4th', 76, '2013-08-29 12:33:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', NULL),
	(4336, 611, '2013-08-29 12:12:00', 'Post at Kearney', 47, '2013-08-29 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94118),
	(4337, 219, '2013-08-29 12:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 12:16:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94109),
	(4339, 765, '2013-08-29 12:12:00', 'Spear at Folsom', 49, '2013-08-29 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94112),
	(4340, 767, '2013-08-29 12:13:00', 'University and Emerson', 35, '2013-08-29 12:26:00', 'California Ave Caltrain Station', 36, 163, 'Subscriber', 94040),
	(4341, 252, '2013-08-29 12:13:00', 'San Francisco City Hall', 58, '2013-08-29 12:17:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94115),
	(4342, 1431, '2013-08-29 12:13:00', 'Market at 10th', 67, '2013-08-29 12:37:00', 'Clay at Battery', 41, 502, 'Customer', 94117),
	(4343, 445, '2013-08-29 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 12:21:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94403),
	(4345, 1162, '2013-08-29 12:14:00', 'Market at 10th', 67, '2013-08-29 12:33:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94103),
	(4346, 724, '2013-08-29 12:14:00', 'Embarcadero at Folsom', 51, '2013-08-29 12:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94127),
	(4347, 389, '2013-08-29 12:15:00', 'San Jose City Hall', 10, '2013-08-29 12:21:00', 'San Pedro Square', 6, 146, 'Subscriber', 95112),
	(4348, 418, '2013-08-29 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-29 12:21:00', 'Market at Sansome', 77, 628, 'Subscriber', 94965),
	(4349, 674, '2013-08-29 12:15:00', 'Japantown', 9, '2013-08-29 12:26:00', 'SJSU 4th at San Carlos', 12, 46, 'Subscriber', 95112),
	(4350, 701, '2013-08-29 12:16:00', 'Clay at Battery', 41, '2013-08-29 12:27:00', 'Post at Kearney', 47, 394, 'Customer', 94612),
	(4351, 1298, '2013-08-29 12:16:00', 'Market at 10th', 67, '2013-08-29 12:37:00', 'Clay at Battery', 41, 496, 'Customer', NULL),
	(4352, 874, '2013-08-29 12:16:00', 'South Van Ness at Market', 66, '2013-08-29 12:31:00', 'Market at Sansome', 77, 387, 'Subscriber', 94117),
	(4355, 2044, '2013-08-29 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', 94105),
	(4356, 587, '2013-08-29 12:18:00', 'Embarcadero at Vallejo', 48, '2013-08-29 12:28:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94105),
	(4358, 784, '2013-08-29 12:20:00', 'Embarcadero at Folsom', 51, '2013-08-29 12:33:00', 'Beale at Market', 56, 273, 'Subscriber', 94597),
	(4359, 1159, '2013-08-29 12:21:00', 'South Van Ness at Market', 66, '2013-08-29 12:40:00', 'Steuart at Market', 74, 516, 'Subscriber', 94121),
	(4360, 637, '2013-08-29 12:21:00', 'South Van Ness at Market', 66, '2013-08-29 12:32:00', 'Market at 4th', 76, 636, 'Subscriber', 94117),
	(4363, 15244, '2013-08-29 12:23:00', 'Market at 4th', 76, '2013-08-29 16:37:00', 'Powell Street BART', 53, 434, 'Customer', NULL),
	(4364, 1800, '2013-08-29 12:24:00', 'South Van Ness at Market', 66, '2013-08-29 12:54:00', 'Market at Sansome', 77, 547, 'Subscriber', 10009),
	(4365, 1094, '2013-08-29 12:24:00', 'Arena Green / SAP Center', 14, '2013-08-29 12:42:00', 'Arena Green / SAP Center', 14, 647, 'Subscriber', 95126),
	(4366, 607, '2013-08-29 12:24:00', 'San Francisco City Hall', 58, '2013-08-29 12:34:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94703),
	(4367, 579, '2013-08-29 12:24:00', 'San Francisco City Hall', 58, '2013-08-29 12:34:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94122),
	(4368, 1241, '2013-08-29 12:25:00', 'Market at 4th', 76, '2013-08-29 12:45:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 20002),
	(4369, 540, '2013-08-29 12:25:00', 'Davis at Jackson', 42, '2013-08-29 12:34:00', 'Market at 4th', 76, 617, 'Customer', 1719),
	(4372, 1211, '2013-08-29 12:25:00', 'Market at 4th', 76, '2013-08-29 12:45:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 20002),
	(4373, 1083, '2013-08-29 12:22:00', 'Palo Alto Caltrain Station', 34, '2013-08-29 12:40:00', 'University and Emerson', 35, 83, 'Subscriber', 94117),
	(4374, 563, '2013-08-29 12:23:00', 'Beale at Market', 56, '2013-08-29 12:32:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94117),
	(4375, 880, '2013-08-29 12:26:00', 'California Ave Caltrain Station', 36, '2013-08-29 12:41:00', 'University and Emerson', 35, 161, 'Subscriber', 94040),
	(4376, 320, '2013-08-29 12:27:00', 'Clay at Battery', 41, '2013-08-29 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94115),
	(4377, 289, '2013-08-29 12:27:00', 'Market at Sansome', 77, '2013-08-29 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94965),
	(4378, 173, '2013-08-29 12:27:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 12:30:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94110),
	(4379, 610, '2013-08-29 12:29:00', 'MLK Library', 11, '2013-08-29 12:39:00', 'MLK Library', 11, 669, 'Subscriber', 95112),
	(4380, 853, '2013-08-29 12:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 12:44:00', 'Market at 10th', 67, 574, 'Subscriber', 94127),
	(4385, 398, '2013-08-29 12:30:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 12:37:00', 'Golden Gate at Polk', 59, 397, 'Subscriber', 94109),
	(4386, 134, '2013-08-29 12:31:00', 'Clay at Battery', 41, '2013-08-29 12:33:00', 'Beale at Market', 56, 503, 'Subscriber', 94109),
	(4388, 3582, '2013-08-29 12:33:00', 'Embarcadero at Sansome', 60, '2013-08-29 13:33:00', 'San Francisco City Hall', 58, 462, 'Customer', 21144),
	(4390, 825, '2013-08-29 12:33:00', '2nd at Folsom', 62, '2013-08-29 12:47:00', '2nd at South Park', 64, 331, 'Subscriber', 94518),
	(4391, 873, '2013-08-29 12:33:00', 'South Van Ness at Market', 66, '2013-08-29 12:48:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94549),
	(4392, 323, '2013-08-29 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 12:39:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94123),
	(4393, 343, '2013-08-29 12:34:00', 'Commercial at Montgomery', 45, '2013-08-29 12:40:00', 'Market at Sansome', 77, 319, 'Subscriber', 94103),
	(4394, 1309, '2013-08-29 12:34:00', 'SJSU 4th at San Carlos', 12, '2013-08-29 12:56:00', 'San Salvador at 1st', 8, 46, 'Subscriber', 95112),
	(4395, 885, '2013-08-29 12:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 12:49:00', 'Post at Kearney', 47, 505, 'Customer', 94108),
	(4396, 462, '2013-08-29 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 12:43:00', '2nd at South Park', 64, 569, 'Customer', 94133),
	(4397, 950, '2013-08-29 12:36:00', '2nd at Townsend', 61, '2013-08-29 12:52:00', 'Steuart at Market', 74, 312, 'Customer', 95819),
	(4398, 607, '2013-08-29 12:37:00', 'South Van Ness at Market', 66, '2013-08-29 12:47:00', 'Market at 4th', 76, 377, 'Subscriber', 94117),
	(4399, 355, '2013-08-29 12:39:00', 'Redwood City Caltrain Station', 22, '2013-08-29 12:45:00', 'Redwood City Medical Center', 26, 74, 'Subscriber', 94041),
	(4400, 189, '2013-08-29 12:39:00', 'Washington at Kearney', 46, '2013-08-29 12:42:00', 'Clay at Battery', 41, 619, 'Subscriber', 94609),
	(4401, 222, '2013-08-29 12:39:00', 'Embarcadero at Vallejo', 48, '2013-08-29 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94123),
	(4402, 1776, '2013-08-29 12:39:00', '2nd at Townsend', 61, '2013-08-29 13:09:00', 'Embarcadero at Folsom', 51, 313, 'Customer', 95126),
	(4403, 702, '2013-08-29 12:40:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 12:52:00', 'Steuart at Market', 74, 576, 'Subscriber', 94065),
	(4404, 768, '2013-08-29 12:40:00', 'Powell Street BART', 53, '2013-08-29 12:53:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94117),
	(4405, 571, '2013-08-29 12:41:00', 'Market at Sansome', 77, '2013-08-29 12:50:00', 'Market at 10th', 67, 319, 'Subscriber', 94103),
	(4406, 687, '2013-08-29 12:41:00', 'Steuart at Market', 74, '2013-08-29 12:53:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94109),
	(4407, 690, '2013-08-29 12:41:00', 'Steuart at Market', 74, '2013-08-29 12:53:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94121),
	(4408, 385, '2013-08-29 12:41:00', '5th at Howard', 57, '2013-08-29 12:48:00', 'Powell at Post (Union Square)', 71, 538, 'Customer', 37206),
	(4409, 485, '2013-08-29 12:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94110),
	(4410, 620, '2013-08-29 12:42:00', 'Clay at Battery', 41, '2013-08-29 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Customer', 94103),
	(4411, 223, '2013-08-29 12:40:00', '2nd at Townsend', 61, '2013-08-29 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94117),
	(4413, 659, '2013-08-29 12:43:00', 'Post at Kearney', 47, '2013-08-29 12:54:00', 'Davis at Jackson', 42, 476, 'Customer', 94115),
	(4414, 393, '2013-08-29 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Customer', 91127),
	(4417, 148, '2013-08-29 12:45:00', 'Redwood City Caltrain Station', 22, '2013-08-29 12:48:00', 'Redwood City Caltrain Station', 22, 159, 'Subscriber', 94061),
	(4419, 556, '2013-08-29 12:45:00', 'Adobe on Almaden', 5, '2013-08-29 12:55:00', 'San Jose Civic Center', 3, 671, 'Subscriber', 94536),
	(4420, 512, '2013-08-29 12:46:00', 'Townsend at 7th', 65, '2013-08-29 12:54:00', '2nd at South Park', 64, 498, 'Subscriber', 94110),
	(4421, 1724, '2013-08-29 12:47:00', 'Market at 4th', 76, '2013-08-29 13:16:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 1719),
	(4422, 1682, '2013-08-29 12:47:00', 'Market at 4th', 76, '2013-08-29 13:15:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 2360),
	(4423, 254, '2013-08-29 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 12:54:00', 'Clay at Battery', 41, 544, 'Subscriber', 94070),
	(4425, 752, '2013-08-29 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 13:04:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94117),
	(4426, 982, '2013-08-29 12:52:00', '2nd at South Park', 64, '2013-08-29 13:08:00', '2nd at South Park', 64, 593, 'Subscriber', 94117),
	(4428, 627, '2013-08-29 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:04:00', 'Post at Kearney', 47, 616, 'Subscriber', 94118),
	(4429, 380, '2013-08-29 12:53:00', 'Embarcadero at Sansome', 60, '2013-08-29 13:00:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94121),
	(4431, 980, '2013-08-29 12:54:00', 'Powell at Post (Union Square)', 71, '2013-08-29 13:10:00', 'Post at Kearney', 47, 507, 'Subscriber', 94109),
	(4432, 1107, '2013-08-29 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:13:00', 'Market at Sansome', 77, 333, 'Subscriber', 94110),
	(4433, 1083, '2013-08-29 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:12:00', 'Market at Sansome', 77, 613, 'Subscriber', 94109),
	(4434, 384, '2013-08-29 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94117),
	(4435, 418, '2013-08-29 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 13:02:00', 'Washington at Kearney', 46, 548, 'Customer', 2142),
	(4436, 284, '2013-08-29 12:55:00', 'Embarcadero at Sansome', 60, '2013-08-29 13:00:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94109),
	(4437, 1052, '2013-08-29 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:12:00', 'Market at Sansome', 77, 578, 'Subscriber', 94110),
	(4438, 1050, '2013-08-29 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:12:00', 'Market at Sansome', 77, 594, 'Customer', 94709),
	(4439, 540, '2013-08-29 12:55:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 13:04:00', 'Market at 4th', 76, 390, 'Subscriber', 94127),
	(4440, 534, '2013-08-29 12:55:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 13:04:00', 'Market at 4th', 76, 430, 'Subscriber', 94127),
	(4442, 474, '2013-08-29 12:56:00', 'Washington at Kearney', 46, '2013-08-29 13:04:00', 'Market at Sansome', 77, 607, 'Subscriber', 94107),
	(4443, 245, '2013-08-29 12:56:00', 'Market at Sansome', 77, '2013-08-29 13:00:00', 'Steuart at Market', 74, 436, 'Customer', 94960),
	(4444, 777, '2013-08-29 12:57:00', 'MLK Library', 11, '2013-08-29 13:10:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95126),
	(4445, 441, '2013-08-29 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:06:00', 'Post at Kearney', 47, 625, 'Customer', 94105),
	(4446, 678, '2013-08-29 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 13:11:00', 'Civic Center BART (7th at Market)', 72, 540, 'Customer', 94103),
	(4447, 363, '2013-08-29 13:00:00', 'Steuart at Market', 74, '2013-08-29 13:06:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94112),
	(4448, 324, '2013-08-29 13:01:00', 'Embarcadero at Vallejo', 48, '2013-08-29 13:06:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94121),
	(4449, 926, '2013-08-29 13:01:00', 'Embarcadero at Sansome', 60, '2013-08-29 13:16:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', NULL),
	(4450, 298, '2013-08-29 13:01:00', 'Embarcadero at Vallejo', 48, '2013-08-29 13:06:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94109),
	(4451, 834, '2013-08-29 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:16:00', 'Clay at Battery', 41, 618, 'Subscriber', 94115),
	(4452, 1494, '2013-08-29 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 13:27:00', 'Embarcadero at Vallejo', 48, 259, 'Customer', 77459),
	(4453, 949, '2013-08-29 13:04:00', 'Embarcadero at Sansome', 60, '2013-08-29 13:20:00', 'Commercial at Montgomery', 45, 461, 'Customer', 94109),
	(4454, 340, '2013-08-29 13:05:00', 'Market at Sansome', 77, '2013-08-29 13:10:00', 'Washington at Kearney', 46, 590, 'Subscriber', 94107),
	(4455, 431, '2013-08-29 13:05:00', 'South Van Ness at Market', 66, '2013-08-29 13:12:00', 'Powell Street BART', 53, 626, 'Subscriber', 94122),
	(4457, 1301, '2013-08-29 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 13:27:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', 77459),
	(4458, 405, '2013-08-29 13:05:00', 'Powell at Post (Union Square)', 71, '2013-08-29 13:12:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94102),
	(4459, 215, '2013-08-29 13:08:00', 'Market at 10th', 67, '2013-08-29 13:11:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94114),
	(4460, 693, '2013-08-29 13:08:00', '2nd at Townsend', 61, '2013-08-29 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Customer', 94608),
	(4461, 1314, '2013-08-29 13:07:00', 'Davis at Jackson', 42, '2013-08-29 13:29:00', 'Market at 10th', 67, 598, 'Subscriber', 94121),
	(4462, 646, '2013-08-29 13:07:00', 'Davis at Jackson', 42, '2013-08-29 13:18:00', 'Mechanics Plaza (Market at Battery)', 75, 543, 'Subscriber', 94109),
	(4464, 425, '2013-08-29 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 13:16:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94107),
	(4465, 419, '2013-08-29 13:11:00', '2nd at South Park', 64, '2013-08-29 13:18:00', 'Post at Kearney', 47, 498, 'Subscriber', 94117),
	(4466, 711, '2013-08-29 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94123),
	(4467, 225, '2013-08-29 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 13:15:00', 'Clay at Battery', 41, 315, 'Subscriber', 10009),
	(4477, 1578, '2013-08-29 13:14:00', 'Market at 10th', 67, '2013-08-29 13:41:00', 'Powell Street BART', 53, 574, 'Customer', 94107),
	(4478, 567, '2013-08-29 13:15:00', 'Commercial at Montgomery', 45, '2013-08-29 13:24:00', 'Powell Street BART', 53, 386, 'Subscriber', 94102),
	(4479, 1161, '2013-08-29 13:16:00', 'Commercial at Montgomery', 45, '2013-08-29 13:35:00', 'Market at 10th', 67, 379, 'Subscriber', 94122),
	(4483, 475, '2013-08-29 13:16:00', 'Market at Sansome', 77, '2013-08-29 13:24:00', 'Market at 4th', 76, 333, 'Customer', 94158),
	(4484, 1127, '2013-08-29 13:16:00', 'Commercial at Montgomery', 45, '2013-08-29 13:35:00', 'Market at 10th', 67, 416, 'Subscriber', 94703),
	(4485, 1040, '2013-08-29 13:16:00', 'Commercial at Montgomery', 45, '2013-08-29 13:34:00', 'Market at 10th', 67, 410, 'Customer', 94117),
	(4486, 460, '2013-08-29 13:16:00', 'Market at Sansome', 77, '2013-08-29 13:24:00', 'Market at 4th', 76, 606, 'Customer', 94158),
	(4487, 1136, '2013-08-29 13:17:00', 'Commercial at Montgomery', 45, '2013-08-29 13:35:00', 'Market at 10th', 67, 448, 'Subscriber', 94609),
	(4491, 1015, '2013-08-29 13:18:00', 'Townsend at 7th', 65, '2013-08-29 13:35:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94549),
	(4493, 1914, '2013-08-29 13:19:00', 'University and Emerson', 35, '2013-08-29 13:50:00', 'University and Emerson', 35, 83, 'Subscriber', 94303),
	(4494, 913, '2013-08-29 13:19:00', 'Commercial at Montgomery', 45, '2013-08-29 13:34:00', 'Market at 10th', 67, 506, 'Customer', NULL),
	(4495, 1901, '2013-08-29 13:19:00', 'University and Emerson', 35, '2013-08-29 13:51:00', 'University and Emerson', 35, 168, 'Subscriber', 94303),
	(4496, 375, '2013-08-29 13:19:00', 'Townsend at 7th', 65, '2013-08-29 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94107),
	(4497, 954, '2013-08-29 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Customer', 94597),
	(4498, 126, '2013-08-29 13:23:00', 'San Pedro Square', 6, '2013-08-29 13:25:00', 'Santa Clara at Almaden', 4, 26, 'Subscriber', 95112),
	(4499, 638, '2013-08-29 13:25:00', 'Embarcadero at Vallejo', 48, '2013-08-29 13:36:00', 'Market at 4th', 76, 529, 'Subscriber', 94114),
	(4500, 109, '2013-08-29 13:25:00', 'Santa Clara at Almaden', 4, '2013-08-29 13:27:00', 'Adobe on Almaden', 5, 679, 'Subscriber', 95112),
	(4501, 1963, '2013-08-29 13:27:00', 'Spear at Folsom', 49, '2013-08-29 14:00:00', 'Spear at Folsom', 49, 334, 'Customer', 94110),
	(4502, 210, '2013-08-29 13:28:00', 'Adobe on Almaden', 5, '2013-08-29 13:31:00', 'San Jose Civic Center', 3, 664, 'Subscriber', 95112),
	(4503, 728, '2013-08-29 13:29:00', '2nd at South Park', 64, '2013-08-29 13:41:00', 'Embarcadero at Vallejo', 48, 331, 'Subscriber', 94110),
	(4504, 262, '2013-08-29 13:29:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 13:34:00', 'Market at 10th', 67, 398, 'Subscriber', 94114),
	(4505, 97713, '2013-08-29 13:30:00', 'Mountain View Caltrain Station', 28, '2013-08-30 16:38:00', 'Mountain View City Hall', 27, 141, 'Subscriber', 94039),
	(4506, 1206, '2013-08-29 13:31:00', 'California Ave Caltrain Station', 36, '2013-08-29 13:51:00', 'Palo Alto Caltrain Station', 34, 163, 'Subscriber', 94301),
	(4507, 850, '2013-08-29 13:31:00', 'Commercial at Montgomery', 45, '2013-08-29 13:45:00', 'Market at 10th', 67, 392, 'Subscriber', 10009),
	(4509, 1111, '2013-08-29 13:31:00', 'California Ave Caltrain Station', 36, '2013-08-29 13:50:00', 'University and Emerson', 35, 87, 'Customer', 10003),
	(4510, 166, '2013-08-29 13:31:00', 'San Jose Civic Center', 3, '2013-08-29 13:34:00', 'San Salvador at 1st', 8, 661, 'Subscriber', 95112),
	(4511, 1088, '2013-08-29 13:32:00', 'California Ave Caltrain Station', 36, '2013-08-29 13:50:00', 'University and Emerson', 35, 93, 'Customer', 10003),
	(4512, 1024, '2013-08-29 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 13:49:00', 'Embarcadero at Vallejo', 48, 314, 'Subscriber', 94608),
	(4514, 1224, '2013-08-29 13:33:00', 'Steuart at Market', 74, '2013-08-29 13:53:00', 'San Francisco City Hall', 58, 632, 'Customer', NULL),
	(4515, 1211, '2013-08-29 13:33:00', 'Steuart at Market', 74, '2013-08-29 13:53:00', 'San Francisco City Hall', 58, 623, 'Customer', NULL),
	(4517, 379, '2013-08-29 13:34:00', 'San Salvador at 1st', 8, '2013-08-29 13:41:00', 'San Jose City Hall', 10, 661, 'Subscriber', 95112),
	(4518, 497, '2013-08-29 13:35:00', 'Clay at Battery', 41, '2013-08-29 13:43:00', '2nd at Folsom', 62, 409, 'Customer', 94105),
	(4519, 763, '2013-08-29 13:36:00', 'Japantown', 9, '2013-08-29 13:48:00', 'San Pedro Square', 6, 657, 'Customer', 95020),
	(4521, 85385, '2013-08-29 13:37:00', 'Market at 4th', 76, '2013-08-30 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 94118),
	(4522, 702, '2013-08-29 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 13:49:00', 'South Van Ness at Market', 66, 554, 'Subscriber', 94117),
	(4523, 844, '2013-08-29 13:38:00', 'Market at 4th', 76, '2013-08-29 13:53:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94127),
	(4524, 579, '2013-08-29 13:39:00', 'Howard at 2nd', 63, '2013-08-29 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94117),
	(4525, 650, '2013-08-29 13:39:00', 'Howard at 2nd', 63, '2013-08-29 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94401),
	(4526, 814, '2013-08-29 13:39:00', 'Market at 4th', 76, '2013-08-29 13:53:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94127),
	(4527, 376, '2013-08-29 13:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 13:45:00', 'Powell Street BART', 53, 522, 'Subscriber', 94610),
	(4528, 12280, '2013-08-29 13:39:00', 'Paseo de San Antonio', 7, '2013-08-29 17:04:00', 'Adobe on Almaden', 5, 645, 'Subscriber', 94536),
	(4529, 425, '2013-08-29 13:40:00', 'Howard at 2nd', 63, '2013-08-29 13:47:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94110),
	(4531, 601, '2013-08-29 13:41:00', 'Powell Street BART', 53, '2013-08-29 13:51:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94102),
	(4532, 84990, '2013-08-29 13:43:00', 'Market at 4th', 76, '2013-08-30 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 460, 'Customer', 94118),
	(4533, 165, '2013-08-29 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-29 13:46:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94109),
	(4534, 1439, '2013-08-29 13:43:00', 'Japantown', 9, '2013-08-29 14:07:00', 'Japantown', 9, 644, 'Customer', 95125),
	(4536, 462, '2013-08-29 13:44:00', 'Powell Street BART', 53, '2013-08-29 13:51:00', 'Golden Gate at Polk', 59, 316, 'Customer', 94110),
	(4537, 624, '2013-08-29 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 13:55:00', 'Market at 4th', 76, 524, 'Subscriber', 94061),
	(4538, 668, '2013-08-29 13:45:00', 'Townsend at 7th', 65, '2013-08-29 13:56:00', '2nd at Townsend', 61, 565, 'Customer', 94121),
	(4541, 817, '2013-08-29 13:49:00', 'Embarcadero at Vallejo', 48, '2013-08-29 14:03:00', 'Market at Sansome', 77, 488, 'Subscriber', 94608),
	(4542, 416, '2013-08-29 13:49:00', 'Commercial at Montgomery', 45, '2013-08-29 13:56:00', 'Davis at Jackson', 42, 399, 'Customer', 94111),
	(4543, 650, '2013-08-29 13:50:00', 'Commercial at Montgomery', 45, '2013-08-29 14:00:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94115),
	(4544, 852, '2013-08-29 13:49:00', 'California Ave Caltrain Station', 36, '2013-08-29 14:03:00', 'Cowper at University', 37, 20, 'Customer', 94306),
	(4545, 752, '2013-08-29 13:50:00', 'Commercial at Montgomery', 45, '2013-08-29 14:02:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 2142),
	(4546, 1288, '2013-08-29 13:52:00', 'Steuart at Market', 74, '2013-08-29 14:13:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 95819),
	(4547, 1580, '2013-08-29 13:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-29 14:18:00', 'San Jose City Hall', 10, 107, 'Customer', 94306),
	(4549, 125, '2013-08-29 13:52:00', 'Spear at Folsom', 49, '2013-08-29 13:55:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94109),
	(4550, 163, '2013-08-29 13:53:00', 'Japantown', 9, '2013-08-29 13:56:00', 'Japantown', 9, 684, 'Subscriber', 95112),
	(4551, 1817, '2013-08-29 13:54:00', 'Palo Alto Caltrain Station', 34, '2013-08-29 14:24:00', 'San Antonio Caltrain Station', 29, 165, 'Subscriber', 94301),
	(4552, 688, '2013-08-29 13:54:00', 'Market at 4th', 76, '2013-08-29 14:06:00', 'Embarcadero at Vallejo', 48, 562, 'Subscriber', 94114),
	(4555, 1077, '2013-08-29 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Customer', 94702),
	(4556, 693, '2013-08-29 13:56:00', 'Clay at Battery', 41, '2013-08-29 14:08:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94110),
	(4557, 130, '2013-08-29 13:57:00', '2nd at South Park', 64, '2013-08-29 13:59:00', '2nd at South Park', 64, 371, 'Subscriber', 94122),
	(4558, 298, '2013-08-29 13:57:00', 'Embarcadero at Bryant', 54, '2013-08-29 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94109),
	(4559, 242, '2013-08-29 13:58:00', 'South Van Ness at Market', 66, '2013-08-29 14:02:00', 'San Francisco City Hall', 58, 554, 'Subscriber', 94115),
	(4560, 237, '2013-08-29 13:58:00', 'South Van Ness at Market', 66, '2013-08-29 14:02:00', 'San Francisco City Hall', 58, 438, 'Subscriber', 94124),
	(4561, 563, '2013-08-29 13:58:00', 'San Salvador at 1st', 8, '2013-08-29 14:07:00', 'San Salvador at 1st', 8, 46, 'Subscriber', 95112),
	(4562, 696, '2013-08-29 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 14:12:00', '2nd at Townsend', 61, 588, 'Customer', 94608),
	(4563, 111, '2013-08-29 14:02:00', 'San Salvador at 1st', 8, '2013-08-29 14:04:00', 'San Salvador at 1st', 8, 687, 'Subscriber', 95112),
	(4564, 1693, '2013-08-29 14:04:00', '2nd at South Park', 64, '2013-08-29 14:32:00', '2nd at South Park', 64, 272, 'Subscriber', 94005),
	(4565, 7148, '2013-08-29 14:04:00', 'Market at Sansome', 77, '2013-08-29 16:03:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94608),
	(4566, 1699, '2013-08-29 14:04:00', '2nd at South Park', 64, '2013-08-29 14:33:00', '2nd at South Park', 64, 371, 'Subscriber', 94122),
	(4567, 1684, '2013-08-29 14:04:00', '2nd at South Park', 64, '2013-08-29 14:33:00', '2nd at South Park', 64, 569, 'Subscriber', 94117),
	(4568, 1013, '2013-08-29 14:06:00', 'South Van Ness at Market', 66, '2013-08-29 14:22:00', 'Steuart at Market', 74, 525, 'Customer', 94102),
	(4569, 987, '2013-08-29 14:06:00', 'South Van Ness at Market', 66, '2013-08-29 14:22:00', 'Steuart at Market', 74, 317, 'Customer', 94102),
	(4570, 351, '2013-08-29 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 14:12:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94109),
	(4571, 421, '2013-08-29 14:07:00', 'Davis at Jackson', 42, '2013-08-29 14:14:00', 'Commercial at Montgomery', 45, 621, 'Customer', 94111),
	(4572, 4331, '2013-08-29 14:07:00', 'Golden Gate at Polk', 59, '2013-08-29 15:20:00', 'Post at Kearney', 47, 373, 'Customer', 94109),
	(4573, 882, '2013-08-29 14:09:00', 'San Salvador at 1st', 8, '2013-08-29 14:24:00', 'San Salvador at 1st', 8, 188, 'Subscriber', 95112),
	(4575, 2096, '2013-08-29 14:12:00', 'Embarcadero at Sansome', 60, '2013-08-29 14:47:00', 'Grant Avenue at Columbus Avenue', 73, 636, 'Customer', NULL),
	(4576, 63, '2013-08-29 14:13:00', 'South Van Ness at Market', 66, '2013-08-29 14:14:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94127),
	(4577, 4524, '2013-08-29 14:13:00', 'San Francisco City Hall', 58, '2013-08-29 15:28:00', 'Townsend at 7th', 65, 632, 'Customer', 10010),
	(4578, 4521, '2013-08-29 14:13:00', 'San Francisco City Hall', 58, '2013-08-29 15:29:00', 'Townsend at 7th', 65, 623, 'Customer', 10010),
	(4580, 1081, '2013-08-29 14:14:00', 'South Van Ness at Market', 66, '2013-08-29 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94127),
	(4581, 591, '2013-08-29 14:14:00', 'Commercial at Montgomery', 45, '2013-08-29 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94123),
	(4582, 335, '2013-08-29 14:14:00', '2nd at Folsom', 62, '2013-08-29 14:20:00', '2nd at Folsom', 62, 342, 'Subscriber', 94123),
	(4583, 1536, '2013-08-29 14:15:00', 'Townsend at 7th', 65, '2013-08-29 14:40:00', '5th at Howard', 57, 318, 'Customer', 94110),
	(4584, 262, '2013-08-29 14:17:00', 'South Van Ness at Market', 66, '2013-08-29 14:21:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94612),
	(4585, 968, '2013-08-29 14:17:00', 'San Francisco City Hall', 58, '2013-08-29 14:33:00', '2nd at South Park', 64, 438, 'Subscriber', 94110),
	(4586, 748, '2013-08-29 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 14:30:00', 'Powell Street BART', 53, 541, 'Customer', NULL),
	(4587, 519, '2013-08-29 14:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 14:30:00', 'Powell Street BART', 53, 555, 'Subscriber', 94102),
	(4588, 1751, '2013-08-29 14:24:00', 'Embarcadero at Vallejo', 48, '2013-08-29 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Customer', 77459),
	(4589, 1723, '2013-08-29 14:25:00', 'Embarcadero at Vallejo', 48, '2013-08-29 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Customer', 77459),
	(4591, 832, '2013-08-29 14:30:00', 'San Salvador at 1st', 8, '2013-08-29 14:43:00', 'St James Park', 13, 188, 'Subscriber', 95112),
	(4592, 239, '2013-08-29 14:30:00', 'Post at Kearney', 47, '2013-08-29 14:34:00', 'Market at Sansome', 77, 505, 'Subscriber', 94109),
	(4593, 867, '2013-08-29 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 14:44:00', 'San Francisco City Hall', 58, 267, 'Subscriber', 94115),
	(4595, 288, '2013-08-29 14:31:00', 'Embarcadero at Sansome', 60, '2013-08-29 14:36:00', 'Davis at Jackson', 42, 356, 'Customer', 1719),
	(4597, 1541, '2013-08-29 14:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 14:56:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 19714),
	(4598, 1512, '2013-08-29 14:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 14:56:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 19714),
	(4599, 265, '2013-08-29 14:31:00', 'Embarcadero at Sansome', 60, '2013-08-29 14:35:00', 'Davis at Jackson', 42, 425, 'Customer', 2360),
	(4600, 291, '2013-08-29 14:33:00', 'San Pedro Square', 6, '2013-08-29 14:38:00', 'San Jose City Hall', 10, 35, 'Subscriber', 95138),
	(4601, 953, '2013-08-29 14:33:00', 'San Antonio Caltrain Station', 29, '2013-08-29 14:49:00', 'Mountain View Caltrain Station', 28, 165, 'Subscriber', 94301),
	(4602, 323, '2013-08-29 14:34:00', 'Commercial at Montgomery', 45, '2013-08-29 14:39:00', 'Davis at Jackson', 42, 326, 'Customer', 94111),
	(4603, 6095, '2013-08-29 14:35:00', 'Market at 10th', 67, '2013-08-29 16:16:00', 'South Van Ness at Market', 66, 448, 'Customer', NULL),
	(4605, 486, '2013-08-29 14:36:00', 'Market at Sansome', 77, '2013-08-29 14:44:00', 'Powell at Post (Union Square)', 71, 628, 'Subscriber', 94109),
	(4606, 191, '2013-08-29 14:38:00', 'San Jose City Hall', 10, '2013-08-29 14:42:00', 'San Jose City Hall', 10, 35, 'Subscriber', 95138),
	(4607, 70, '2013-08-29 14:42:00', 'San Jose City Hall', 10, '2013-08-29 14:43:00', 'San Jose City Hall', 10, 661, 'Subscriber', 95138),
	(4610, 607, '2013-08-29 14:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Customer', 94025),
	(4611, 1462, '2013-08-29 14:46:00', 'Post at Kearney', 47, '2013-08-29 15:11:00', 'Embarcadero at Vallejo', 48, 514, 'Customer', 8053),
	(4612, 376, '2013-08-29 14:46:00', 'St James Park', 13, '2013-08-29 14:53:00', 'Japantown', 9, 188, 'Subscriber', 95112),
	(4614, 863, '2013-08-29 14:52:00', 'Howard at 2nd', 63, '2013-08-29 15:06:00', 'Market at 10th', 67, 351, 'Subscriber', 94612),
	(4615, 332, '2013-08-29 14:55:00', 'Market at 4th', 76, '2013-08-29 15:01:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94109),
	(4616, 412, '2013-08-29 14:56:00', 'St James Park', 13, '2013-08-29 15:02:00', 'Japantown', 9, 101, 'Customer', 95020),
	(4617, 939, '2013-08-29 14:57:00', 'South Van Ness at Market', 66, '2013-08-29 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94618),
	(4618, 919, '2013-08-29 14:58:00', 'South Van Ness at Market', 66, '2013-08-29 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94556),
	(4619, 1201, '2013-08-29 14:58:00', 'South Van Ness at Market', 66, '2013-08-29 15:18:00', 'Beale at Market', 56, 587, 'Subscriber', 94114),
	(4620, 865, '2013-08-29 14:58:00', 'Howard at 2nd', 63, '2013-08-29 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94114),
	(4621, 4536, '2013-08-29 15:00:00', 'Market at 4th', 76, '2013-08-29 16:15:00', 'Market at Sansome', 77, 430, 'Customer', NULL),
	(4622, 4499, '2013-08-29 15:00:00', 'Market at 4th', 76, '2013-08-29 16:15:00', 'Market at Sansome', 77, 529, 'Customer', NULL),
	(4623, 1445, '2013-08-29 15:01:00', 'Embarcadero at Sansome', 60, '2013-08-29 15:25:00', 'Steuart at Market', 74, 511, 'Customer', 30096),
	(4624, 697, '2013-08-29 15:01:00', 'University and Emerson', 35, '2013-08-29 15:13:00', 'California Ave Caltrain Station', 36, 168, 'Customer', 94306),
	(4625, 175, '2013-08-29 15:02:00', 'San Francisco City Hall', 58, '2013-08-29 15:05:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94115),
	(4626, 624, '2013-08-29 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94401),
	(4627, 515, '2013-08-29 15:02:00', 'Davis at Jackson', 42, '2013-08-29 15:10:00', 'Davis at Jackson', 42, 425, 'Customer', 94111),
	(4628, 611, '2013-08-29 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94117),
	(4629, 1065, '2013-08-29 15:03:00', 'Davis at Jackson', 42, '2013-08-29 15:20:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94127),
	(4632, 530, '2013-08-29 15:08:00', 'Market at 4th', 76, '2013-08-29 15:17:00', 'Civic Center BART (7th at Market)', 72, 615, 'Subscriber', 94114),
	(4633, 963, '2013-08-29 15:09:00', 'Howard at 2nd', 63, '2013-08-29 15:25:00', 'Golden Gate at Polk', 59, 388, 'Customer', 94112),
	(4634, 5075, '2013-08-29 15:09:00', 'Embarcadero at Folsom', 51, '2013-08-29 16:34:00', 'Market at 4th', 76, 266, 'Customer', NULL),
	(4635, 999, '2013-08-29 15:09:00', 'Embarcadero at Sansome', 60, '2013-08-29 15:26:00', 'Steuart at Market', 74, 461, 'Customer', 32836),
	(4636, 186, '2013-08-29 15:11:00', '2nd at Folsom', 62, '2013-08-29 15:14:00', '2nd at Townsend', 61, 366, 'Subscriber', 94109),
	(4637, 11272, '2013-08-29 15:17:00', 'Market at 4th', 76, '2013-08-29 18:25:00', 'Market at 4th', 76, 377, 'Customer', NULL),
	(4638, 211, '2013-08-29 15:17:00', 'Steuart at Market', 74, '2013-08-29 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94123),
	(4639, 11118, '2013-08-29 15:18:00', 'Market at 4th', 76, '2013-08-29 18:23:00', 'Market at 4th', 76, 433, 'Customer', NULL),
	(4640, 335, '2013-08-29 15:19:00', '2nd at South Park', 64, '2013-08-29 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94110),
	(4641, 420, '2013-08-29 15:19:00', 'Powell Street BART', 53, '2013-08-29 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94102),
	(4642, 710, '2013-08-29 15:20:00', 'Market at 4th', 76, '2013-08-29 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94117),
	(4643, 710, '2013-08-29 15:20:00', 'Market at 4th', 76, '2013-08-29 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94061),
	(4644, 698, '2013-08-29 15:20:00', 'Market at 4th', 76, '2013-08-29 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94122),
	(4645, 850, '2013-08-29 15:20:00', '2nd at South Park', 64, '2013-08-29 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94109),
	(4646, 2542, '2013-08-29 15:26:00', 'Powell Street BART', 53, '2013-08-29 16:08:00', 'Embarcadero at Folsom', 51, 555, 'Customer', 94103),
	(4647, 340, '2013-08-29 15:26:00', 'Golden Gate at Polk', 59, '2013-08-29 15:32:00', 'Powell Street BART', 53, 432, 'Subscriber', 94102),
	(4648, 679, '2013-08-29 15:26:00', 'Powell Street BART', 53, '2013-08-29 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94110),
	(4649, 676, '2013-08-29 15:26:00', 'Powell Street BART', 53, '2013-08-29 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94103),
	(4650, 1716, '2013-08-29 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 15:55:00', 'Embarcadero at Vallejo', 48, 566, 'Customer', 10514),
	(4651, 684, '2013-08-29 15:26:00', 'Powell Street BART', 53, '2013-08-29 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94122),
	(4652, 753, '2013-08-29 15:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 15:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Customer', 94025),
	(4653, 1349, '2013-08-29 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Customer', 94102),
	(4654, 882, '2013-08-29 15:28:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 15:43:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94112),
	(4655, 413, '2013-08-29 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 15:36:00', 'Washington at Kearney', 46, 474, 'Customer', NULL),
	(4656, 1306, '2013-08-29 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', 94102),
	(4657, 298, '2013-08-29 15:30:00', '5th at Howard', 57, '2013-08-29 15:35:00', '5th at Howard', 57, 631, 'Subscriber', 94123),
	(4658, 1152, '2013-08-29 15:31:00', 'Commercial at Montgomery', 45, '2013-08-29 15:50:00', 'Commercial at Montgomery', 45, 435, 'Customer', 94122),
	(4659, 371, '2013-08-29 15:32:00', 'Powell at Post (Union Square)', 71, '2013-08-29 15:38:00', 'Post at Kearney', 47, 538, 'Customer', 94102),
	(4660, 355, '2013-08-29 15:32:00', 'Powell at Post (Union Square)', 71, '2013-08-29 15:38:00', 'Post at Kearney', 47, 408, 'Customer', 94102),
	(4661, 563, '2013-08-29 15:33:00', 'Embarcadero at Sansome', 60, '2013-08-29 15:42:00', 'Steuart at Market', 74, 422, 'Customer', 95819),
	(4662, 1279, '2013-08-29 15:33:00', 'Market at Sansome', 77, '2013-08-29 15:55:00', 'Market at Sansome', 77, 375, 'Customer', 94117),
	(4663, 52698, '2013-08-29 15:34:00', 'Mountain View City Hall', 27, '2013-08-30 06:12:00', 'Park at Olive', 38, 150, 'Subscriber', 94301),
	(4664, 1157, '2013-08-29 15:35:00', 'Market at Sansome', 77, '2013-08-29 15:54:00', 'Market at Sansome', 77, 470, 'Customer', 94112),
	(4665, 972, '2013-08-29 15:36:00', 'San Pedro Square', 6, '2013-08-29 15:52:00', 'San Pedro Square', 6, 146, 'Subscriber', 94041),
	(4666, 475, '2013-08-29 15:36:00', 'Embarcadero at Sansome', 60, '2013-08-29 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 2142),
	(4667, 244, '2013-08-29 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 15:43:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94109),
	(4668, 243, '2013-08-29 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 15:43:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94107),
	(4669, 5983, '2013-08-29 15:40:00', 'Townsend at 7th', 65, '2013-08-29 17:20:00', 'Townsend at 7th', 65, 411, 'Customer', 94110),
	(4670, 759, '2013-08-29 15:40:00', 'Golden Gate at Polk', 59, '2013-08-29 15:53:00', 'Market at Sansome', 77, 539, 'Customer', 94112),
	(4671, 797, '2013-08-29 15:44:00', 'South Van Ness at Market', 66, '2013-08-29 15:57:00', 'Market at Sansome', 77, 267, 'Subscriber', 94945),
	(4672, 1251, '2013-08-29 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94122),
	(4673, 239, '2013-08-29 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 15:52:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94110),
	(4674, 671, '2013-08-29 15:48:00', 'Powell at Post (Union Square)', 71, '2013-08-29 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 77520),
	(4676, 684, '2013-08-29 15:49:00', 'Townsend at 7th', 65, '2013-08-29 16:01:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94109),
	(4678, 491, '2013-08-29 15:54:00', 'Embarcadero at Sansome', 60, '2013-08-29 16:02:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Customer', 8053),
	(4679, 440, '2013-08-29 15:54:00', 'Golden Gate at Polk', 59, '2013-08-29 16:02:00', 'Civic Center BART (7th at Market)', 72, 397, 'Subscriber', 94110),
	(4680, 1176, '2013-08-29 15:55:00', 'Clay at Battery', 41, '2013-08-29 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 94115),
	(4681, 819, '2013-08-29 15:55:00', 'Post at Kearney', 47, '2013-08-29 16:09:00', 'Powell at Post (Union Square)', 71, 373, 'Subscriber', 94122),
	(4682, 1129, '2013-08-29 15:55:00', 'Clay at Battery', 41, '2013-08-29 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Customer', 94115),
	(4683, 960, '2013-08-29 15:57:00', 'Commercial at Montgomery', 45, '2013-08-29 16:13:00', 'South Van Ness at Market', 66, 435, 'Subscriber', 94102),
	(4684, 640, '2013-08-29 15:58:00', 'Market at 10th', 67, '2013-08-29 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94115),
	(4685, 826, '2013-08-29 15:58:00', 'Clay at Battery', 41, '2013-08-29 16:12:00', 'Civic Center BART (7th at Market)', 72, 315, 'Customer', 90019),
	(4686, 273, '2013-08-29 15:59:00', 'Market at Sansome', 77, '2013-08-29 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Customer', NULL),
	(4687, 967, '2013-08-29 16:00:00', 'Embarcadero at Vallejo', 48, '2013-08-29 16:16:00', 'Market at Sansome', 77, 514, 'Customer', 10514),
	(4688, 1047, '2013-08-29 16:00:00', 'Spear at Folsom', 49, '2013-08-29 16:17:00', 'Civic Center BART (7th at Market)', 72, 347, 'Customer', 94109),
	(4689, 436, '2013-08-29 16:01:00', 'Embarcadero at Sansome', 60, '2013-08-29 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 94965),
	(4690, 918, '2013-08-29 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 16:16:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 77520),
	(4691, 553, '2013-08-29 16:01:00', 'Townsend at 7th', 65, '2013-08-29 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Customer', 94109),
	(4692, 1150, '2013-08-29 16:02:00', 'Beale at Market', 56, '2013-08-29 16:21:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94107),
	(4693, 1177, '2013-08-29 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 16:23:00', 'Market at Sansome', 77, 586, 'Customer', 94112),
	(4694, 3362, '2013-08-29 16:04:00', 'Market at Sansome', 77, '2013-08-29 17:00:00', 'Powell Street BART', 53, 402, 'Customer', 10023),
	(4695, 369, '2013-08-29 16:05:00', 'Townsend at 7th', 65, '2013-08-29 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Customer', 95118),
	(4699, 380, '2013-08-29 16:12:00', 'Davis at Jackson', 42, '2013-08-29 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Customer', 1719),
	(4700, 369, '2013-08-29 16:12:00', 'Davis at Jackson', 42, '2013-08-29 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Customer', 2360),
	(4701, 828, '2013-08-29 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 16:27:00', 'Market at 4th', 76, 372, 'Subscriber', 94122),
	(4702, 804, '2013-08-29 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 16:27:00', 'Market at 4th', 76, 592, 'Subscriber', 94061),
	(4703, 778, '2013-08-29 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 16:28:00', 'Market at 4th', 76, 584, 'Subscriber', 94122),
	(4704, 204, '2013-08-29 16:15:00', 'Golden Gate at Polk', 59, '2013-08-29 16:18:00', 'San Francisco City Hall', 58, 316, 'Subscriber', 94109),
	(4705, 193, '2013-08-29 16:15:00', 'Golden Gate at Polk', 59, '2013-08-29 16:18:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94107),
	(4706, 606, '2013-08-29 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 16:26:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94117),
	(4707, 1138, '2013-08-29 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', 94115),
	(4708, 1137, '2013-08-29 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Customer', 94115),
	(4709, 4116, '2013-08-29 16:17:00', 'Davis at Jackson', 42, '2013-08-29 17:26:00', 'Davis at Jackson', 42, 425, 'Customer', 92178),
	(4710, 508, '2013-08-29 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 16:26:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94103),
	(4711, 522, '2013-08-29 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 16:26:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94110),
	(4712, 1142, '2013-08-29 16:20:00', 'Embarcadero at Sansome', 60, '2013-08-29 16:39:00', 'Townsend at 7th', 65, 395, 'Customer', 77520),
	(4713, 878, '2013-08-29 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 16:35:00', 'South Van Ness at Market', 66, 431, 'Customer', 94102),
	(4714, 240, '2013-08-29 16:21:00', 'MLK Library', 11, '2013-08-29 16:25:00', 'SJSU 4th at San Carlos', 12, 88, 'Subscriber', 95112),
	(4715, 337, '2013-08-29 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 16:29:00', 'Townsend at 7th', 65, 489, 'Customer', 94109),
	(4716, 375, '2013-08-29 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 16:30:00', 'Townsend at 7th', 65, 382, 'Customer', 95118),
	(4717, 2136, '2013-08-29 16:24:00', 'South Van Ness at Market', 66, '2013-08-29 17:00:00', 'San Francisco City Hall', 58, 356, 'Subscriber', 94703),
	(4718, 1946, '2013-08-29 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 16:57:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', 94107),
	(4720, 188, '2013-08-29 16:27:00', 'Market at 10th', 67, '2013-08-29 16:30:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94109),
	(4721, 184, '2013-08-29 16:27:00', 'Market at 10th', 67, '2013-08-29 16:30:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94107),
	(4722, 327, '2013-08-29 16:32:00', 'San Salvador at 1st', 8, '2013-08-29 16:37:00', 'San Jose Civic Center', 3, 81, 'Subscriber', 95112),
	(4723, 654, '2013-08-29 16:33:00', 'South Van Ness at Market', 66, '2013-08-29 16:44:00', '5th at Howard', 57, 379, 'Subscriber', 94109),
	(4724, 637, '2013-08-29 16:34:00', 'South Van Ness at Market', 66, '2013-08-29 16:44:00', '5th at Howard', 57, 320, 'Subscriber', 94107),
	(4725, 388, '2013-08-29 16:34:00', 'Embarcadero at Bryant', 54, '2013-08-29 16:41:00', 'Steuart at Market', 74, 277, 'Subscriber', 94109),
	(4726, 1140, '2013-08-29 16:35:00', 'Embarcadero at Sansome', 60, '2013-08-29 16:54:00', 'Washington at Kearney', 46, 493, 'Customer', 19714),
	(4727, 1126, '2013-08-29 16:35:00', 'Embarcadero at Sansome', 60, '2013-08-29 16:54:00', 'Washington at Kearney', 46, 556, 'Customer', 19714),
	(4728, 612, '2013-08-29 16:36:00', 'South Van Ness at Market', 66, '2013-08-29 16:46:00', 'Powell Street BART', 53, 431, 'Subscriber', 94612),
	(4729, 608, '2013-08-29 16:36:00', 'South Van Ness at Market', 66, '2013-08-29 16:46:00', 'Powell Street BART', 53, 435, 'Subscriber', 94107),
	(4730, 362, '2013-08-29 16:37:00', 'Townsend at 7th', 65, '2013-08-29 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94112),
	(4731, 378, '2013-08-29 16:36:00', 'Beale at Market', 56, '2013-08-29 16:43:00', 'Commercial at Montgomery', 45, 324, 'Customer', 94118),
	(4733, 1072, '2013-08-29 16:40:00', 'Post at Kearney', 47, '2013-08-29 16:58:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 94114),
	(4734, 905, '2013-08-29 16:41:00', 'South Van Ness at Market', 66, '2013-08-29 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94122),
	(4735, 1247, '2013-08-29 16:41:00', 'Market at Sansome', 77, '2013-08-29 17:02:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 60614),
	(4736, 812, '2013-08-29 16:42:00', 'Townsend at 7th', 65, '2013-08-29 16:56:00', 'Townsend at 7th', 65, 395, 'Customer', 77520),
	(4737, 897, '2013-08-29 16:43:00', 'South Van Ness at Market', 66, '2013-08-29 16:58:00', 'Powell Street BART', 53, 416, 'Customer', 94110),
	(4739, 809, '2013-08-29 16:44:00', 'Post at Kearney', 47, '2013-08-29 16:58:00', 'Embarcadero at Sansome', 60, 616, 'Customer', 94117),
	(4740, 976, '2013-08-29 16:45:00', 'Embarcadero at Bryant', 54, '2013-08-29 17:01:00', 'Post at Kearney', 47, 284, 'Customer', 2142),
	(4741, 412, '2013-08-29 16:45:00', 'Adobe on Almaden', 5, '2013-08-29 16:52:00', 'San Jose City Hall', 10, 679, 'Subscriber', 95112),
	(4742, 914, '2013-08-29 16:47:00', 'Steuart at Market', 74, '2013-08-29 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94111),
	(4743, 267, '2013-08-29 16:51:00', 'Evelyn Park and Ride', 30, '2013-08-29 16:55:00', 'Mountain View Caltrain Station', 28, 54, 'Customer', 94107),
	(4744, 319, '2013-08-29 16:52:00', '5th at Howard', 57, '2013-08-29 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', 95032),
	(4745, 360, '2013-08-29 16:52:00', 'Embarcadero at Folsom', 51, '2013-08-29 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94133),
	(4746, 1024, '2013-08-29 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 17:11:00', 'Market at 10th', 67, 617, 'Subscriber', 94134),
	(4747, 1140, '2013-08-29 16:55:00', 'Townsend at 7th', 65, '2013-08-29 17:14:00', 'Powell Street BART', 53, 632, 'Subscriber', 94805),
	(4748, 240, '2013-08-29 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 17:00:00', 'Beale at Market', 56, 626, 'Subscriber', 94122),
	(4749, 138, '2013-08-29 16:57:00', 'Post at Kearney', 47, '2013-08-29 16:59:00', 'Post at Kearney', 47, 408, 'Subscriber', 94117),
	(4750, 342, '2013-08-29 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 17:03:00', 'Powell Street BART', 53, 549, 'Subscriber', 94109),
	(4751, 406, '2013-08-29 16:57:00', 'San Francisco City Hall', 58, '2013-08-29 17:04:00', 'Powell Street BART', 53, 462, 'Subscriber', 94704),
	(4752, 799, '2013-08-29 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 17:11:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94107),
	(4753, 1830, '2013-08-29 16:59:00', 'Embarcadero at Sansome', 60, '2013-08-29 17:30:00', 'Post at Kearney', 47, 427, 'Customer', 94117),
	(4755, 1808, '2013-08-29 17:00:00', 'Embarcadero at Sansome', 60, '2013-08-29 17:30:00', 'Post at Kearney', 47, 616, 'Customer', 94114),
	(4756, 845, '2013-08-29 17:00:00', 'Spear at Folsom', 49, '2013-08-29 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94010),
	(4757, 981, '2013-08-29 17:00:00', 'Beale at Market', 56, '2013-08-29 17:17:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 43214),
	(4758, 4801, '2013-08-29 17:00:00', 'Golden Gate at Polk', 59, '2013-08-29 18:20:00', 'Market at 10th', 67, 635, 'Customer', 94102),
	(4759, 1339, '2013-08-29 17:01:00', 'Market at Sansome', 77, '2013-08-29 17:23:00', 'South Van Ness at Market', 66, 614, 'Customer', 10514),
	(4760, 113, '2013-08-29 17:01:00', 'South Van Ness at Market', 66, '2013-08-29 17:03:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94103),
	(4761, 462, '2013-08-29 17:01:00', 'Howard at 2nd', 63, '2013-08-29 17:09:00', 'Powell Street BART', 53, 606, 'Subscriber', 94703),
	(4762, 551, '2013-08-29 17:03:00', 'Powell Street BART', 53, '2013-08-29 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 8884),
	(4764, 931, '2013-08-29 17:04:00', 'MLK Library', 11, '2013-08-29 17:19:00', 'San Jose Diridon Caltrain Station', 2, 91, 'Customer', 94110),
	(4765, 228, '2013-08-29 17:05:00', 'South Van Ness at Market', 66, '2013-08-29 17:08:00', 'Market at 10th', 67, 553, 'Subscriber', 94103),
	(4766, 315, '2013-08-29 17:05:00', 'San Mateo County Center', 23, '2013-08-29 17:10:00', 'San Mateo County Center', 23, 227, 'Subscriber', 94402),
	(4767, 1101, '2013-08-29 17:05:00', 'Townsend at 7th', 65, '2013-08-29 17:23:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 77520),
	(4769, 1424, '2013-08-29 17:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 39110),
	(4771, 956, '2013-08-29 17:07:00', 'Market at Sansome', 77, '2013-08-29 17:23:00', 'South Van Ness at Market', 66, 514, 'Customer', 10514),
	(4772, 612, '2013-08-29 17:07:00', 'Santa Clara at Almaden', 4, '2013-08-29 17:17:00', 'San Jose Diridon Caltrain Station', 2, 670, 'Subscriber', 94158),
	(4774, 852, '2013-08-29 17:08:00', 'Market at Sansome', 77, '2013-08-29 17:22:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94122),
	(4775, 1046, '2013-08-29 17:08:00', 'Spear at Folsom', 49, '2013-08-29 17:26:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 94607),
	(4776, 560, '2013-08-29 17:09:00', 'Market at 10th', 67, '2013-08-29 17:18:00', 'Powell Street BART', 53, 410, 'Subscriber', 94103),
	(4777, 585, '2013-08-29 17:09:00', 'Market at 10th', 67, '2013-08-29 17:18:00', 'Powell Street BART', 53, 553, 'Subscriber', 94103),
	(4778, 1849, '2013-08-29 17:09:00', 'Clay at Battery', 41, '2013-08-29 17:40:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94115),
	(4779, 492, '2013-08-29 17:11:00', 'Powell Street BART', 53, '2013-08-29 17:19:00', 'Clay at Battery', 41, 606, 'Subscriber', 94109),
	(4780, 948, '2013-08-29 17:11:00', 'Market at Sansome', 77, '2013-08-29 17:27:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94117),
	(4781, 908, '2013-08-29 17:12:00', 'Commercial at Montgomery', 45, '2013-08-29 17:27:00', '2nd at Townsend', 61, 621, 'Customer', 94158),
	(4782, 626, '2013-08-29 17:12:00', 'Townsend at 7th', 65, '2013-08-29 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94107),
	(4783, 438, '2013-08-29 17:13:00', 'Market at 10th', 67, '2013-08-29 17:20:00', 'Golden Gate at Polk', 59, 617, 'Subscriber', 94115),
	(4784, 430, '2013-08-29 17:13:00', 'Market at 10th', 67, '2013-08-29 17:20:00', 'Golden Gate at Polk', 59, 506, 'Subscriber', 94703),
	(4785, 361, '2013-08-29 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94401),
	(4786, 362, '2013-08-29 17:14:00', 'Market at 10th', 67, '2013-08-29 17:20:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94597),
	(4787, 479, '2013-08-29 17:12:00', 'Beale at Market', 56, '2013-08-29 17:20:00', 'Market at 4th', 76, 546, 'Subscriber', 94122),
	(4788, 563, '2013-08-29 17:16:00', 'Spear at Folsom', 49, '2013-08-29 17:25:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94102),
	(4790, 989, '2013-08-29 17:17:00', 'Market at 10th', 67, '2013-08-29 17:34:00', 'Steuart at Market', 74, 598, 'Customer', 94597),
	(4795, 621, '2013-08-29 17:22:00', 'Beale at Market', 56, '2013-08-29 17:32:00', 'Market at 4th', 76, 626, 'Customer', NULL),
	(4796, 305, '2013-08-29 17:22:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 17:27:00', 'Market at 4th', 76, 332, 'Subscriber', 94110),
	(4797, 677, '2013-08-29 17:22:00', 'Spear at Folsom', 49, '2013-08-29 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Customer', 94107),
	(4798, 188, '2013-08-29 17:22:00', 'Powell Street BART', 53, '2013-08-29 17:25:00', 'Market at 4th', 76, 429, 'Subscriber', 94102),
	(4799, 267, '2013-08-29 17:19:00', 'Davis at Jackson', 42, '2013-08-29 17:24:00', 'Steuart at Market', 74, 399, 'Subscriber', 94105),
	(4801, 265, '2013-08-29 17:24:00', 'San Francisco City Hall', 58, '2013-08-29 17:28:00', 'San Francisco City Hall', 58, 554, 'Subscriber', 94109),
	(4803, 764, '2013-08-29 17:24:00', 'Market at Sansome', 77, '2013-08-29 17:37:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94114),
	(4804, 878, '2013-08-29 17:24:00', 'Embarcadero at Sansome', 60, '2013-08-29 17:39:00', 'Beale at Market', 56, 395, 'Customer', 77520),
	(4805, 336, '2013-08-29 17:26:00', 'Santa Clara at Almaden', 4, '2013-08-29 17:32:00', 'San Jose City Hall', 10, 26, 'Subscriber', 95066),
	(4806, 663, '2013-08-29 17:27:00', 'Powell Street BART', 53, '2013-08-29 17:38:00', 'Market at 10th', 67, 431, 'Subscriber', 94103),
	(4808, 572, '2013-08-29 17:27:00', 'South Van Ness at Market', 66, '2013-08-29 17:37:00', 'Golden Gate at Polk', 59, 375, 'Customer', 94122),
	(4809, 489, '2013-08-29 17:29:00', 'Powell Street BART', 53, '2013-08-29 17:38:00', 'Market at 10th', 67, 632, 'Subscriber', 94103),
	(4810, 419, '2013-08-29 17:30:00', 'Market at 4th', 76, '2013-08-29 17:37:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94122),
	(4812, 186, '2013-08-29 17:30:00', '2nd at Folsom', 62, '2013-08-29 17:33:00', '2nd at Folsom', 62, 409, 'Subscriber', 94107),
	(4813, 1030, '2013-08-29 17:31:00', 'Market at 10th', 67, '2013-08-29 17:48:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 94117),
	(4814, 641, '2013-08-29 17:32:00', 'Powell at Post (Union Square)', 71, '2013-08-29 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94117),
	(4817, 523, '2013-08-29 17:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-29 17:42:00', 'San Jose City Hall', 10, 86, 'Customer', 95126),
	(4818, 1177, '2013-08-29 17:33:00', 'University and Emerson', 35, '2013-08-29 17:53:00', 'California Ave Caltrain Station', 36, 87, 'Customer', 10003),
	(4819, 1133, '2013-08-29 17:34:00', 'University and Emerson', 35, '2013-08-29 17:52:00', 'California Ave Caltrain Station', 36, 16, 'Customer', 10003),
	(4820, 813, '2013-08-29 17:35:00', '2nd at Folsom', 62, '2013-08-29 17:48:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94107),
	(4821, 1109, '2013-08-29 17:36:00', 'Market at 10th', 67, '2013-08-29 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94134),
	(4822, 343, '2013-08-29 17:37:00', 'San Jose City Hall', 10, '2013-08-29 17:43:00', 'San Pedro Square', 6, 196, 'Subscriber', 95138),
	(4823, 733, '2013-08-29 17:37:00', '5th at Howard', 57, '2013-08-29 17:50:00', 'Market at 10th', 67, 633, 'Customer', 94062),
	(4824, 207, '2013-08-29 17:38:00', 'Market at 10th', 67, '2013-08-29 17:42:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94103),
	(4825, 1605, '2013-08-29 17:38:00', 'Embarcadero at Sansome', 60, '2013-08-29 18:05:00', 'Market at 4th', 76, 538, 'Customer', 43214),
	(4826, 1098, '2013-08-29 17:38:00', 'Commercial at Montgomery', 45, '2013-08-29 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94107),
	(4827, 1258, '2013-08-29 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 17:59:00', 'Post at Kearney', 47, 381, 'Subscriber', 94118),
	(4828, 293, '2013-08-29 17:41:00', 'Palo Alto Caltrain Station', 34, '2013-08-29 17:46:00', 'University and Emerson', 35, 160, 'Subscriber', 94107),
	(4829, 566, '2013-08-29 17:42:00', '5th at Howard', 57, '2013-08-29 17:51:00', 'Embarcadero at Folsom', 51, 318, 'Customer', 94501),
	(4830, 424, '2013-08-29 17:42:00', 'Spear at Folsom', 49, '2013-08-29 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Customer', NULL),
	(4832, 776, '2013-08-29 17:44:00', 'Market at Sansome', 77, '2013-08-29 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94070),
	(4833, 543, '2013-08-29 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 17:54:00', 'Market at Sansome', 77, 619, 'Subscriber', 94115),
	(4834, 579, '2013-08-29 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 17:55:00', 'Embarcadero at Folsom', 51, 615, 'Customer', 94111),
	(4835, 598, '2013-08-29 17:45:00', 'Market at Sansome', 77, '2013-08-29 17:55:00', 'Davis at Jackson', 42, 505, 'Customer', 2360),
	(4836, 585, '2013-08-29 17:46:00', 'Market at Sansome', 77, '2013-08-29 17:55:00', 'Davis at Jackson', 42, 529, 'Customer', 1719),
	(4837, 466, '2013-08-29 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 17:54:00', 'Townsend at 7th', 65, 361, 'Customer', 94107),
	(4838, 778, '2013-08-29 17:46:00', 'Mountain View Caltrain Station', 28, '2013-08-29 17:59:00', 'Mountain View City Hall', 27, 129, 'Customer', 94040),
	(4841, 197, '2013-08-29 17:48:00', 'University and Emerson', 35, '2013-08-29 17:51:00', 'Cowper at University', 37, 83, 'Subscriber', 94107),
	(4842, 756, '2013-08-29 17:48:00', 'Redwood City Caltrain Station', 22, '2013-08-29 18:01:00', 'Franklin at Maple', 21, 159, 'Subscriber', 94070),
	(4843, 1147, '2013-08-29 17:50:00', 'Market at Sansome', 77, '2013-08-29 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Customer', 94112),
	(4844, 1970, '2013-08-29 17:50:00', 'Clay at Battery', 41, '2013-08-29 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 28290),
	(4845, 929, '2013-08-29 17:50:00', 'Powell Street BART', 53, '2013-08-29 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', NULL),
	(4846, 867, '2013-08-29 17:51:00', 'Commercial at Montgomery', 45, '2013-08-29 18:05:00', 'Commercial at Montgomery', 45, 324, 'Customer', 94102),
	(4847, 1088, '2013-08-29 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 18:09:00', 'Market at 10th', 67, 557, 'Subscriber', 94109),
	(4848, 642, '2013-08-29 17:53:00', 'Powell Street BART', 53, '2013-08-29 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Customer', 90019),
	(4849, 450, '2013-08-29 17:53:00', 'Market at 4th', 76, '2013-08-29 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94061),
	(4850, 327, '2013-08-29 17:53:00', 'Cowper at University', 37, '2013-08-29 17:59:00', 'University and Emerson', 35, 95, 'Subscriber', 94107),
	(4851, 783, '2013-08-29 17:55:00', 'Beale at Market', 56, '2013-08-29 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94597),
	(4852, 1055, '2013-08-29 17:55:00', 'Post at Kearney', 47, '2013-08-29 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Customer', 2151),
	(4853, 849, '2013-08-29 17:55:00', 'Townsend at 7th', 65, '2013-08-29 18:09:00', 'San Francisco City Hall', 58, 411, 'Customer', 94118),
	(4854, 209, '2013-08-29 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 18:00:00', '5th at Howard', 57, 348, 'Customer', 94158),
	(4855, 214, '2013-08-29 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 18:00:00', '5th at Howard', 57, 334, 'Customer', 94158),
	(4856, 1159, '2013-08-29 17:57:00', 'Embarcadero at Vallejo', 48, '2013-08-29 18:16:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94114),
	(4857, 844, '2013-08-29 17:58:00', 'South Van Ness at Market', 66, '2013-08-29 18:12:00', '2nd at Folsom', 62, 607, 'Subscriber', 94103),
	(4858, 845, '2013-08-29 17:58:00', 'South Van Ness at Market', 66, '2013-08-29 18:12:00', '2nd at Folsom', 62, 539, 'Subscriber', 94103),
	(4859, 482, '2013-08-29 17:59:00', 'San Francisco City Hall', 58, '2013-08-29 18:07:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94122),
	(4860, 472, '2013-08-29 17:59:00', 'San Francisco City Hall', 58, '2013-08-29 18:07:00', 'Golden Gate at Polk', 59, 367, 'Subscriber', 94703),
	(4861, 1015, '2013-08-29 18:00:00', 'Post at Kearney', 47, '2013-08-29 18:17:00', 'Golden Gate at Polk', 59, 498, 'Subscriber', 94118),
	(4862, 1015, '2013-08-29 18:00:00', 'Post at Kearney', 47, '2013-08-29 18:17:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94118),
	(4864, 614, '2013-08-29 18:02:00', 'Post at Kearney', 47, '2013-08-29 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 408, 'Customer', 96001),
	(4865, 570, '2013-08-29 18:02:00', 'Post at Kearney', 47, '2013-08-29 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94114),
	(4866, 1326, '2013-08-29 18:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 18:25:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94122),
	(4868, 633, '2013-08-29 18:04:00', 'Market at 10th', 67, '2013-08-29 18:15:00', 'Market at Sansome', 77, 633, 'Subscriber', 94703),
	(4869, 870, '2013-08-29 18:06:00', 'Spear at Folsom', 49, '2013-08-29 18:21:00', '5th at Howard', 57, 404, 'Subscriber', 94105),
	(4870, 266, '2013-08-29 18:06:00', 'Market at 4th', 76, '2013-08-29 18:10:00', 'Beale at Market', 56, 626, 'Customer', 43214),
	(4871, 316, '2013-08-29 18:06:00', '5th at Howard', 57, '2013-08-29 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', 94107),
	(4872, 726, '2013-08-29 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Customer', 94133),
	(4873, 813, '2013-08-29 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-29 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Customer', NULL),
	(4874, 704, '2013-08-29 18:07:00', 'San Jose Civic Center', 3, '2013-08-29 18:19:00', 'San Salvador at 1st', 8, 671, 'Subscriber', 94116),
	(4875, 370, '2013-08-29 18:08:00', 'Embarcadero at Sansome', 60, '2013-08-29 18:14:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94110),
	(4876, 309, '2013-08-29 18:09:00', '2nd at Townsend', 61, '2013-08-29 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 565, 'Customer', 95126),
	(4877, 792, '2013-08-29 18:09:00', 'Post at Kearney', 47, '2013-08-29 18:23:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94110),
	(4878, 679, '2013-08-29 18:09:00', 'Market at Sansome', 77, '2013-08-29 18:21:00', 'San Francisco City Hall', 58, 578, 'Customer', NULL),
	(4879, 405, '2013-08-29 18:10:00', 'Post at Kearney', 47, '2013-08-29 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94102),
	(4880, 242, '2013-08-29 18:10:00', 'Clay at Battery', 41, '2013-08-29 18:14:00', 'Washington at Kearney', 46, 530, 'Subscriber', 94115),
	(4881, 611, '2013-08-29 18:11:00', 'Steuart at Market', 74, '2013-08-29 18:21:00', 'Powell Street BART', 53, 339, 'Subscriber', 94115),
	(4882, 5776, '2013-08-29 18:11:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 19:48:00', 'Embarcadero at Vallejo', 48, 571, 'Customer', NULL),
	(4883, 378, '2013-08-29 18:12:00', 'Market at 4th', 76, '2013-08-29 18:18:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94114),
	(4884, 5506, '2013-08-29 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 19:44:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Customer', 76102),
	(4885, 644, '2013-08-29 18:14:00', 'South Van Ness at Market', 66, '2013-08-29 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94103),
	(4886, 971, '2013-08-29 18:14:00', 'Spear at Folsom', 49, '2013-08-29 18:31:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94117),
	(4887, 685, '2013-08-29 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 18:26:00', 'Powell Street BART', 53, 570, 'Customer', 8884),
	(4888, 1077, '2013-08-29 18:16:00', '2nd at Townsend', 61, '2013-08-29 18:34:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Customer', 94121),
	(4889, 638, '2013-08-29 18:18:00', 'Howard at 2nd', 63, '2013-08-29 18:29:00', '2nd at South Park', 64, 637, 'Subscriber', 94114),
	(4890, 347, '2013-08-29 18:13:00', 'Davis at Jackson', 42, '2013-08-29 18:19:00', 'Beale at Market', 56, 326, 'Subscriber', 94123),
	(4891, 1244, '2013-08-29 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Customer', 94707),
	(4892, 1492, '2013-08-29 18:21:00', '5th at Howard', 57, '2013-08-29 18:46:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94105),
	(4893, 4756, '2013-08-29 18:22:00', 'Embarcadero at Vallejo', 48, '2013-08-29 19:41:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', NULL),
	(4894, 2069, '2013-08-29 18:22:00', 'Post at Kearney', 47, '2013-08-29 18:57:00', 'San Francisco City Hall', 58, 473, 'Customer', 94102),
	(4895, 1326, '2013-08-29 18:23:00', 'Market at 4th', 76, '2013-08-29 18:45:00', 'Embarcadero at Sansome', 60, 538, 'Customer', NULL),
	(4898, 1804, '2013-08-29 18:24:00', 'Post at Kearney', 47, '2013-08-29 18:54:00', 'Market at 10th', 67, 536, 'Customer', 94102),
	(4899, 802, '2013-08-29 18:24:00', 'Embarcadero at Bryant', 54, '2013-08-29 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94404),
	(4900, 1168, '2013-08-29 18:25:00', 'Market at 4th', 76, '2013-08-29 18:45:00', 'Embarcadero at Sansome', 60, 377, 'Customer', NULL),
	(4901, 450, '2013-08-29 18:26:00', '2nd at Townsend', 61, '2013-08-29 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Customer', 94608),
	(4902, 560, '2013-08-29 18:26:00', 'Post at Kearney', 47, '2013-08-29 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Customer', 94103),
	(4903, 546, '2013-08-29 18:26:00', 'Post at Kearney', 47, '2013-08-29 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 94103),
	(4904, 436, '2013-08-29 18:26:00', 'Beale at Market', 56, '2013-08-29 18:34:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94123),
	(4905, 459, '2013-08-29 18:28:00', 'Spear at Folsom', 49, '2013-08-29 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94110),
	(4906, 277, '2013-08-29 18:28:00', 'University and Emerson', 35, '2013-08-29 18:33:00', 'Cowper at University', 37, 93, 'Customer', 94303),
	(4907, 879, '2013-08-29 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 18:46:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94102),
	(4908, 1731, '2013-08-29 18:34:00', 'Embarcadero at Bryant', 54, '2013-08-29 19:03:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94115),
	(4909, 1220, '2013-08-29 18:36:00', '5th at Howard', 57, '2013-08-29 18:57:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94103),
	(4910, 412, '2013-08-29 18:37:00', 'Cowper at University', 37, '2013-08-29 18:43:00', 'Palo Alto Caltrain Station', 34, 20, 'Customer', 94303),
	(4911, 259, '2013-08-29 18:38:00', 'San Francisco City Hall', 58, '2013-08-29 18:42:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94131),
	(4912, 601, '2013-08-29 18:39:00', 'Clay at Battery', 41, '2013-08-29 18:49:00', 'Powell Street BART', 53, 560, 'Subscriber', 94103),
	(4913, 1263, '2013-08-29 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 19:02:00', 'Market at 4th', 76, 511, 'Subscriber', 94109),
	(4916, 1097, '2013-08-29 18:45:00', 'Steuart at Market', 74, '2013-08-29 19:03:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94111),
	(4917, 169, '2013-08-29 18:45:00', 'Redwood City Medical Center', 26, '2013-08-29 18:48:00', 'Broadway at Main', 25, 229, 'Subscriber', 94041),
	(4918, 615, '2013-08-29 18:46:00', 'Embarcadero at Vallejo', 48, '2013-08-29 18:57:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(4919, 1879, '2013-08-29 18:48:00', 'Embarcadero at Sansome', 60, '2013-08-29 19:19:00', 'Davis at Jackson', 42, 377, 'Customer', NULL),
	(4920, 1880, '2013-08-29 18:48:00', 'Embarcadero at Sansome', 60, '2013-08-29 19:19:00', 'Davis at Jackson', 42, 459, 'Customer', NULL),
	(4922, 3349, '2013-08-29 18:50:00', 'Palo Alto Caltrain Station', 34, '2013-08-29 19:46:00', 'Palo Alto Caltrain Station', 34, 135, 'Subscriber', 94061),
	(4923, 1329, '2013-08-29 18:52:00', 'St James Park', 13, '2013-08-29 19:14:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95112),
	(4924, 1313, '2013-08-29 18:52:00', 'St James Park', 13, '2013-08-29 19:14:00', 'San Salvador at 1st', 8, 25, 'Subscriber', 95112),
	(4925, 943, '2013-08-29 18:53:00', '5th at Howard', 57, '2013-08-29 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Customer', 94158),
	(4926, 941, '2013-08-29 18:53:00', '5th at Howard', 57, '2013-08-29 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Customer', 94158),
	(4927, 103, '2013-08-29 18:54:00', 'Golden Gate at Polk', 59, '2013-08-29 18:56:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94109),
	(4928, 582, '2013-08-29 18:55:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 19:05:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94612),
	(4929, 590, '2013-08-29 18:55:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 19:05:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94107),
	(4931, 826, '2013-08-29 18:56:00', 'Powell at Post (Union Square)', 71, '2013-08-29 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Customer', NULL),
	(4933, 535, '2013-08-29 18:56:00', 'Embarcadero at Bryant', 54, '2013-08-29 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94105),
	(4934, 545, '2013-08-29 18:56:00', 'Embarcadero at Bryant', 54, '2013-08-29 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94105),
	(4935, 885, '2013-08-29 18:57:00', 'Howard at 2nd', 63, '2013-08-29 19:12:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94110),
	(4936, 474, '2013-08-29 18:58:00', 'Embarcadero at Folsom', 51, '2013-08-29 19:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94105),
	(4937, 642, '2013-08-29 18:59:00', 'Powell at Post (Union Square)', 71, '2013-08-29 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Customer', 94108),
	(4938, 840, '2013-08-29 19:01:00', '2nd at Folsom', 62, '2013-08-29 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94103),
	(4939, 816, '2013-08-29 19:01:00', '2nd at Folsom', 62, '2013-08-29 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94103),
	(4940, 879, '2013-08-29 19:03:00', 'Beale at Market', 56, '2013-08-29 19:17:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94102),
	(4941, 337, '2013-08-29 19:05:00', 'Embarcadero at Vallejo', 48, '2013-08-29 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94103),
	(4942, 486, '2013-08-29 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 19:13:00', 'Townsend at 7th', 65, 565, 'Customer', 94107),
	(4943, 970, '2013-08-29 19:06:00', 'Davis at Jackson', 42, '2013-08-29 19:22:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94111),
	(4944, 188, '2013-08-29 19:06:00', 'Clay at Battery', 41, '2013-08-29 19:10:00', 'Washington at Kearney', 46, 502, 'Customer', 94612),
	(4945, 797, '2013-08-29 19:08:00', '2nd at Folsom', 62, '2013-08-29 19:21:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', 94105),
	(4946, 827, '2013-08-29 19:07:00', '2nd at Folsom', 62, '2013-08-29 19:21:00', 'Embarcadero at Vallejo', 48, 342, 'Customer', 94105),
	(4947, 1339, '2013-08-29 19:08:00', 'Embarcadero at Sansome', 60, '2013-08-29 19:30:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94115),
	(4948, 1010, '2013-08-29 19:10:00', 'Embarcadero at Sansome', 60, '2013-08-29 19:27:00', 'Powell at Post (Union Square)', 71, 492, 'Customer', 94609),
	(4949, 1524, '2013-08-29 19:11:00', '2nd at Folsom', 62, '2013-08-29 19:36:00', 'Commercial at Montgomery', 45, 400, 'Customer', 94107),
	(4950, 1424, '2013-08-29 19:12:00', '5th at Howard', 57, '2013-08-29 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94707),
	(4951, 1409, '2013-08-29 19:13:00', '2nd at Folsom', 62, '2013-08-29 19:36:00', 'Commercial at Montgomery', 45, 380, 'Customer', 97330),
	(4953, 423, '2013-08-29 19:14:00', 'Clay at Battery', 41, '2013-08-29 19:21:00', 'Market at 4th', 76, 606, 'Subscriber', 94110),
	(4954, 1210, '2013-08-29 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 19:35:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94103),
	(4955, 360, '2013-08-29 19:15:00', 'Golden Gate at Polk', 59, '2013-08-29 19:21:00', 'Market at 10th', 67, 498, 'Subscriber', 94608),
	(4956, 1072, '2013-08-29 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 19:33:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94103),
	(4957, 1969, '2013-08-29 19:17:00', 'Franklin at Maple', 21, '2013-08-29 19:50:00', 'Franklin at Maple', 21, 159, 'Customer', 94063),
	(4958, 454, '2013-08-29 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-29 19:25:00', 'Paseo de San Antonio', 7, 91, 'Subscriber', 95126),
	(4959, 292, '2013-08-29 19:18:00', 'Townsend at 7th', 65, '2013-08-29 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Customer', 94109),
	(4960, 1790, '2013-08-29 19:20:00', 'Franklin at Maple', 21, '2013-08-29 19:50:00', 'Franklin at Maple', 21, 261, 'Customer', 94063),
	(4961, 387, '2013-08-29 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-29 19:28:00', '5th at Howard', 57, 471, 'Subscriber', 94103),
	(4963, 1323, '2013-08-29 19:24:00', 'Embarcadero at Vallejo', 48, '2013-08-29 19:46:00', 'South Van Ness at Market', 66, 342, 'Customer', 94117),
	(4964, 853, '2013-08-29 19:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-29 19:46:00', 'Townsend at 7th', 65, 378, 'Customer', 94109),
	(4965, 129, '2013-08-29 19:32:00', 'Mountain View Caltrain Station', 28, '2013-08-29 19:35:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94041),
	(4966, 1245, '2013-08-29 19:32:00', 'Post at Kearney', 47, '2013-08-29 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', 94123),
	(4967, 454, '2013-08-29 19:35:00', 'Paseo de San Antonio', 7, '2013-08-29 19:42:00', 'San Jose Diridon Caltrain Station', 2, 91, 'Subscriber', 95126),
	(4968, 346, '2013-08-29 19:35:00', 'Embarcadero at Bryant', 54, '2013-08-29 19:41:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94105),
	(4969, 527, '2013-08-29 19:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Customer', NULL),
	(4970, 404, '2013-08-29 19:36:00', '5th at Howard', 57, '2013-08-29 19:43:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94109),
	(4971, 936, '2013-08-29 19:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 19:52:00', 'Market at 4th', 76, 309, 'Subscriber', 94597),
	(4972, 837, '2013-08-29 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 19:52:00', 'Post at Kearney', 47, 408, 'Customer', 96001),
	(4973, 768, '2013-08-29 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 19:51:00', 'Post at Kearney', 47, 442, 'Customer', 2151),
	(4974, 877, '2013-08-29 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 19:53:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94131),
	(4975, 852, '2013-08-29 19:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 19:53:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94131),
	(4976, 926, '2013-08-29 19:39:00', 'Clay at Battery', 41, '2013-08-29 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Customer', 94107),
	(4977, 1481, '2013-08-29 19:40:00', 'Paseo de San Antonio', 7, '2013-08-29 20:04:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 95113),
	(4978, 1475, '2013-08-29 19:40:00', 'Paseo de San Antonio', 7, '2013-08-29 20:04:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95113),
	(4979, 747, '2013-08-29 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 19:52:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94117),
	(4980, 475, '2013-08-29 19:40:00', 'Embarcadero at Bryant', 54, '2013-08-29 19:48:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(4981, 399, '2013-08-29 19:41:00', 'South Van Ness at Market', 66, '2013-08-29 19:47:00', 'Market at 10th', 67, 632, 'Subscriber', 94110),
	(4982, 146, '2013-08-29 19:42:00', 'Spear at Folsom', 49, '2013-08-29 19:44:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94105),
	(4983, 1009, '2013-08-29 19:42:00', 'Embarcadero at Folsom', 51, '2013-08-29 19:59:00', 'Grant Avenue at Columbus Avenue', 73, 265, 'Subscriber', 94105),
	(4984, 998, '2013-08-29 19:43:00', 'Embarcadero at Folsom', 51, '2013-08-29 19:59:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Subscriber', 94105),
	(4987, 662, '2013-08-29 19:45:00', 'Japantown', 9, '2013-08-29 19:56:00', 'San Pedro Square', 6, 686, 'Subscriber', 95110),
	(4988, 1539, '2013-08-29 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 20:12:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', 94108),
	(4989, 1499, '2013-08-29 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 20:12:00', 'Powell at Post (Union Square)', 71, 466, 'Customer', NULL),
	(4990, 579, '2013-08-29 19:48:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 19:58:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94107),
	(4991, 902, '2013-08-29 19:48:00', 'Market at 10th', 67, '2013-08-29 20:03:00', 'Market at 4th', 76, 536, 'Subscriber', 94110),
	(4992, 1189, '2013-08-29 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 20:12:00', 'Powell Street BART', 53, 574, 'Customer', 95014),
	(4993, 1112, '2013-08-29 19:53:00', 'Embarcadero at Folsom', 51, '2013-08-29 20:11:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94105),
	(4994, 214, '2013-08-29 19:54:00', 'Powell at Post (Union Square)', 71, '2013-08-29 19:57:00', 'Market at 4th', 76, 528, 'Subscriber', 94109),
	(4995, 1065, '2013-08-29 19:53:00', 'Market at 10th', 67, '2013-08-29 20:11:00', 'Beale at Market', 56, 557, 'Subscriber', 94609),
	(4996, 410, '2013-08-29 19:57:00', 'Market at Sansome', 77, '2013-08-29 20:04:00', 'Commercial at Montgomery', 45, 441, 'Customer', 8540),
	(4997, 841, '2013-08-29 19:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-29 20:11:00', 'San Jose City Hall', 10, 58, 'Subscriber', 95112),
	(4998, 374, '2013-08-29 19:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 20:04:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(4999, 405, '2013-08-29 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 20:04:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94105),
	(5000, 932, '2013-08-29 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 20:15:00', 'South Van Ness at Market', 66, 444, 'Customer', 94702),
	(5001, 236, '2013-08-29 20:00:00', '2nd at Folsom', 62, '2013-08-29 20:04:00', 'Market at Sansome', 77, 567, 'Customer', 94608),
	(5002, 236, '2013-08-29 20:01:00', 'Golden Gate at Polk', 59, '2013-08-29 20:05:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94122),
	(5004, 430, '2013-08-29 20:05:00', 'Davis at Jackson', 42, '2013-08-29 20:12:00', 'Market at Sansome', 77, 377, 'Subscriber', 94110),
	(5005, 645, '2013-08-29 20:06:00', 'Market at 4th', 76, '2013-08-29 20:17:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94110),
	(5006, 269, '2013-08-29 20:09:00', 'Market at 4th', 76, '2013-08-29 20:14:00', 'Powell at Post (Union Square)', 71, 528, 'Subscriber', 94109),
	(5007, 1016, '2013-08-29 20:11:00', 'Rengstorff Avenue / California Street', 33, '2013-08-29 20:28:00', 'Rengstorff Avenue / California Street', 33, 11, 'Customer', 94040),
	(5008, 623, '2013-08-29 20:12:00', 'San Pedro Square', 6, '2013-08-29 20:22:00', 'Japantown', 9, 196, 'Subscriber', 95110),
	(5009, 690, '2013-08-29 20:12:00', 'Golden Gate at Polk', 59, '2013-08-29 20:23:00', 'Market at 10th', 67, 367, 'Subscriber', 94703),
	(5010, 561, '2013-08-29 20:12:00', 'Golden Gate at Polk', 59, '2013-08-29 20:21:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94703),
	(5011, 834, '2013-08-29 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 20:26:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 85224),
	(5012, 812, '2013-08-29 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-29 20:26:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 85224),
	(5013, 440, '2013-08-29 20:13:00', 'Golden Gate at Polk', 59, '2013-08-29 20:20:00', 'South Van Ness at Market', 66, 617, 'Customer', 95816),
	(5014, 538, '2013-08-29 20:13:00', 'Golden Gate at Polk', 59, '2013-08-29 20:22:00', 'Market at 10th', 67, 610, 'Subscriber', 94597),
	(5015, 449, '2013-08-29 20:13:00', 'Golden Gate at Polk', 59, '2013-08-29 20:21:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94115),
	(5016, 537, '2013-08-29 20:14:00', 'Embarcadero at Sansome', 60, '2013-08-29 20:23:00', 'Clay at Battery', 41, 538, 'Subscriber', 94105),
	(5017, 607, '2013-08-29 20:13:00', 'Market at 10th', 67, '2013-08-29 20:24:00', 'Powell at Post (Union Square)', 71, 632, 'Subscriber', 94108),
	(5020, 684, '2013-08-29 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 20:34:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94114),
	(5021, 1899, '2013-08-29 20:24:00', 'Embarcadero at Folsom', 51, '2013-08-29 20:56:00', 'Commercial at Montgomery', 45, 615, 'Subscriber', 94105),
	(5022, 1569, '2013-08-29 20:24:00', 'Embarcadero at Vallejo', 48, '2013-08-29 20:51:00', '2nd at Townsend', 61, 338, 'Customer', 94107),
	(5023, 1569, '2013-08-29 20:25:00', 'Embarcadero at Vallejo', 48, '2013-08-29 20:51:00', '2nd at Townsend', 61, 386, 'Customer', NULL),
	(5024, 555, '2013-08-29 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-29 20:35:00', 'Market at 4th', 76, 582, 'Customer', 94109),
	(5026, 857, '2013-08-29 20:27:00', 'Townsend at 7th', 65, '2013-08-29 20:42:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(5027, 912, '2013-08-29 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 20:43:00', 'Clay at Battery', 41, 514, 'Customer', 10012),
	(5029, 541, '2013-08-29 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94404),
	(5030, 818, '2013-08-29 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 20:43:00', 'Clay at Battery', 41, 544, 'Customer', 10010),
	(5031, 664, '2013-08-29 20:32:00', 'Townsend at 7th', 65, '2013-08-29 20:44:00', 'Powell Street BART', 53, 568, 'Subscriber', 94103),
	(5032, 363, '2013-08-29 20:33:00', 'San Jose Civic Center', 3, '2013-08-29 20:39:00', 'San Pedro Square', 6, 683, 'Customer', 95123),
	(5034, 1511, '2013-08-29 20:34:00', 'Japantown', 9, '2013-08-29 20:59:00', 'San Jose Civic Center', 3, 188, 'Customer', NULL),
	(5037, 1345, '2013-08-29 20:36:00', 'Japantown', 9, '2013-08-29 20:59:00', 'San Jose Civic Center', 3, 68, 'Customer', NULL),
	(5038, 994, '2013-08-29 20:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-29 20:53:00', 'SJSU 4th at San Carlos', 12, 91, 'Subscriber', 95126),
	(5039, 1174, '2013-08-29 20:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 21:02:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94105),
	(5040, 1253, '2013-08-29 20:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 21:03:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94105),
	(5041, 976, '2013-08-29 20:42:00', 'Townsend at 7th', 65, '2013-08-29 20:58:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94107),
	(5043, 691, '2013-08-29 20:46:00', 'Embarcadero at Bryant', 54, '2013-08-29 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94087),
	(5045, 757, '2013-08-29 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 21:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94109),
	(5046, 531, '2013-08-29 20:57:00', 'Embarcadero at Folsom', 51, '2013-08-29 21:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94133),
	(5048, 1107, '2013-08-29 21:00:00', 'San Jose Civic Center', 3, '2013-08-29 21:18:00', 'Santa Clara at Almaden', 4, 188, 'Customer', NULL),
	(5049, 1075, '2013-08-29 21:00:00', 'San Jose Civic Center', 3, '2013-08-29 21:18:00', 'Santa Clara at Almaden', 4, 68, 'Customer', NULL),
	(5050, 396, '2013-08-29 21:01:00', 'Powell Street BART', 53, '2013-08-29 21:07:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94103),
	(5052, 1719, '2013-08-29 21:04:00', 'Embarcadero at Folsom', 51, '2013-08-29 21:33:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94105),
	(5053, 1701, '2013-08-29 21:04:00', 'Embarcadero at Folsom', 51, '2013-08-29 21:32:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94105),
	(5054, 727, '2013-08-29 21:05:00', 'Market at 4th', 76, '2013-08-29 21:17:00', 'Clay at Battery', 41, 582, 'Customer', 10014),
	(5056, 1171, '2013-08-29 21:09:00', 'Clay at Battery', 41, '2013-08-29 21:29:00', 'Embarcadero at Bryant', 54, 538, 'Customer', 8540),
	(5057, 284, '2013-08-29 21:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-29 21:15:00', 'Market at Sansome', 77, 413, 'Subscriber', 94117),
	(5058, 704, '2013-08-29 21:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 21:26:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 85224),
	(5059, 679, '2013-08-29 21:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 21:26:00', 'Powell at Post (Union Square)', 71, 391, 'Customer', 85224),
	(5060, 436, '2013-08-29 21:22:00', 'Commercial at Montgomery', 45, '2013-08-29 21:30:00', 'Market at 4th', 76, 380, 'Subscriber', 94131),
	(5061, 433, '2013-08-29 21:23:00', 'Commercial at Montgomery', 45, '2013-08-29 21:30:00', 'Market at 4th', 76, 400, 'Subscriber', 94131),
	(5062, 402, '2013-08-29 21:27:00', 'Post at Kearney', 47, '2013-08-29 21:34:00', 'Howard at 2nd', 63, 616, 'Subscriber', 94105),
	(5063, 1725, '2013-08-29 21:31:00', 'Embarcadero at Bryant', 54, '2013-08-29 22:00:00', 'Embarcadero at Vallejo', 48, 538, 'Customer', 8540),
	(5066, 481, '2013-08-29 21:35:00', 'Howard at 2nd', 63, '2013-08-29 21:43:00', 'Steuart at Market', 74, 603, 'Subscriber', 94105),
	(5067, 423, '2013-08-29 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 21:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94133),
	(5068, 1096, '2013-08-29 21:40:00', 'Embarcadero at Vallejo', 48, '2013-08-29 21:58:00', 'Civic Center BART (7th at Market)', 72, 571, 'Customer', NULL),
	(5069, 86102, '2013-08-29 21:41:00', 'Embarcadero at Folsom', 51, '2013-08-30 21:37:00', 'Davis at Jackson', 42, 269, 'Customer', 94111),
	(5070, 168, '2013-08-29 21:43:00', 'South Van Ness at Market', 66, '2013-08-29 21:46:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94115),
	(5073, 440, '2013-08-29 21:44:00', 'Steuart at Market', 74, '2013-08-29 21:52:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(5074, 216, '2013-08-29 21:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-29 21:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94133),
	(5075, 348, '2013-08-29 21:47:00', 'South Van Ness at Market', 66, '2013-08-29 21:52:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94115),
	(5076, 491, '2013-08-29 21:47:00', 'Market at Sansome', 77, '2013-08-29 21:55:00', 'Davis at Jackson', 42, 413, 'Customer', 2360),
	(5077, 422, '2013-08-29 21:47:00', 'Market at Sansome', 77, '2013-08-29 21:54:00', 'Davis at Jackson', 42, 619, 'Customer', 1719),
	(5078, 318, '2013-08-29 21:53:00', 'Civic Center BART (7th at Market)', 72, '2013-08-29 21:59:00', 'Powell Street BART', 53, 611, 'Subscriber', 94115),
	(5079, 809, '2013-08-29 22:01:00', 'Embarcadero at Vallejo', 48, '2013-08-29 22:14:00', 'Clay at Battery', 41, 538, 'Customer', 8540),
	(5083, 755, '2013-08-29 22:05:00', '2nd at South Park', 64, '2013-08-29 22:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94105),
	(5084, 144, '2013-08-29 22:06:00', 'Powell Street BART', 53, '2013-08-29 22:08:00', 'Market at 4th', 76, 574, 'Subscriber', 94115),
	(5085, 573, '2013-08-29 22:06:00', 'San Jose Civic Center', 3, '2013-08-29 22:16:00', 'St James Park', 13, 639, 'Subscriber', 95112),
	(5086, 587, '2013-08-29 22:06:00', 'San Jose Civic Center', 3, '2013-08-29 22:16:00', 'St James Park', 13, 655, 'Subscriber', 95112),
	(5087, 643, '2013-08-29 22:07:00', 'San Jose Civic Center', 3, '2013-08-29 22:18:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Customer', 95126),
	(5088, 183, '2013-08-29 22:08:00', 'Market at 4th', 76, '2013-08-29 22:12:00', 'Post at Kearney', 47, 309, 'Subscriber', 94115),
	(5089, 1423, '2013-08-29 22:09:00', 'Spear at Folsom', 49, '2013-08-29 22:33:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Customer', 78209),
	(5090, 892, '2013-08-29 22:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-29 22:26:00', 'Townsend at 7th', 65, 634, 'Customer', 94107),
	(5091, 1061, '2013-08-29 22:11:00', 'Mountain View City Hall', 27, '2013-08-29 22:29:00', 'Mountain View City Hall', 27, 56, 'Subscriber', 94041),
	(5092, 1253, '2013-08-29 22:12:00', 'Spear at Folsom', 49, '2013-08-29 22:33:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Customer', 78209),
	(5093, 160, '2013-08-29 22:12:00', 'Post at Kearney', 47, '2013-08-29 22:14:00', 'Market at Sansome', 77, 442, 'Subscriber', 94115),
	(5094, 1149, '2013-08-29 22:13:00', 'Spear at Folsom', 49, '2013-08-29 22:33:00', 'Grant Avenue at Columbus Avenue', 73, 283, 'Customer', 92648),
	(5095, 390, '2013-08-29 22:15:00', 'Market at Sansome', 77, '2013-08-29 22:21:00', 'Steuart at Market', 74, 501, 'Subscriber', 94115),
	(5097, 142, '2013-08-29 22:21:00', 'Steuart at Market', 74, '2013-08-29 22:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94115),
	(5099, 387, '2013-08-29 22:35:00', 'San Jose Civic Center', 3, '2013-08-29 22:41:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95126),
	(5100, 323, '2013-08-29 22:50:00', 'Steuart at Market', 74, '2013-08-29 22:56:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(5101, 666, '2013-08-29 22:51:00', 'Washington at Kearney', 46, '2013-08-29 23:02:00', 'Powell Street BART', 53, 474, 'Subscriber', 94102),
	(5102, 392, '2013-08-29 22:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-29 23:00:00', 'Howard at 2nd', 63, 348, 'Customer', 37206),
	(5103, 1278, '2013-08-29 22:54:00', 'Embarcadero at Folsom', 51, '2013-08-29 23:16:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94105),
	(5104, 661, '2013-08-29 23:00:00', 'Howard at 2nd', 63, '2013-08-29 23:11:00', 'Townsend at 7th', 65, 348, 'Customer', 37206),
	(5105, 245, '2013-08-29 23:12:00', 'Townsend at 7th', 65, '2013-08-29 23:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', 37206),
	(5106, 672, '2013-08-29 23:16:00', 'Embarcadero at Sansome', 60, '2013-08-29 23:27:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94105),
	(5108, 694, '2013-08-29 23:57:00', 'Powell at Post (Union Square)', 71, '2013-08-30 00:09:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(5109, 2137, '2013-08-30 00:19:00', 'Post at Kearney', 47, '2013-08-30 00:54:00', 'Market at 10th', 67, 408, 'Customer', 94103),
	(5111, 2224, '2013-08-30 01:15:00', 'Adobe on Almaden', 5, '2013-08-30 01:52:00', 'St James Park', 13, 652, 'Customer', 95112),
	(5113, 34449, '2013-08-30 02:16:00', 'Japantown', 9, '2013-08-30 11:50:00', 'Japantown', 9, 52, 'Customer', 95148),
	(5114, 18206, '2013-08-30 02:59:00', 'Golden Gate at Polk', 59, '2013-08-30 08:03:00', 'Golden Gate at Polk', 59, 572, 'Customer', 94102),
	(5115, 18198, '2013-08-30 03:00:00', 'Golden Gate at Polk', 59, '2013-08-30 08:03:00', 'Golden Gate at Polk', 59, 388, 'Customer', 94102),
	(5116, 673, '2013-08-30 05:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 05:22:00', 'Steuart at Market', 74, 318, 'Subscriber', 94111),
	(5117, 371, '2013-08-30 05:16:00', 'Powell Street BART', 53, '2013-08-30 05:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Customer', NULL),
	(5118, 430, '2013-08-30 06:28:00', 'Steuart at Market', 74, '2013-08-30 06:35:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94109),
	(5119, 624, '2013-08-30 06:33:00', 'San Francisco City Hall', 58, '2013-08-30 06:43:00', 'Townsend at 7th', 65, 554, 'Customer', 94118),
	(5120, 33088, '2013-08-30 06:37:00', 'Steuart at Market', 74, '2013-08-30 15:49:00', 'Steuart at Market', 74, 277, 'Customer', 94510),
	(5121, 1022, '2013-08-30 06:38:00', 'Townsend at 7th', 65, '2013-08-30 06:55:00', 'Beale at Market', 56, 345, 'Subscriber', 94107),
	(5122, 495, '2013-08-30 06:41:00', '2nd at Townsend', 61, '2013-08-30 06:50:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94107),
	(5123, 2481, '2013-08-30 06:44:00', 'Market at Sansome', 77, '2013-08-30 07:25:00', 'Market at Sansome', 77, 567, 'Customer', NULL),
	(5124, 783, '2013-08-30 06:56:00', 'Embarcadero at Sansome', 60, '2013-08-30 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 94111),
	(5125, 511, '2013-08-30 06:59:00', 'Powell Street BART', 53, '2013-08-30 07:08:00', 'Spear at Folsom', 49, 339, 'Customer', 94109),
	(5126, 828, '2013-08-30 07:00:00', '2nd at Townsend', 61, '2013-08-30 07:14:00', 'Beale at Market', 56, 338, 'Customer', 94107),
	(5127, 394, '2013-08-30 07:07:00', 'Rengstorff Avenue / California Street', 33, '2013-08-30 07:14:00', 'San Antonio Caltrain Station', 29, 219, 'Subscriber', 94040),
	(5130, 442, '2013-08-30 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 07:24:00', 'Post at Kearney', 47, 286, 'Subscriber', 94901),
	(5131, 10040, '2013-08-30 07:19:00', 'Davis at Jackson', 42, '2013-08-30 10:06:00', 'Davis at Jackson', 42, 425, 'Customer', 92178),
	(5132, 1047, '2013-08-30 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 07:37:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94070),
	(5133, 246, '2013-08-30 07:27:00', 'Mountain View City Hall', 27, '2013-08-30 07:31:00', 'Mountain View Caltrain Station', 28, 155, 'Customer', 94302),
	(5134, 515, '2013-08-30 07:32:00', 'Townsend at 7th', 65, '2013-08-30 07:41:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94612),
	(5135, 893, '2013-08-30 07:35:00', 'San Francisco City Hall', 58, '2013-08-30 07:50:00', 'Post at Kearney', 47, 578, 'Subscriber', 94117),
	(5136, 495, '2013-08-30 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-30 07:46:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94133),
	(5137, 848, '2013-08-30 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 07:57:00', 'South Van Ness at Market', 66, 392, 'Customer', 94303),
	(5138, 453, '2013-08-30 07:44:00', 'South Van Ness at Market', 66, '2013-08-30 07:51:00', 'Market at 4th', 76, 622, 'Customer', NULL),
	(5139, 721, '2013-08-30 07:49:00', 'Rengstorff Avenue / California Street', 33, '2013-08-30 08:01:00', 'Mountain View Caltrain Station', 28, 11, 'Subscriber', 94040),
	(5140, 540, '2013-08-30 07:52:00', 'Steuart at Market', 74, '2013-08-30 08:01:00', '5th at Howard', 57, 318, 'Customer', 94501),
	(5141, 576, '2013-08-30 07:59:00', 'Beale at Market', 56, '2013-08-30 08:09:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94608),
	(5142, 659, '2013-08-30 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 08:11:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94404),
	(5143, 678, '2013-08-30 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 08:13:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94110),
	(5144, 703, '2013-08-30 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 08:14:00', 'Golden Gate at Polk', 59, 592, 'Customer', 94010),
	(5148, 1124, '2013-08-30 08:06:00', 'South Van Ness at Market', 66, '2013-08-30 08:25:00', 'Clay at Battery', 41, 351, 'Subscriber', 94115),
	(5149, 1238, '2013-08-30 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 08:28:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94945),
	(5150, 1443, '2013-08-30 08:08:00', 'South Van Ness at Market', 66, '2013-08-30 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Customer', 94103),
	(5153, 879, '2013-08-30 08:14:00', 'San Francisco City Hall', 58, '2013-08-30 08:29:00', 'Market at Sansome', 77, 585, 'Subscriber', 94115),
	(5154, 401, '2013-08-30 08:16:00', '2nd at Townsend', 61, '2013-08-30 08:23:00', 'Market at Sansome', 77, 290, 'Subscriber', 94107),
	(5155, 1120, '2013-08-30 08:16:00', 'San Francisco City Hall', 58, '2013-08-30 08:35:00', '2nd at Townsend', 61, 356, 'Subscriber', 94115),
	(5156, 776, '2013-08-30 08:18:00', 'Steuart at Market', 74, '2013-08-30 08:30:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94122),
	(5157, 75, '2013-08-30 08:18:00', 'Market at Sansome', 77, '2013-08-30 08:19:00', 'Market at Sansome', 77, 586, 'Customer', 94105),
	(5162, 536, '2013-08-30 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 08:33:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94133),
	(5163, 1209, '2013-08-30 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 08:44:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 83714),
	(5164, 884, '2013-08-30 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Customer', 94002),
	(5165, 4542, '2013-08-30 08:25:00', 'Market at 4th', 76, '2013-08-30 09:41:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 10022),
	(5166, 23212, '2013-08-30 08:26:00', 'Powell at Post (Union Square)', 71, '2013-08-30 14:53:00', 'Powell at Post (Union Square)', 71, 391, 'Customer', 4517),
	(5167, 23182, '2013-08-30 08:26:00', 'Powell at Post (Union Square)', 71, '2013-08-30 14:53:00', 'Powell at Post (Union Square)', 71, 320, 'Customer', 4517),
	(5168, 352, '2013-08-30 08:27:00', 'South Van Ness at Market', 66, '2013-08-30 08:33:00', 'Powell Street BART', 53, 409, 'Subscriber', 94117),
	(5169, 437, '2013-08-30 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-30 08:35:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 94158),
	(5170, 805, '2013-08-30 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 08:42:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94124),
	(5171, 445, '2013-08-30 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 08:36:00', 'Powell at Post (Union Square)', 71, 623, 'Subscriber', 94103),
	(5173, 701, '2013-08-30 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 08:44:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94010),
	(5174, 1435, '2013-08-30 08:34:00', 'Mountain View Caltrain Station', 28, '2013-08-30 08:58:00', 'San Antonio Caltrain Station', 29, 130, 'Subscriber', 94041),
	(5177, 824, '2013-08-30 08:38:00', 'South Van Ness at Market', 66, '2013-08-30 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Customer', 94702),
	(5178, 638, '2013-08-30 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 08:50:00', 'Powell Street BART', 53, 564, 'Subscriber', 94102),
	(5179, 842, '2013-08-30 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 08:54:00', 'Market at Sansome', 77, 535, 'Customer', 94158),
	(5180, 462, '2013-08-30 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-30 08:49:00', 'San Pedro Square', 6, 675, 'Customer', 94577),
	(5181, 651, '2013-08-30 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 08:53:00', 'Post at Kearney', 47, 359, 'Subscriber', 94030),
	(5182, 36255, '2013-08-30 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', 94707),
	(5183, 776, '2013-08-30 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 08:57:00', 'Post at Kearney', 47, 583, 'Subscriber', 95125),
	(5185, 282, '2013-08-30 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 08:53:00', '5th at Howard', 57, 602, 'Customer', 95032),
	(5186, 770, '2013-08-30 08:51:00', 'South Van Ness at Market', 66, '2013-08-30 09:04:00', '2nd at Folsom', 62, 360, 'Subscriber', 94122),
	(5187, 749, '2013-08-30 08:52:00', 'Davis at Jackson', 42, '2013-08-30 09:04:00', '2nd at Townsend', 61, 505, 'Customer', NULL),
	(5189, 589, '2013-08-30 08:56:00', 'South Van Ness at Market', 66, '2013-08-30 09:06:00', 'San Francisco City Hall', 58, 491, 'Customer', 94103),
	(5190, 492, '2013-08-30 08:57:00', 'Davis at Jackson', 42, '2013-08-30 09:05:00', 'Commercial at Montgomery', 45, 529, 'Customer', 94111),
	(5191, 332, '2013-08-30 08:59:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 09:04:00', 'South Van Ness at Market', 66, 323, 'Subscriber', 94115),
	(5192, 1752, '2013-08-30 09:01:00', 'Post at Kearney', 47, '2013-08-30 09:31:00', 'Market at 4th', 76, 578, 'Customer', 93619),
	(5193, 634, '2013-08-30 09:02:00', 'Beale at Market', 56, '2013-08-30 09:12:00', 'Commercial at Montgomery', 45, 345, 'Customer', 94110),
	(5194, 317, '2013-08-30 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 09:09:00', '5th at Howard', 57, 268, 'Customer', 94107),
	(5196, 246, '2013-08-30 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 09:09:00', 'Townsend at 7th', 65, 288, 'Customer', 95118),
	(5197, 1257, '2013-08-30 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 09:27:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94549),
	(5198, 973, '2013-08-30 09:08:00', 'Beale at Market', 56, '2013-08-30 09:24:00', 'Market at 10th', 67, 412, 'Subscriber', 94703),
	(5199, 498, '2013-08-30 09:10:00', 'Market at Sansome', 77, '2013-08-30 09:19:00', '2nd at South Park', 64, 535, 'Customer', 94105),
	(5200, 544, '2013-08-30 09:13:00', 'Post at Kearney', 47, '2013-08-30 09:22:00', 'Market at 10th', 67, 507, 'Subscriber', 94597),
	(5201, 939, '2013-08-30 09:14:00', 'Spear at Folsom', 49, '2013-08-30 09:29:00', 'Market at Sansome', 77, 608, 'Subscriber', 94105),
	(5202, 1216, '2013-08-30 09:18:00', 'South Van Ness at Market', 66, '2013-08-30 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94110),
	(5203, 7713, '2013-08-30 09:19:00', 'South Van Ness at Market', 66, '2013-08-30 11:27:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 94141),
	(5204, 2751, '2013-08-30 09:20:00', 'Davis at Jackson', 42, '2013-08-30 10:06:00', 'Davis at Jackson', 42, 618, 'Customer', 94111),
	(5205, 2727, '2013-08-30 09:20:00', 'Davis at Jackson', 42, '2013-08-30 10:06:00', 'Davis at Jackson', 42, 413, 'Customer', 94111),
	(5206, 455, '2013-08-30 09:21:00', 'Steuart at Market', 74, '2013-08-30 09:29:00', '2nd at Townsend', 61, 461, 'Customer', 94608),
	(5207, 317, '2013-08-30 09:29:00', '2nd at Townsend', 61, '2013-08-30 09:35:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94107),
	(5208, 1168, '2013-08-30 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Customer', 94025),
	(5209, 266, '2013-08-30 09:36:00', 'Powell Street BART', 53, '2013-08-30 09:40:00', 'Market at 10th', 67, 409, 'Customer', NULL),
	(5210, 493, '2013-08-30 09:36:00', '2nd at Folsom', 62, '2013-08-30 09:44:00', 'Clay at Battery', 41, 360, 'Customer', 94105),
	(5212, 334, '2013-08-30 09:43:00', 'Post at Kearney', 47, '2013-08-30 09:49:00', 'Beale at Market', 56, 359, 'Subscriber', 94110),
	(5213, 195, '2013-08-30 09:47:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 09:50:00', 'Market at 10th', 67, 598, 'Subscriber', 94609),
	(5214, 727, '2013-08-30 09:48:00', 'South Van Ness at Market', 66, '2013-08-30 10:00:00', 'Market at 4th', 76, 392, 'Subscriber', 94103),
	(5216, 671, '2013-08-30 09:49:00', 'Clay at Battery', 41, '2013-08-30 10:00:00', '2nd at South Park', 64, 360, 'Customer', 94107),
	(5217, 509, '2013-08-30 09:49:00', 'Howard at 2nd', 63, '2013-08-30 09:58:00', 'Commercial at Montgomery', 45, 383, 'Customer', 94133),
	(5218, 13809, '2013-08-30 09:50:00', 'Market at Sansome', 77, '2013-08-30 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 75225),
	(5219, 214, '2013-08-30 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94105),
	(5220, 807, '2013-08-30 09:54:00', 'Market at 4th', 76, '2013-08-30 10:07:00', '2nd at Townsend', 61, 429, 'Customer', 85224),
	(5221, 768, '2013-08-30 09:54:00', 'Market at 4th', 76, '2013-08-30 10:07:00', '2nd at Townsend', 61, 578, 'Customer', 85224),
	(5222, 27103, '2013-08-30 09:55:00', '2nd at Folsom', 62, '2013-08-30 17:27:00', 'Townsend at 7th', 65, 396, 'Customer', 94080),
	(5229, 259, '2013-08-30 09:58:00', 'Steuart at Market', 74, '2013-08-30 10:02:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94112),
	(5230, 232, '2013-08-30 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 28005),
	(5240, 497, '2013-08-30 10:02:00', 'South Van Ness at Market', 66, '2013-08-30 10:10:00', 'South Van Ness at Market', 66, 323, 'Subscriber', 94612),
	(5241, 15160, '2013-08-30 10:02:00', 'University and Emerson', 35, '2013-08-30 14:15:00', 'University and Emerson', 35, 95, 'Customer', NULL),
	(5242, 1585, '2013-08-30 10:05:00', 'Powell Street BART', 53, '2013-08-30 10:31:00', 'Embarcadero at Sansome', 60, 570, 'Customer', NULL),
	(5243, 1452, '2013-08-30 10:05:00', 'Powell Street BART', 53, '2013-08-30 10:30:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(5244, 1978, '2013-08-30 10:07:00', '5th at Howard', 57, '2013-08-30 10:40:00', 'Steuart at Market', 74, 471, 'Customer', 45322),
	(5245, 1671, '2013-08-30 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 10:42:00', 'South Van Ness at Market', 66, 384, 'Customer', 94301),
	(5246, 1633, '2013-08-30 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 10:41:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94301),
	(5247, 290, '2013-08-30 10:15:00', 'Steuart at Market', 74, '2013-08-30 10:20:00', 'Beale at Market', 56, 414, 'Subscriber', 94703),
	(5248, 315, '2013-08-30 10:15:00', 'Clay at Battery', 41, '2013-08-30 10:20:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Customer', 94941),
	(5249, 18241, '2013-08-30 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 15:20:00', 'Embarcadero at Folsom', 51, 580, 'Customer', 53714),
	(5250, 18219, '2013-08-30 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 15:20:00', 'Embarcadero at Folsom', 51, 613, 'Customer', 53714),
	(5251, 1049, '2013-08-30 10:20:00', 'South Van Ness at Market', 66, '2013-08-30 10:37:00', '2nd at Townsend', 61, 443, 'Subscriber', 94127),
	(5252, 1016, '2013-08-30 10:20:00', 'South Van Ness at Market', 66, '2013-08-30 10:37:00', '2nd at Townsend', 61, 411, 'Subscriber', 94127),
	(5253, 16713, '2013-08-30 10:24:00', 'Redwood City Caltrain Station', 22, '2013-08-30 15:03:00', 'Palo Alto Caltrain Station', 34, 257, 'Customer', 94303),
	(5254, 639, '2013-08-30 10:25:00', 'Market at Sansome', 77, '2013-08-30 10:36:00', '2nd at Townsend', 61, 567, 'Customer', 94107),
	(5255, 265, '2013-08-30 10:23:00', 'Beale at Market', 56, '2013-08-30 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Subscriber', 94703),
	(5256, 726, '2013-08-30 10:27:00', 'Clay at Battery', 41, '2013-08-30 10:40:00', 'San Francisco City Hall', 58, 582, 'Customer', 94111),
	(5257, 268, '2013-08-30 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 10:32:00', 'Market at 4th', 76, 538, 'Subscriber', 94703),
	(5258, 586, '2013-08-30 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 10:37:00', '2nd at Townsend', 61, 416, 'Customer', 22201),
	(5259, 5574, '2013-08-30 10:27:00', 'Powell at Post (Union Square)', 71, '2013-08-30 12:00:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 33154),
	(5260, 5536, '2013-08-30 10:28:00', 'Powell at Post (Union Square)', 71, '2013-08-30 12:00:00', 'Embarcadero at Vallejo', 48, 284, 'Customer', 33154),
	(5261, 527, '2013-08-30 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 10:37:00', '2nd at Townsend', 61, 487, 'Customer', 85327),
	(5262, 561, '2013-08-30 10:29:00', 'San Francisco City Hall', 58, '2013-08-30 10:38:00', 'Market at 4th', 76, 316, 'Customer', 94103),
	(5263, 740, '2013-08-30 10:30:00', 'Embarcadero at Sansome', 60, '2013-08-30 10:42:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Customer', NULL),
	(5265, 311, '2013-08-30 10:32:00', 'Market at 4th', 76, '2013-08-30 10:37:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94703),
	(5266, 318, '2013-08-30 10:34:00', 'Market at 4th', 76, '2013-08-30 10:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94110),
	(5276, 344, '2013-08-30 10:35:00', 'Beale at Market', 56, '2013-08-30 10:41:00', 'Post at Kearney', 47, 359, 'Subscriber', 94110),
	(5282, 193, '2013-08-30 10:37:00', 'St James Park', 13, '2013-08-30 10:41:00', 'San Jose City Hall', 10, 658, 'Subscriber', 95112),
	(5288, 368, '2013-08-30 10:38:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 10:44:00', 'Market at 10th', 67, 571, 'Subscriber', 94703),
	(5290, 327, '2013-08-30 10:38:00', 'Market at Sansome', 77, '2013-08-30 10:44:00', '2nd at Folsom', 62, 442, 'Customer', 94608),
	(5295, 573, '2013-08-30 10:40:00', 'Steuart at Market', 74, '2013-08-30 10:49:00', 'Steuart at Market', 74, 576, 'Subscriber', 94109),
	(5301, 416, '2013-08-30 10:41:00', 'Golden Gate at Polk', 59, '2013-08-30 10:48:00', 'Powell Street BART', 53, 506, 'Subscriber', 94109),
	(5306, 1881, '2013-08-30 10:42:00', 'Steuart at Market', 74, '2013-08-30 11:14:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 45322),
	(5313, 916, '2013-08-30 10:43:00', 'San Francisco City Hall', 58, '2013-08-30 10:59:00', 'Beale at Market', 56, 473, 'Customer', NULL),
	(5314, 94, '2013-08-30 10:44:00', 'Market at 10th', 67, '2013-08-30 10:46:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94703),
	(5321, 701, '2013-08-30 10:46:00', 'South Van Ness at Market', 66, '2013-08-30 10:57:00', 'Powell Street BART', 53, 384, 'Subscriber', 94703),
	(5328, 540, '2013-08-30 10:47:00', 'Steuart at Market', 74, '2013-08-30 10:56:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(5344, 619, '2013-08-30 10:55:00', 'San Francisco City Hall', 58, '2013-08-30 11:05:00', 'Commercial at Montgomery', 45, 582, 'Customer', 94111),
	(5349, 76, '2013-08-30 10:56:00', 'San Jose City Hall', 10, '2013-08-30 10:57:00', 'MLK Library', 11, 28, 'Subscriber', 95112),
	(5350, 672, '2013-08-30 10:56:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 11:07:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94131),
	(5352, 573, '2013-08-30 10:56:00', 'Paseo de San Antonio', 7, '2013-08-30 11:05:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Customer', 95113),
	(5353, 991, '2013-08-30 10:56:00', 'Powell Street BART', 53, '2013-08-30 11:13:00', 'Beale at Market', 56, 506, 'Customer', 92612),
	(5368, 722, '2013-08-30 11:01:00', 'Powell Street BART', 53, '2013-08-30 11:13:00', 'Beale at Market', 56, 384, 'Customer', 92612),
	(5369, 539, '2013-08-30 11:01:00', 'Paseo de San Antonio', 7, '2013-08-30 11:10:00', 'Paseo de San Antonio', 7, 649, 'Customer', 95123),
	(5370, 1074, '2013-08-30 11:03:00', '2nd at Folsom', 62, '2013-08-30 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 22201),
	(5371, 1052, '2013-08-30 11:03:00', '2nd at Folsom', 62, '2013-08-30 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 85327),
	(5372, 252, '2013-08-30 11:04:00', '2nd at South Park', 64, '2013-08-30 11:08:00', '2nd at Folsom', 62, 360, 'Subscriber', 94114),
	(5373, 4908, '2013-08-30 11:07:00', 'Mountain View Caltrain Station', 28, '2013-08-30 12:28:00', 'Mountain View Caltrain Station', 28, 153, 'Customer', 94043),
	(5374, 405, '2013-08-30 11:07:00', 'Japantown', 9, '2013-08-30 11:14:00', 'Japantown', 9, 653, 'Subscriber', 95112),
	(5375, 4856, '2013-08-30 11:07:00', 'Mountain View Caltrain Station', 28, '2013-08-30 12:28:00', 'Mountain View Caltrain Station', 28, 165, 'Customer', 94043),
	(5376, 490, '2013-08-30 11:12:00', 'Market at 4th', 76, '2013-08-30 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Customer', 93619),
	(5377, 489, '2013-08-30 11:12:00', 'Market at 4th', 76, '2013-08-30 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', 93619),
	(5378, 1201, '2013-08-30 11:14:00', 'Market at Sansome', 77, '2013-08-30 11:34:00', 'Beale at Market', 56, 401, 'Subscriber', 94117),
	(5379, 5719, '2013-08-30 11:15:00', 'Santa Clara at Almaden', 4, '2013-08-30 12:51:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 94158),
	(5380, 25335, '2013-08-30 11:15:00', 'Embarcadero at Sansome', 60, '2013-08-30 18:18:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Customer', 45322),
	(5381, 1190, '2013-08-30 11:17:00', '2nd at Townsend', 61, '2013-08-30 11:37:00', '2nd at Folsom', 62, 505, 'Customer', 94107),
	(5388, 457, '2013-08-30 11:21:00', 'Powell Street BART', 53, '2013-08-30 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Customer', 94110),
	(5391, 1356, '2013-08-30 11:21:00', '2nd at Townsend', 61, '2013-08-30 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 98126),
	(5396, 459, '2013-08-30 11:30:00', 'South Van Ness at Market', 66, '2013-08-30 11:38:00', 'Market at 4th', 76, 562, 'Subscriber', 94122),
	(5399, 304, '2013-08-30 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 11:37:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94117),
	(5412, 478, '2013-08-30 11:36:00', 'San Salvador at 1st', 8, '2013-08-30 11:44:00', 'San Pedro Square', 6, 180, 'Subscriber', 95112),
	(5416, 1317, '2013-08-30 11:38:00', 'Market at Sansome', 77, '2013-08-30 12:00:00', 'Embarcadero at Vallejo', 48, 290, 'Customer', 33990),
	(5418, 412, '2013-08-30 11:40:00', 'South Van Ness at Market', 66, '2013-08-30 11:47:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94123),
	(5419, 399, '2013-08-30 11:40:00', 'South Van Ness at Market', 66, '2013-08-30 11:47:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94114),
	(5420, 471, '2013-08-30 11:40:00', 'Market at Sansome', 77, '2013-08-30 11:48:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Customer', 94122),
	(5422, 683, '2013-08-30 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 11:53:00', '5th at Howard', 57, 432, 'Customer', NULL),
	(5425, 364, '2013-08-30 11:48:00', 'Powell Street BART', 53, '2013-08-30 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94102),
	(5426, 232, '2013-08-30 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 11:52:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(5440, 408, '2013-08-30 11:53:00', 'Redwood City Caltrain Station', 22, '2013-08-30 11:59:00', 'Redwood City Medical Center', 26, 308, 'Subscriber', 94041),
	(5442, 494, '2013-08-30 11:53:00', '2nd at Townsend', 61, '2013-08-30 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94107),
	(5452, 847, '2013-08-30 11:57:00', 'South Van Ness at Market', 66, '2013-08-30 12:11:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94114),
	(5454, 341, '2013-08-30 11:57:00', 'Embarcadero at Bryant', 54, '2013-08-30 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94404),
	(5457, 2030, '2013-08-30 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Customer', 94110),
	(5460, 238, '2013-08-30 11:58:00', 'Commercial at Montgomery', 45, '2013-08-30 12:02:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94103),
	(5461, 1117, '2013-08-30 11:59:00', 'Market at 10th', 67, '2013-08-30 12:17:00', 'Embarcadero at Vallejo', 48, 412, 'Customer', NULL),
	(5462, 194, '2013-08-30 11:58:00', 'Howard at 2nd', 63, '2013-08-30 12:02:00', 'Howard at 2nd', 63, 310, 'Customer', 94133),
	(5464, 8315, '2013-08-30 12:00:00', 'Beale at Market', 56, '2013-08-30 14:18:00', 'Market at Sansome', 77, 513, 'Customer', 34110),
	(5465, 177, '2013-08-30 12:00:00', '5th at Howard', 57, '2013-08-30 12:03:00', 'Powell Street BART', 53, 432, 'Customer', NULL),
	(5466, 434, '2013-08-30 12:00:00', 'Market at 4th', 76, '2013-08-30 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94110),
	(5469, 1798, '2013-08-30 12:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Customer', 94105),
	(5470, 648, '2013-08-30 12:02:00', '5th at Howard', 57, '2013-08-30 12:12:00', 'Market at 10th', 67, 631, 'Subscriber', 94127),
	(5471, 639, '2013-08-30 12:02:00', '5th at Howard', 57, '2013-08-30 12:13:00', 'Market at 10th', 67, 602, 'Subscriber', 94127),
	(5472, 8134, '2013-08-30 12:03:00', 'Beale at Market', 56, '2013-08-30 14:19:00', 'Market at Sansome', 77, 447, 'Customer', 34110),
	(5473, 241, '2013-08-30 12:04:00', 'South Van Ness at Market', 66, '2013-08-30 12:08:00', 'San Francisco City Hall', 58, 395, 'Subscriber', 94122),
	(5474, 1596, '2013-08-30 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Customer', 94105),
	(5476, 182, '2013-08-30 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 12:07:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94123),
	(5477, 794, '2013-08-30 12:05:00', 'Howard at 2nd', 63, '2013-08-30 12:18:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', 94133),
	(5478, 1044, '2013-08-30 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 12:22:00', 'Commercial at Montgomery', 45, 606, 'Customer', 92612),
	(5479, 764, '2013-08-30 12:05:00', 'Howard at 2nd', 63, '2013-08-30 12:18:00', 'Grant Avenue at Columbus Avenue', 73, 616, 'Customer', 94133),
	(5480, 149, '2013-08-30 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 12:08:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94105),
	(5481, 1023, '2013-08-30 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 12:23:00', 'Commercial at Montgomery', 45, 386, 'Customer', 92612),
	(5482, 1450, '2013-08-30 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Customer', 94118),
	(5483, 129, '2013-08-30 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 98126),
	(5484, 585, '2013-08-30 12:08:00', '2nd at Townsend', 61, '2013-08-30 12:18:00', 'Beale at Market', 56, 477, 'Customer', NULL),
	(5485, 1114, '2013-08-30 12:09:00', 'Market at Sansome', 77, '2013-08-30 12:28:00', '2nd at South Park', 64, 633, 'Customer', 94115),
	(5486, 710, '2013-08-30 12:10:00', 'Townsend at 7th', 65, '2013-08-30 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94117),
	(5487, 452, '2013-08-30 12:10:00', 'Post at Kearney', 47, '2013-08-30 12:18:00', 'Powell Street BART', 53, 359, 'Subscriber', 94043),
	(5488, 444, '2013-08-30 12:10:00', 'San Francisco City Hall', 58, '2013-08-30 12:18:00', 'Market at 4th', 76, 395, 'Subscriber', 94122),
	(5489, 724, '2013-08-30 12:11:00', 'Embarcadero at Sansome', 60, '2013-08-30 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94110),
	(5490, 907, '2013-08-30 12:12:00', 'Market at Sansome', 77, '2013-08-30 12:27:00', '2nd at Townsend', 61, 470, 'Customer', 94941),
	(5491, 335, '2013-08-30 12:12:00', 'Howard at 2nd', 63, '2013-08-30 12:18:00', '5th at Howard', 57, 598, 'Subscriber', 94115),
	(5492, 356, '2013-08-30 12:09:00', 'Davis at Jackson', 42, '2013-08-30 12:15:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94129),
	(5493, 83224, '2013-08-30 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 11:20:00', 'Market at 10th', 67, 536, 'Customer', NULL),
	(5494, 1738, '2013-08-30 12:13:00', 'Golden Gate at Polk', 59, '2013-08-30 12:42:00', '2nd at Folsom', 62, 324, 'Subscriber', 94109),
	(5495, 892, '2013-08-30 12:14:00', 'South Van Ness at Market', 66, '2013-08-30 12:29:00', 'Spear at Folsom', 49, 323, 'Subscriber', 94117),
	(5496, 255, '2013-08-30 12:14:00', 'Beale at Market', 56, '2013-08-30 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94107),
	(5497, 1235, '2013-08-30 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 12:34:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 98126),
	(5498, 1214, '2013-08-30 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 12:34:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 98126),
	(5499, 331, '2013-08-30 12:14:00', 'Embarcadero at Vallejo', 48, '2013-08-30 12:19:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 33990),
	(5500, 1751, '2013-08-30 12:14:00', '2nd at Townsend', 61, '2013-08-30 12:44:00', 'Embarcadero at Vallejo', 48, 356, 'Customer', 85224),
	(5501, 341, '2013-08-30 12:14:00', 'Post at Kearney', 47, '2013-08-30 12:19:00', '2nd at South Park', 64, 583, 'Subscriber', 94110),
	(5503, 463, '2013-08-30 12:16:00', 'Embarcadero at Sansome', 60, '2013-08-30 12:23:00', 'Steuart at Market', 74, 273, 'Subscriber', 94122),
	(5504, 641, '2013-08-30 12:16:00', 'Market at Sansome', 77, '2013-08-30 12:27:00', '2nd at Townsend', 61, 488, 'Customer', 94109),
	(5505, 575, '2013-08-30 12:16:00', 'Paseo de San Antonio', 7, '2013-08-30 12:26:00', 'SJSU 4th at San Carlos', 12, 649, 'Subscriber', 95035),
	(5506, 20931, '2013-08-30 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 18:06:00', 'Embarcadero at Sansome', 60, 559, 'Customer', NULL),
	(5508, 20920, '2013-08-30 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 18:06:00', 'Embarcadero at Sansome', 60, 385, 'Customer', NULL),
	(5513, 626, '2013-08-30 12:18:00', 'San Pedro Square', 6, '2013-08-30 12:29:00', 'SJSU 4th at San Carlos', 12, 180, 'Subscriber', 95112),
	(5514, 1641, '2013-08-30 12:18:00', 'Market at 10th', 67, '2013-08-30 12:45:00', 'Davis at Jackson', 42, 571, 'Customer', NULL),
	(5515, 1683, '2013-08-30 12:18:00', 'Market at 10th', 67, '2013-08-30 12:46:00', 'Davis at Jackson', 42, 507, 'Customer', NULL),
	(5516, 347, '2013-08-30 12:18:00', 'Beale at Market', 56, '2013-08-30 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94965),
	(5518, 325, '2013-08-30 12:19:00', 'Mountain View Caltrain Station', 28, '2013-08-30 12:25:00', 'Evelyn Park and Ride', 30, 155, 'Customer', 94107),
	(5522, 450, '2013-08-30 12:20:00', 'Post at Kearney', 47, '2013-08-30 12:27:00', 'Steuart at Market', 74, 483, 'Subscriber', 94123),
	(5523, 3494, '2013-08-30 12:21:00', 'Townsend at 7th', 65, '2013-08-30 13:20:00', 'Townsend at 7th', 65, 369, 'Customer', NULL),
	(5524, 1192, '2013-08-30 12:22:00', 'South Van Ness at Market', 66, '2013-08-30 12:41:00', 'Commercial at Montgomery', 45, 520, 'Customer', 94117),
	(5525, 422, '2013-08-30 12:21:00', 'Park at Olive', 38, '2013-08-30 12:28:00', 'Park at Olive', 38, 66, 'Customer', 94920),
	(5526, 822, '2013-08-30 12:23:00', 'St James Park', 13, '2013-08-30 12:36:00', 'San Pedro Square', 6, 650, 'Customer', 95070),
	(5527, 622, '2013-08-30 12:24:00', 'Market at 4th', 76, '2013-08-30 12:34:00', 'Spear at Folsom', 49, 574, 'Customer', NULL),
	(5528, 519, '2013-08-30 12:24:00', '2nd at South Park', 64, '2013-08-30 12:33:00', 'Post at Kearney', 47, 287, 'Subscriber', 94110),
	(5530, 860, '2013-08-30 12:25:00', 'Embarcadero at Sansome', 60, '2013-08-30 12:40:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', 94608),
	(5531, 16744, '2013-08-30 12:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 17:05:00', 'Embarcadero at Vallejo', 48, 353, 'Customer', NULL),
	(5534, 547, '2013-08-30 12:29:00', 'Golden Gate at Polk', 59, '2013-08-30 12:38:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94123),
	(5536, 528, '2013-08-30 12:29:00', 'Golden Gate at Polk', 59, '2013-08-30 12:38:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94114),
	(5537, 16570, '2013-08-30 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 17:05:00', 'Embarcadero at Vallejo', 48, 587, 'Customer', NULL),
	(5538, 570, '2013-08-30 12:30:00', 'Commercial at Montgomery', 45, '2013-08-30 12:40:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94103),
	(5539, 10805, '2013-08-30 12:32:00', 'Post at Kearney', 47, '2013-08-30 15:32:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Customer', 94133),
	(5542, 461, '2013-08-30 12:35:00', 'South Van Ness at Market', 66, '2013-08-30 12:43:00', 'Powell Street BART', 53, 375, 'Subscriber', 94597),
	(5543, 185, '2013-08-30 12:36:00', 'South Van Ness at Market', 66, '2013-08-30 12:39:00', 'Market at 10th', 67, 510, 'Subscriber', 94118),
	(5544, 981, '2013-08-30 12:37:00', 'Market at 4th', 76, '2013-08-30 12:53:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94703),
	(5545, 1156, '2013-08-30 12:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-30 12:57:00', 'Clay at Battery', 41, 425, 'Subscriber', 94129),
	(5546, 1045, '2013-08-30 12:42:00', 'San Mateo County Center', 23, '2013-08-30 12:59:00', 'Redwood City Public Library', 24, 177, 'Subscriber', 94402),
	(5547, 479, '2013-08-30 12:42:00', '2nd at Townsend', 61, '2013-08-30 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', 94608),
	(5548, 593, '2013-08-30 12:43:00', 'Market at 4th', 76, '2013-08-30 12:53:00', 'South Van Ness at Market', 66, 316, 'Subscriber', 94122),
	(5549, 395, '2013-08-30 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, 416, 'Subscriber', 94107),
	(5550, 211, '2013-08-30 12:46:00', 'Embarcadero at Vallejo', 48, '2013-08-30 12:50:00', 'Davis at Jackson', 42, 412, 'Customer', 85224),
	(5555, 249, '2013-08-30 12:47:00', 'Market at 10th', 67, '2013-08-30 12:51:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94118),
	(5560, 563, '2013-08-30 12:47:00', 'Market at 4th', 76, '2013-08-30 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94103),
	(5561, 1806, '2013-08-30 12:47:00', 'Market at 4th', 76, '2013-08-30 13:17:00', '2nd at South Park', 64, 433, 'Customer', 94110),
	(5567, 1173, '2013-08-30 12:48:00', 'Spear at Folsom', 49, '2013-08-30 13:07:00', 'South Van Ness at Market', 66, 323, 'Subscriber', 94117),
	(5569, 1108, '2013-08-30 12:48:00', 'Market at Sansome', 77, '2013-08-30 13:07:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94582),
	(5571, 1647, '2013-08-30 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 13:16:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 85327),
	(5579, 1543, '2013-08-30 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 13:16:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 22201),
	(5580, 112, '2013-08-30 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 12:54:00', 'Market at Sansome', 77, 341, 'Subscriber', 94107),
	(5581, 1223, '2013-08-30 12:52:00', 'Post at Kearney', 47, '2013-08-30 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Customer', 92111),
	(5582, 2911, '2013-08-30 12:53:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 13:41:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 94619),
	(5583, 597, '2013-08-30 12:53:00', 'SJSU 4th at San Carlos', 12, '2013-08-30 13:03:00', 'Adobe on Almaden', 5, 236, 'Subscriber', 94536),
	(5584, 1107, '2013-08-30 12:54:00', 'Market at Sansome', 77, '2013-08-30 13:12:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94114),
	(5585, 1213, '2013-08-30 12:55:00', '2nd at South Park', 64, '2013-08-30 13:15:00', 'Clay at Battery', 41, 272, 'Subscriber', 94109),
	(5587, 571, '2013-08-30 12:58:00', 'Golden Gate at Polk', 59, '2013-08-30 13:07:00', 'Powell Street BART', 53, 592, 'Subscriber', 94109),
	(5588, 722, '2013-08-30 12:58:00', 'San Jose City Hall', 10, '2013-08-30 13:10:00', 'St James Park', 13, 658, 'Subscriber', 95112),
	(5589, 1125, '2013-08-30 12:59:00', 'San Francisco City Hall', 58, '2013-08-30 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94102),
	(5590, 449, '2013-08-30 13:00:00', 'Redwood City Public Library', 24, '2013-08-30 13:07:00', 'San Mateo County Center', 23, 233, 'Subscriber', 94402),
	(5591, 494, '2013-08-30 13:01:00', 'MLK Library', 11, '2013-08-30 13:10:00', 'MLK Library', 11, 38, 'Customer', 95110),
	(5592, 444, '2013-08-30 13:03:00', 'Steuart at Market', 74, '2013-08-30 13:11:00', 'Post at Kearney', 47, 483, 'Subscriber', 94123),
	(5595, 528, '2013-08-30 13:05:00', 'Beale at Market', 56, '2013-08-30 13:14:00', '2nd at South Park', 64, 557, 'Customer', NULL),
	(5600, 375, '2013-08-30 13:07:00', 'Embarcadero at Sansome', 60, '2013-08-30 13:13:00', 'Clay at Battery', 41, 607, 'Customer', 94107),
	(5602, 965, '2013-08-30 13:08:00', 'Market at Sansome', 77, '2013-08-30 13:24:00', 'Market at Sansome', 77, 341, 'Subscriber', 94117),
	(5604, 390, '2013-08-30 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 13:15:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94404),
	(5605, 303, '2013-08-30 13:08:00', 'Paseo de San Antonio', 7, '2013-08-30 13:13:00', 'San Jose Civic Center', 3, 174, 'Subscriber', 95032),
	(5606, 1436, '2013-08-30 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-30 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94114),
	(5607, 1430, '2013-08-30 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-30 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94401),
	(5608, 1433, '2013-08-30 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-30 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94117),
	(5609, 7603, '2013-08-30 13:10:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:17:00', 'Embarcadero at Vallejo', 48, 464, 'Customer', 25822),
	(5611, 568, '2013-08-30 13:10:00', 'Commercial at Montgomery', 45, '2013-08-30 13:20:00', 'Beale at Market', 56, 582, 'Subscriber', 94107),
	(5612, 288, '2013-08-30 13:10:00', 'St James Park', 13, '2013-08-30 13:15:00', 'San Pedro Square', 6, 652, 'Subscriber', 95112),
	(5614, 7570, '2013-08-30 13:11:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:17:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', 25822),
	(5617, 179, '2013-08-30 13:12:00', 'Spear at Folsom', 49, '2013-08-30 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94105),
	(5618, 372, '2013-08-30 13:12:00', 'San Pedro Square', 6, '2013-08-30 13:19:00', 'Paseo de San Antonio', 7, 657, 'Subscriber', 95035),
	(5628, 522, '2013-08-30 13:14:00', 'Powell Street BART', 53, '2013-08-30 13:22:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94597),
	(5638, 23360, '2013-08-30 13:17:00', 'Embarcadero at Sansome', 60, '2013-08-30 19:46:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Customer', 29200),
	(5640, 23319, '2013-08-30 13:17:00', 'Embarcadero at Sansome', 60, '2013-08-30 19:46:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Customer', 29200),
	(5645, 1344, '2013-08-30 13:19:00', '2nd at Townsend', 61, '2013-08-30 13:41:00', '2nd at South Park', 64, 488, 'Subscriber', 95032),
	(5646, 606, '2013-08-30 13:19:00', '2nd at Townsend', 61, '2013-08-30 13:29:00', 'Embarcadero at Bryant', 54, 281, 'Customer', 94109),
	(5647, 595, '2013-08-30 13:19:00', '2nd at Townsend', 61, '2013-08-30 13:29:00', 'Embarcadero at Bryant', 54, 278, 'Customer', 94115),
	(5648, 1978, '2013-08-30 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 13:52:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 95367),
	(5650, 577, '2013-08-30 13:19:00', '2nd at Townsend', 61, '2013-08-30 13:29:00', 'Embarcadero at Bryant', 54, 461, 'Customer', 94941),
	(5651, 258, '2013-08-30 13:20:00', 'South Van Ness at Market', 66, '2013-08-30 13:24:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 94122),
	(5652, 256, '2013-08-30 13:21:00', 'San Salvador at 1st', 8, '2013-08-30 13:25:00', 'San Pedro Square', 6, 671, 'Subscriber', 95112),
	(5653, 1827, '2013-08-30 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 13:52:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 94014),
	(5670, 620, '2013-08-30 13:28:00', 'Beale at Market', 56, '2013-08-30 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94107),
	(5671, 220, '2013-08-30 13:28:00', 'Townsend at 7th', 65, '2013-08-30 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 565, 'Customer', 94118),
	(5675, 297, '2013-08-30 13:30:00', 'Santa Clara at Almaden', 4, '2013-08-30 13:35:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95112),
	(5681, 403, '2013-08-30 13:32:00', 'Beale at Market', 56, '2013-08-30 13:39:00', 'Market at 4th', 76, 477, 'Subscriber', 94110),
	(5683, 12875, '2013-08-30 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 17:07:00', 'Powell at Post (Union Square)', 71, 552, 'Customer', 1945),
	(5694, 355, '2013-08-30 13:36:00', 'San Pedro Square', 6, '2013-08-30 13:42:00', 'San Salvador at 1st', 8, 671, 'Subscriber', 95112),
	(5696, 944, '2013-08-30 13:38:00', '2nd at Townsend', 61, '2013-08-30 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 94114),
	(5697, 12562, '2013-08-30 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 17:08:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 1945),
	(5698, 3684, '2013-08-30 13:39:00', 'Powell Street BART', 53, '2013-08-30 14:40:00', 'Market at 4th', 76, 592, 'Customer', NULL),
	(5700, 1014, '2013-08-30 13:41:00', 'Arena Green / SAP Center', 14, '2013-08-30 13:58:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95112),
	(5701, 1361, '2013-08-30 13:42:00', 'Embarcadero at Sansome', 60, '2013-08-30 14:05:00', 'Civic Center BART (7th at Market)', 72, 384, 'Customer', 94619),
	(5702, 170, '2013-08-30 13:43:00', '2nd at Folsom', 62, '2013-08-30 13:46:00', '2nd at South Park', 64, 442, 'Subscriber', 94518),
	(5703, 758, '2013-08-30 13:45:00', 'Embarcadero at Sansome', 60, '2013-08-30 13:57:00', 'Post at Kearney', 47, 448, 'Subscriber', 94582),
	(5705, 241, '2013-08-30 13:46:00', 'San Francisco City Hall', 58, '2013-08-30 13:50:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94122),
	(5706, 6553, '2013-08-30 13:47:00', 'Clay at Battery', 41, '2013-08-30 15:36:00', 'Powell at Post (Union Square)', 71, 351, 'Customer', 80209),
	(5707, 556, '2013-08-30 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 13:58:00', '5th at Howard', 57, 365, 'Customer', 15238),
	(5708, 1349, '2013-08-30 13:49:00', 'Embarcadero at Bryant', 54, '2013-08-30 14:12:00', 'Davis at Jackson', 42, 461, 'Customer', 94110),
	(5709, 746, '2013-08-30 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94703),
	(5712, 512, '2013-08-30 13:53:00', 'Powell Street BART', 53, '2013-08-30 14:01:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94117),
	(5716, 14545, '2013-08-30 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 17:56:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 94123),
	(5717, 14568, '2013-08-30 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 17:57:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 94123),
	(5720, 375, '2013-08-30 13:54:00', 'Commercial at Montgomery', 45, '2013-08-30 14:00:00', 'Market at 4th', 76, 529, 'Subscriber', 94109),
	(5721, 1452, '2013-08-30 13:54:00', 'Commercial at Montgomery', 45, '2013-08-30 14:19:00', 'Howard at 2nd', 63, 386, 'Customer', 94133),
	(5722, 572, '2013-08-30 13:54:00', 'Commercial at Montgomery', 45, '2013-08-30 14:04:00', 'Howard at 2nd', 63, 383, 'Customer', 94133),
	(5727, 6797, '2013-08-30 13:55:00', 'University and Emerson', 35, '2013-08-30 15:48:00', 'University and Emerson', 35, 161, 'Customer', 94402),
	(5730, 316, '2013-08-30 13:56:00', 'Spear at Folsom', 49, '2013-08-30 14:01:00', 'Howard at 2nd', 63, 364, 'Customer', NULL),
	(5731, 6748, '2013-08-30 13:56:00', 'University and Emerson', 35, '2013-08-30 15:49:00', 'University and Emerson', 35, 162, 'Customer', 94402),
	(5736, 1247, '2013-08-30 13:57:00', 'Commercial at Montgomery', 45, '2013-08-30 14:18:00', 'Howard at 2nd', 63, 345, 'Customer', 94112),
	(5741, 480, '2013-08-30 13:58:00', 'Howard at 2nd', 63, '2013-08-30 14:06:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94103),
	(5742, 293, '2013-08-30 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 14:04:00', 'Townsend at 7th', 65, 361, 'Customer', 94118),
	(5743, 711, '2013-08-30 13:59:00', 'Post at Kearney', 47, '2013-08-30 14:11:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Customer', 94133),
	(5744, 182, '2013-08-30 14:00:00', 'South Van Ness at Market', 66, '2013-08-30 14:03:00', 'South Van Ness at Market', 66, 395, 'Customer', 85008),
	(5745, 266, '2013-08-30 14:03:00', 'Golden Gate at Polk', 59, '2013-08-30 14:08:00', 'Market at 10th', 67, 630, 'Subscriber', 94122),
	(5746, 238, '2013-08-30 14:03:00', 'Paseo de San Antonio', 7, '2013-08-30 14:07:00', 'MLK Library', 11, 185, 'Subscriber', 95112),
	(5748, 2048, '2013-08-30 14:07:00', '5th at Howard', 57, '2013-08-30 14:41:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94115),
	(5749, 499, '2013-08-30 14:11:00', 'Clay at Battery', 41, '2013-08-30 14:19:00', '2nd at Folsom', 62, 272, 'Customer', 94105),
	(5754, 672, '2013-08-30 14:12:00', 'Townsend at 7th', 65, '2013-08-30 14:23:00', 'Howard at 2nd', 63, 378, 'Customer', 94109),
	(5763, 322, '2013-08-30 14:13:00', 'San Mateo County Center', 23, '2013-08-30 14:19:00', 'San Mateo County Center', 23, 226, 'Subscriber', 94117),
	(5764, 481, '2013-08-30 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 14:22:00', '5th at Howard', 57, 503, 'Customer', 94103),
	(5767, 134, '2013-08-30 14:14:00', 'Commercial at Montgomery', 45, '2013-08-30 14:17:00', 'Commercial at Montgomery', 45, 520, 'Customer', NULL),
	(5769, 1152, '2013-08-30 14:15:00', 'Spear at Folsom', 49, '2013-08-30 14:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94010),
	(5773, 1133, '2013-08-30 14:15:00', 'Beale at Market', 56, '2013-08-30 14:34:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94117),
	(5774, 481, '2013-08-30 14:16:00', 'South Van Ness at Market', 66, '2013-08-30 14:24:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94612),
	(5776, 343, '2013-08-30 14:17:00', '5th at Howard', 57, '2013-08-30 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Customer', 95032),
	(5778, 1069, '2013-08-30 14:17:00', 'South Van Ness at Market', 66, '2013-08-30 14:35:00', 'Commercial at Montgomery', 45, 395, 'Customer', 94114),
	(5779, 1049, '2013-08-30 14:18:00', 'South Van Ness at Market', 66, '2013-08-30 14:35:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94114),
	(5787, 711, '2013-08-30 14:19:00', 'South Van Ness at Market', 66, '2013-08-30 14:31:00', 'Powell at Post (Union Square)', 71, 367, 'Customer', 94606),
	(5789, 486, '2013-08-30 14:20:00', 'Commercial at Montgomery', 45, '2013-08-30 14:28:00', 'Steuart at Market', 74, 520, 'Customer', NULL),
	(5790, 1021, '2013-08-30 14:20:00', 'Spear at Folsom', 49, '2013-08-30 14:37:00', 'Townsend at 7th', 65, 317, 'Customer', 94103),
	(5792, 467, '2013-08-30 14:20:00', 'Commercial at Montgomery', 45, '2013-08-30 14:28:00', 'Steuart at Market', 74, 579, 'Customer', NULL),
	(5793, 1780, '2013-08-30 14:20:00', 'Golden Gate at Polk', 59, '2013-08-30 14:50:00', 'Market at 4th', 76, 508, 'Subscriber', 94061),
	(5794, 446, '2013-08-30 14:22:00', 'Spear at Folsom', 49, '2013-08-30 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', NULL),
	(5797, 227, '2013-08-30 14:27:00', 'Market at Sansome', 77, '2013-08-30 14:31:00', 'Steuart at Market', 74, 513, 'Subscriber', 94115),
	(5798, 362, '2013-08-30 14:28:00', 'Embarcadero at Bryant', 54, '2013-08-30 14:34:00', 'Steuart at Market', 74, 285, 'Subscriber', 94109),
	(5803, 584, '2013-08-30 14:30:00', 'Steuart at Market', 74, '2013-08-30 14:39:00', '2nd at Townsend', 61, 520, 'Customer', NULL),
	(5804, 566, '2013-08-30 14:30:00', 'Steuart at Market', 74, '2013-08-30 14:39:00', '2nd at Townsend', 61, 579, 'Customer', NULL),
	(5806, 609, '2013-08-30 14:30:00', 'Embarcadero at Bryant', 54, '2013-08-30 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Customer', 94941),
	(5807, 594, '2013-08-30 14:30:00', 'Embarcadero at Bryant', 54, '2013-08-30 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Customer', 94115),
	(5808, 1359, '2013-08-30 14:30:00', 'Market at 10th', 67, '2013-08-30 14:53:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', 89052),
	(5812, 557, '2013-08-30 14:31:00', 'Embarcadero at Bryant', 54, '2013-08-30 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Customer', 94109),
	(5814, 745, '2013-08-30 14:31:00', 'Beale at Market', 56, '2013-08-30 14:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Customer', 94597),
	(5821, 815, '2013-08-30 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 14:47:00', 'Civic Center BART (7th at Market)', 72, 586, 'Customer', NULL),
	(5822, 534, '2013-08-30 14:34:00', 'Market at 4th', 76, '2013-08-30 14:42:00', 'San Francisco City Hall', 58, 511, 'Subscriber', 94117),
	(5829, 871, '2013-08-30 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 14:51:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94611),
	(5830, 220, '2013-08-30 14:38:00', 'Commercial at Montgomery', 45, '2013-08-30 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94123),
	(5831, 672, '2013-08-30 14:41:00', 'Post at Kearney', 47, '2013-08-30 14:52:00', 'Embarcadero at Folsom', 51, 469, 'Customer', NULL),
	(5832, 627, '2013-08-30 14:42:00', 'Post at Kearney', 47, '2013-08-30 14:52:00', 'Embarcadero at Folsom', 51, 427, 'Customer', NULL),
	(5833, 1824, '2013-08-30 14:42:00', 'Golden Gate at Polk', 59, '2013-08-30 15:12:00', 'Howard at 2nd', 63, 614, 'Customer', 30318),
	(5834, 381, '2013-08-30 14:43:00', 'San Jose Civic Center', 3, '2013-08-30 14:49:00', 'Adobe on Almaden', 5, 654, 'Subscriber', 95032),
	(5835, 1214, '2013-08-30 14:43:00', 'Commercial at Montgomery', 45, '2013-08-30 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 94114),
	(5836, 1202, '2013-08-30 14:43:00', 'Commercial at Montgomery', 45, '2013-08-30 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94114),
	(5837, 1196, '2013-08-30 14:43:00', 'Commercial at Montgomery', 45, '2013-08-30 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94114),
	(5838, 1207, '2013-08-30 14:44:00', '2nd at Townsend', 61, '2013-08-30 15:04:00', 'Embarcadero at Sansome', 60, 520, 'Customer', NULL),
	(5839, 1036, '2013-08-30 14:44:00', '2nd at Townsend', 61, '2013-08-30 15:01:00', 'Embarcadero at Sansome', 60, 579, 'Customer', NULL),
	(5840, 1195, '2013-08-30 14:44:00', 'Market at Sansome', 77, '2013-08-30 15:04:00', 'Market at Sansome', 77, 414, 'Customer', 94127),
	(5841, 949, '2013-08-30 14:46:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Customer', 94118),
	(5842, 486, '2013-08-30 14:48:00', 'Market at 10th', 67, '2013-08-30 14:56:00', 'Powell Street BART', 53, 602, 'Customer', 94523),
	(5843, 1613, '2013-08-30 14:52:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:18:00', 'Embarcadero at Vallejo', 48, 624, 'Customer', 94611),
	(5845, 1373, '2013-08-30 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 15:15:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 94606),
	(5846, 722, '2013-08-30 14:55:00', 'Embarcadero at Vallejo', 48, '2013-08-30 15:07:00', '2nd at South Park', 64, 284, 'Subscriber', 94602),
	(5847, 705, '2013-08-30 14:55:00', 'Embarcadero at Vallejo', 48, '2013-08-30 15:07:00', '2nd at South Park', 64, 436, 'Subscriber', 94602),
	(5848, 468, '2013-08-30 14:55:00', 'St James Park', 13, '2013-08-30 15:03:00', 'Paseo de San Antonio', 7, 658, 'Customer', NULL),
	(5849, 588, '2013-08-30 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 94002),
	(5850, 457, '2013-08-30 14:56:00', 'St James Park', 13, '2013-08-30 15:03:00', 'Paseo de San Antonio', 7, 639, 'Customer', NULL),
	(5858, 573, '2013-08-30 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 15:09:00', 'Powell Street BART', 53, 572, 'Subscriber', 94115),
	(5868, 375, '2013-08-30 15:02:00', 'South Van Ness at Market', 66, '2013-08-30 15:08:00', 'Powell Street BART', 53, 316, 'Subscriber', 94117),
	(5869, 401, '2013-08-30 15:02:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:09:00', 'Embarcadero at Vallejo', 48, 400, 'Customer', NULL),
	(5870, 658, '2013-08-30 15:04:00', 'Davis at Jackson', 42, '2013-08-30 15:15:00', 'Market at 4th', 76, 618, 'Customer', 98177),
	(5871, 830, '2013-08-30 15:04:00', 'Powell at Post (Union Square)', 71, '2013-08-30 15:18:00', 'South Van Ness at Market', 66, 320, 'Customer', 94606),
	(5872, 125, '2013-08-30 15:04:00', 'Embarcadero at Bryant', 54, '2013-08-30 15:06:00', 'Embarcadero at Bryant', 54, 603, 'Customer', NULL),
	(5873, 199, '2013-08-30 15:05:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:09:00', 'Embarcadero at Vallejo', 48, 520, 'Customer', NULL),
	(5874, 1301, '2013-08-30 15:07:00', 'Embarcadero at Bryant', 54, '2013-08-30 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Customer', NULL),
	(5877, 405, '2013-08-30 15:09:00', '2nd at South Park', 64, '2013-08-30 15:16:00', '2nd at Folsom', 62, 633, 'Subscriber', 94114),
	(5879, 375, '2013-08-30 15:09:00', 'Post at Kearney', 47, '2013-08-30 15:15:00', 'Post at Kearney', 47, 448, 'Subscriber', 94030),
	(5886, 1138, '2013-08-30 15:10:00', 'Embarcadero at Bryant', 54, '2013-08-30 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Customer', NULL),
	(5904, 723, '2013-08-30 15:13:00', 'Spear at Folsom', 49, '2013-08-30 15:25:00', 'Grant Avenue at Columbus Avenue', 73, 339, 'Subscriber', 94133),
	(5908, 2862, '2013-08-30 15:13:00', 'Embarcadero at Sansome', 60, '2013-08-30 16:01:00', 'Market at 10th', 67, 574, 'Customer', 94117),
	(5909, 378, '2013-08-30 15:14:00', '2nd at Townsend', 61, '2013-08-30 15:20:00', 'Market at Sansome', 77, 366, 'Subscriber', 94115),
	(5910, 1116, '2013-08-30 15:14:00', 'South Van Ness at Market', 66, '2013-08-30 15:32:00', 'Market at 10th', 67, 626, 'Subscriber', 94703),
	(5912, 3328, '2013-08-30 15:14:00', 'Steuart at Market', 74, '2013-08-30 16:10:00', '2nd at Townsend', 61, 312, 'Subscriber', 94107),
	(5913, 3314, '2013-08-30 15:14:00', 'Steuart at Market', 74, '2013-08-30 16:10:00', '2nd at Townsend', 61, 576, 'Subscriber', 94107),
	(5920, 527, '2013-08-30 15:16:00', 'Market at 4th', 76, '2013-08-30 15:25:00', 'San Francisco City Hall', 58, 508, 'Customer', 94103),
	(5924, 420, '2013-08-30 15:17:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 22201),
	(5925, 401, '2013-08-30 15:17:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 85327),
	(5931, 352, '2013-08-30 15:19:00', 'Post at Kearney', 47, '2013-08-30 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94901),
	(5933, 498, '2013-08-30 15:19:00', 'Golden Gate at Polk', 59, '2013-08-30 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Customer', 94010),
	(5935, 398, '2013-08-30 15:19:00', 'Clay at Battery', 41, '2013-08-30 15:26:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94102),
	(5936, 531, '2013-08-30 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 94903),
	(5938, 2650, '2013-08-30 15:20:00', 'San Mateo County Center', 23, '2013-08-30 16:04:00', 'San Mateo County Center', 23, 222, 'Subscriber', 94117),
	(5939, 411, '2013-08-30 15:20:00', 'Post at Kearney', 47, '2013-08-30 15:27:00', 'Post at Kearney', 47, 448, 'Subscriber', 94030),
	(5940, 390, '2013-08-30 15:21:00', 'Embarcadero at Vallejo', 48, '2013-08-30 15:27:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94611),
	(5947, 140, '2013-08-30 15:22:00', 'South Van Ness at Market', 66, '2013-08-30 15:25:00', 'South Van Ness at Market', 66, 560, 'Customer', NULL),
	(5952, 846, '2013-08-30 15:24:00', 'Powell Street BART', 53, '2013-08-30 15:38:00', 'Market at 10th', 67, 572, 'Customer', 94523),
	(5958, 273, '2013-08-30 15:25:00', '2nd at South Park', 64, '2013-08-30 15:29:00', '2nd at South Park', 64, 426, 'Subscriber', 94109),
	(5972, 716, '2013-08-30 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 15:38:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94114),
	(5983, 1628, '2013-08-30 15:31:00', '5th at Howard', 57, '2013-08-30 15:58:00', '5th at Howard', 57, 268, 'Customer', 94102),
	(5984, 1632, '2013-08-30 15:31:00', '5th at Howard', 57, '2013-08-30 15:59:00', '5th at Howard', 57, 503, 'Customer', 94117),
	(5987, 1298, '2013-08-30 15:34:00', 'South Van Ness at Market', 66, '2013-08-30 15:56:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94103),
	(5988, 1241, '2013-08-30 15:35:00', 'South Van Ness at Market', 66, '2013-08-30 15:55:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94703),
	(5989, 1628, '2013-08-30 15:37:00', 'Davis at Jackson', 42, '2013-08-30 16:04:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 97217),
	(5990, 686, '2013-08-30 15:37:00', 'Market at Sansome', 77, '2013-08-30 15:49:00', 'Golden Gate at Polk', 59, 366, 'Customer', 94117),
	(5991, 1094, '2013-08-30 15:38:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:57:00', 'Powell Street BART', 53, 608, 'Customer', 93619),
	(5992, 8522, '2013-08-30 15:38:00', 'San Jose Civic Center', 3, '2013-08-30 18:00:00', 'San Jose Civic Center', 3, 674, 'Customer', 33017),
	(5993, 1077, '2013-08-30 15:39:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:56:00', 'Powell Street BART', 53, 390, 'Customer', 93619),
	(5994, 333, '2013-08-30 15:40:00', 'Embarcadero at Sansome', 60, '2013-08-30 15:45:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94109),
	(5995, 1825, '2013-08-30 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Customer', 94114),
	(6003, 23694, '2013-08-30 15:45:00', 'Powell Street BART', 53, '2013-08-30 22:20:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Customer', 95618),
	(6004, 506, '2013-08-30 15:47:00', 'San Francisco City Hall', 58, '2013-08-30 15:55:00', 'Market at 4th', 76, 511, 'Customer', 94103),
	(6005, 908, '2013-08-30 15:48:00', 'Market at 4th', 76, '2013-08-30 16:03:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 94301),
	(6006, 893, '2013-08-30 15:48:00', 'Market at 4th', 76, '2013-08-30 16:03:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94301),
	(6007, 928, '2013-08-30 15:49:00', 'Howard at 2nd', 63, '2013-08-30 16:05:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 94133),
	(6008, 508, '2013-08-30 15:49:00', 'Beale at Market', 56, '2013-08-30 15:58:00', 'Post at Kearney', 47, 338, 'Subscriber', 94109),
	(6010, 425, '2013-08-30 15:53:00', 'Paseo de San Antonio', 7, '2013-08-30 16:00:00', 'San Pedro Square', 6, 639, 'Customer', NULL),
	(6011, 418, '2013-08-30 15:53:00', 'Paseo de San Antonio', 7, '2013-08-30 16:00:00', 'San Pedro Square', 6, 657, 'Customer', NULL),
	(6024, 1082, '2013-08-30 15:59:00', 'Powell Street BART', 53, '2013-08-30 16:17:00', 'Davis at Jackson', 42, 602, 'Customer', 94111),
	(6025, 1096, '2013-08-30 15:59:00', 'Powell Street BART', 53, '2013-08-30 16:17:00', 'Davis at Jackson', 42, 608, 'Customer', 94111),
	(6029, 736, '2013-08-30 16:05:00', 'Market at 4th', 76, '2013-08-30 16:17:00', 'Steuart at Market', 74, 618, 'Customer', 11229),
	(6032, 10963, '2013-08-30 16:05:00', 'Embarcadero at Vallejo', 48, '2013-08-30 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 94538),
	(6034, 578, '2013-08-30 16:06:00', '2nd at Townsend', 61, '2013-08-30 16:16:00', '2nd at Townsend', 61, 311, 'Subscriber', 94010),
	(6035, 1812, '2013-08-30 16:06:00', 'Embarcadero at Folsom', 51, '2013-08-30 16:37:00', 'South Van Ness at Market', 66, 379, 'Customer', 94103),
	(6037, 816, '2013-08-30 16:08:00', 'South Van Ness at Market', 66, '2013-08-30 16:21:00', 'Market at Sansome', 77, 432, 'Customer', NULL),
	(6038, 350, '2013-08-30 16:08:00', 'Clay at Battery', 41, '2013-08-30 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94111),
	(6044, 818, '2013-08-30 16:10:00', 'Townsend at 7th', 65, '2013-08-30 16:24:00', 'San Francisco City Hall', 58, 361, 'Customer', 94118),
	(6046, 549, '2013-08-30 16:10:00', 'Embarcadero at Bryant', 54, '2013-08-30 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94105),
	(6050, 1062, '2013-08-30 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 16:29:00', 'Civic Center BART (7th at Market)', 72, 325, 'Customer', 94118),
	(6058, 665, '2013-08-30 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Customer', NULL),
	(6060, 647, '2013-08-30 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Customer', NULL),
	(6064, 951, '2013-08-30 16:14:00', 'Beale at Market', 56, '2013-08-30 16:29:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94107),
	(6069, 1689, '2013-08-30 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Customer', 22201),
	(6070, 1659, '2013-08-30 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Customer', 85327),
	(6072, 389, '2013-08-30 16:17:00', 'Market at Sansome', 77, '2013-08-30 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Customer', 94105),
	(6073, 311, '2013-08-30 16:19:00', 'Market at Sansome', 77, '2013-08-30 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Customer', 94941),
	(6075, 1870, '2013-08-30 16:20:00', 'Embarcadero at Vallejo', 48, '2013-08-30 16:51:00', 'Townsend at 7th', 65, 331, 'Customer', 94110),
	(6080, 683, '2013-08-30 16:21:00', 'Embarcadero at Vallejo', 48, '2013-08-30 16:32:00', 'Commercial at Montgomery', 45, 400, 'Customer', 97217),
	(6082, 8181, '2013-08-30 16:21:00', '5th at Howard', 57, '2013-08-30 18:37:00', '5th at Howard', 57, 268, 'Customer', 90046),
	(6085, 7931, '2013-08-30 16:21:00', '5th at Howard', 57, '2013-08-30 18:34:00', 'Powell Street BART', 53, 503, 'Customer', 90046),
	(6090, 1026, '2013-08-30 16:22:00', 'Powell at Post (Union Square)', 71, '2013-08-30 16:39:00', 'Clay at Battery', 41, 373, 'Customer', 8024),
	(6091, 17774, '2013-08-30 16:23:00', 'Davis at Jackson', 42, '2013-08-30 21:19:00', 'Davis at Jackson', 42, 594, 'Customer', 94560),
	(6093, 4528, '2013-08-30 16:23:00', 'Beale at Market', 56, '2013-08-30 17:38:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 94102),
	(6097, 670, '2013-08-30 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 16:35:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94105),
	(6098, 17593, '2013-08-30 16:25:00', 'Davis at Jackson', 42, '2013-08-30 21:18:00', 'Davis at Jackson', 42, 608, 'Customer', 94560),
	(6108, 897, '2013-08-30 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Customer', 94025),
	(6113, 1526, '2013-08-30 16:28:00', 'Embarcadero at Sansome', 60, '2013-08-30 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94301),
	(6115, 69, '2013-08-30 16:30:00', '2nd at Folsom', 62, '2013-08-30 16:31:00', '2nd at Folsom', 62, 633, 'Subscriber', 94107),
	(6116, 1845, '2013-08-30 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 17:02:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(6117, 213, '2013-08-30 16:31:00', '2nd at Folsom', 62, '2013-08-30 16:35:00', '2nd at Folsom', 62, 633, 'Subscriber', 94107),
	(6118, 327, '2013-08-30 16:32:00', 'South Van Ness at Market', 66, '2013-08-30 16:37:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94597),
	(6119, 890, '2013-08-30 16:32:00', 'Davis at Jackson', 42, '2013-08-30 16:47:00', 'Powell Street BART', 53, 507, 'Customer', NULL),
	(6120, 859, '2013-08-30 16:32:00', 'Davis at Jackson', 42, '2013-08-30 16:47:00', 'Powell Street BART', 53, 413, 'Customer', NULL),
	(6121, 1588, '2013-08-30 16:34:00', 'Commercial at Montgomery', 45, '2013-08-30 17:01:00', 'Golden Gate at Polk', 59, 615, 'Subscriber', 94108),
	(6122, 755, '2013-08-30 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 16:47:00', 'Powell Street BART', 53, 376, 'Customer', 94901),
	(6123, 621, '2013-08-30 16:35:00', 'South Van Ness at Market', 66, '2013-08-30 16:45:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94612),
	(6125, 393, '2013-08-30 16:35:00', '2nd at Folsom', 62, '2013-08-30 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94107),
	(6126, 724, '2013-08-30 16:36:00', 'Mountain View Caltrain Station', 28, '2013-08-30 16:48:00', 'Rengstorff Avenue / California Street', 33, 140, 'Subscriber', 94040),
	(6127, 555, '2013-08-30 16:36:00', 'South Van Ness at Market', 66, '2013-08-30 16:45:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94107),
	(6129, 1619, '2013-08-30 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 17:03:00', '5th at Howard', 57, 342, 'Subscriber', 94107),
	(6130, 1595, '2013-08-30 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 17:03:00', '5th at Howard', 57, 565, 'Subscriber', 94107),
	(6131, 16933, '2013-08-30 16:37:00', 'Davis at Jackson', 42, '2013-08-30 21:19:00', 'Davis at Jackson', 42, 412, 'Customer', 90032),
	(6132, 284, '2013-08-30 16:37:00', 'Santa Clara at Almaden', 4, '2013-08-30 16:42:00', 'San Jose Diridon Caltrain Station', 2, 68, 'Subscriber', 94158),
	(6135, 864, '2013-08-30 16:39:00', 'Market at Sansome', 77, '2013-08-30 16:54:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94123),
	(6141, 3504, '2013-08-30 16:40:00', 'Beale at Market', 56, '2013-08-30 17:39:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 94102),
	(6145, 895, '2013-08-30 16:40:00', 'Steuart at Market', 74, '2013-08-30 16:55:00', '5th at Howard', 57, 460, 'Customer', 94117),
	(6153, 614, '2013-08-30 16:41:00', 'Powell Street BART', 53, '2013-08-30 16:51:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94102),
	(6154, 1473, '2013-08-30 16:44:00', 'Embarcadero at Sansome', 60, '2013-08-30 17:08:00', 'Clay at Battery', 41, 337, 'Customer', 85224),
	(6156, 1462, '2013-08-30 16:44:00', 'Embarcadero at Sansome', 60, '2013-08-30 17:08:00', 'Clay at Battery', 41, 542, 'Customer', 85224),
	(6158, 741, '2013-08-30 16:44:00', 'Embarcadero at Sansome', 60, '2013-08-30 16:57:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94105),
	(6161, 4375, '2013-08-30 16:45:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 17:58:00', 'Steuart at Market', 74, 325, 'Customer', NULL),
	(6167, 317, '2013-08-30 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 94611),
	(6168, 704, '2013-08-30 16:51:00', 'Market at Sansome', 77, '2013-08-30 17:03:00', 'Market at 10th', 67, 377, 'Subscriber', 94109),
	(6172, 334, '2013-08-30 16:53:00', 'San Jose City Hall', 10, '2013-08-30 16:59:00', 'San Pedro Square', 6, 35, 'Subscriber', 95112),
	(6174, 415, '2013-08-30 16:53:00', 'Powell at Post (Union Square)', 71, '2013-08-30 17:00:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 94117),
	(6175, 702, '2013-08-30 16:57:00', 'South Van Ness at Market', 66, '2013-08-30 17:08:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94103),
	(6176, 347, '2013-08-30 16:57:00', 'Embarcadero at Vallejo', 48, '2013-08-30 17:03:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94123),
	(6177, 697, '2013-08-30 16:58:00', 'Powell Street BART', 53, '2013-08-30 17:10:00', 'Steuart at Market', 74, 568, 'Subscriber', 94610),
	(6178, 70982, '2013-08-30 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 12:42:00', '2nd at South Park', 64, 348, 'Customer', 94107),
	(6179, 498, '2013-08-30 16:59:00', 'Post at Kearney', 47, '2013-08-30 17:08:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Customer', 94619),
	(6180, 7833, '2013-08-30 17:00:00', 'Beale at Market', 56, '2013-08-30 19:11:00', 'Market at 4th', 76, 326, 'Customer', NULL),
	(6181, 674, '2013-08-30 17:03:00', 'Post at Kearney', 47, '2013-08-30 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95125),
	(6182, 584, '2013-08-30 17:03:00', 'Post at Kearney', 47, '2013-08-30 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94030),
	(6184, 696, '2013-08-30 17:04:00', 'South Van Ness at Market', 66, '2013-08-30 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 323, 'Customer', 94303),
	(6185, 885, '2013-08-30 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 17:18:00', 'Steuart at Market', 74, 550, 'Customer', 94108),
	(6187, 676, '2013-08-30 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 17:16:00', 'Steuart at Market', 74, 601, 'Customer', 94108),
	(6188, 902, '2013-08-30 17:05:00', 'Embarcadero at Sansome', 60, '2013-08-30 17:20:00', 'Market at 4th', 76, 411, 'Customer', 33990),
	(6189, 952, '2013-08-30 17:06:00', 'Post at Kearney', 47, '2013-08-30 17:22:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Customer', 94133),
	(6191, 197, '2013-08-30 17:09:00', 'Market at 10th', 67, '2013-08-30 17:13:00', 'Civic Center BART (7th at Market)', 72, 409, 'Customer', 94606),
	(6198, 998, '2013-08-30 17:11:00', 'Golden Gate at Polk', 59, '2013-08-30 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 95618),
	(6199, 1066, '2013-08-30 17:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-30 17:29:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94133),
	(6200, 811, '2013-08-30 17:11:00', 'Embarcadero at Vallejo', 48, '2013-08-30 17:25:00', '5th at Howard', 57, 447, 'Customer', 98101),
	(6201, 876, '2013-08-30 17:11:00', 'Embarcadero at Vallejo', 48, '2013-08-30 17:25:00', '5th at Howard', 57, 494, 'Customer', 98101),
	(6207, 511, '2013-08-30 17:13:00', 'Clay at Battery', 41, '2013-08-30 17:22:00', 'Market at 4th', 76, 337, 'Customer', 85224),
	(6208, 916, '2013-08-30 17:13:00', 'Powell Street BART', 53, '2013-08-30 17:28:00', 'Market at 4th', 76, 407, 'Subscriber', 94102),
	(6210, 608, '2013-08-30 17:15:00', 'SJSU - San Salvador at 9th', 16, '2013-08-30 17:26:00', 'San Salvador at 1st', 8, 12, 'Customer', 95112),
	(6211, 557, '2013-08-30 17:16:00', 'SJSU - San Salvador at 9th', 16, '2013-08-30 17:25:00', 'San Salvador at 1st', 8, 61, 'Customer', 95112),
	(6212, 385, '2013-08-30 17:18:00', 'Redwood City Medical Center', 26, '2013-08-30 17:24:00', 'Redwood City Caltrain Station', 22, 249, 'Subscriber', 94041),
	(6213, 1753, '2013-08-30 17:20:00', 'Steuart at Market', 74, '2013-08-30 17:49:00', 'Clay at Battery', 41, 525, 'Customer', 94108),
	(6214, 1721, '2013-08-30 17:20:00', 'Steuart at Market', 74, '2013-08-30 17:49:00', 'Clay at Battery', 41, 550, 'Customer', 94108),
	(6215, 736, '2013-08-30 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 17:33:00', 'Powell Street BART', 53, 634, 'Subscriber', 94117),
	(6216, 406, '2013-08-30 17:21:00', 'Franklin at Maple', 21, '2013-08-30 17:28:00', 'Broadway at Main', 25, 262, 'Subscriber', 94063),
	(6217, 1165, '2013-08-30 17:21:00', 'Market at 10th', 67, '2013-08-30 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94703),
	(6218, 292, '2013-08-30 17:21:00', 'Post at Kearney', 47, '2013-08-30 17:26:00', 'Clay at Battery', 41, 577, 'Subscriber', 94110),
	(6220, 216, '2013-08-30 17:22:00', 'South Van Ness at Market', 66, '2013-08-30 17:25:00', 'Civic Center BART (7th at Market)', 72, 316, 'Subscriber', 94703),
	(6227, 7890, '2013-08-30 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 19:34:00', 'Post at Kearney', 47, 516, 'Customer', NULL),
	(6231, 750, '2013-08-30 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-30 17:35:00', 'Davis at Jackson', 42, 573, 'Customer', 94941),
	(6234, 254, '2013-08-30 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-30 17:28:00', 'Howard at 2nd', 63, 368, 'Customer', 94105),
	(6236, 1163, '2013-08-30 17:24:00', 'Steuart at Market', 74, '2013-08-30 17:43:00', 'South Van Ness at Market', 66, 618, 'Customer', NULL),
	(6240, 972, '2013-08-30 17:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-30 17:41:00', 'Steuart at Market', 74, 484, 'Subscriber', 94133),
	(6241, 1098, '2013-08-30 17:25:00', 'Clay at Battery', 41, '2013-08-30 17:43:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94115),
	(6242, 796, '2013-08-30 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 17:39:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 94111),
	(6243, 786, '2013-08-30 17:29:00', 'Market at Sansome', 77, '2013-08-30 17:42:00', 'Embarcadero at Bryant', 54, 557, 'Customer', 92612),
	(6244, 731, '2013-08-30 17:30:00', 'Market at Sansome', 77, '2013-08-30 17:42:00', 'Embarcadero at Bryant', 54, 432, 'Customer', 92612),
	(6245, 498, '2013-08-30 17:30:00', 'Embarcadero at Bryant', 54, '2013-08-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 94043),
	(6246, 1018, '2013-08-30 17:36:00', 'Embarcadero at Folsom', 51, '2013-08-30 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94105),
	(6247, 1029, '2013-08-30 17:36:00', 'Embarcadero at Folsom', 51, '2013-08-30 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94105),
	(6249, 1328, '2013-08-30 17:38:00', 'San Mateo County Center', 23, '2013-08-30 18:00:00', 'San Mateo County Center', 23, 222, 'Subscriber', 94117),
	(6251, 555, '2013-08-30 17:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-30 17:48:00', 'Market at Sansome', 77, 523, 'Customer', 94133),
	(6252, 916, '2013-08-30 17:39:00', 'Embarcadero at Sansome', 60, '2013-08-30 17:55:00', 'Steuart at Market', 74, 487, 'Customer', 94131),
	(6254, 831, '2013-08-30 17:40:00', 'Embarcadero at Sansome', 60, '2013-08-30 17:53:00', 'Steuart at Market', 74, 372, 'Customer', 94131),
	(6255, 880, '2013-08-30 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94703),
	(6256, 545, '2013-08-30 17:43:00', 'South Van Ness at Market', 66, '2013-08-30 17:52:00', 'Powell Street BART', 53, 617, 'Subscriber', 94117),
	(6258, 1021, '2013-08-30 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 94707),
	(6259, 751, '2013-08-30 17:48:00', 'Market at Sansome', 77, '2013-08-30 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Customer', 94158),
	(6261, 882, '2013-08-30 17:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-30 18:03:00', 'Steuart at Market', 74, 616, 'Subscriber', 94133),
	(6262, 1365, '2013-08-30 17:52:00', 'Embarcadero at Bryant', 54, '2013-08-30 18:14:00', 'Powell Street BART', 53, 333, 'Customer', 92612),
	(6263, 1321, '2013-08-30 17:52:00', 'Embarcadero at Bryant', 54, '2013-08-30 18:14:00', 'Powell Street BART', 53, 524, 'Customer', 92612),
	(6264, 307, '2013-08-30 17:53:00', 'Spear at Folsom', 49, '2013-08-30 17:58:00', 'Steuart at Market', 74, 512, 'Subscriber', 94112),
	(6266, 168, '2013-08-30 17:53:00', 'Japantown', 9, '2013-08-30 17:56:00', 'Japantown', 9, 638, 'Subscriber', 95125),
	(6267, 777, '2013-08-30 17:55:00', 'Steuart at Market', 74, '2013-08-30 18:08:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94597),
	(6268, 837, '2013-08-30 17:55:00', 'Steuart at Market', 74, '2013-08-30 18:09:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 94565),
	(6270, 585, '2013-08-30 17:57:00', 'Japantown', 9, '2013-08-30 18:07:00', 'San Jose City Hall', 10, 684, 'Subscriber', 95125),
	(6271, 3644, '2013-08-30 17:57:00', 'Market at Sansome', 77, '2013-08-30 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 94510),
	(6272, 328, '2013-08-30 18:00:00', 'Powell Street BART', 53, '2013-08-30 18:06:00', 'Market at Sansome', 77, 507, 'Subscriber', 94107),
	(6273, 292, '2013-08-30 18:04:00', '2nd at Townsend', 61, '2013-08-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(6274, 676, '2013-08-30 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 18:16:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94105),
	(6275, 674, '2013-08-30 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 18:16:00', 'Powell Street BART', 53, 278, 'Subscriber', 94109),
	(6277, 446, '2013-08-30 18:06:00', 'San Antonio Caltrain Station', 29, '2013-08-30 18:13:00', 'Rengstorff Avenue / California Street', 33, 124, 'Subscriber', 94043),
	(6280, 1285, '2013-08-30 18:07:00', 'Powell at Post (Union Square)', 71, '2013-08-30 18:28:00', '2nd at South Park', 64, 552, 'Customer', 70129),
	(6281, 1276, '2013-08-30 18:07:00', 'Powell at Post (Union Square)', 71, '2013-08-30 18:28:00', '2nd at South Park', 64, 391, 'Customer', 70129),
	(6282, 241334, '2013-08-30 18:07:00', 'Powell Street BART', 53, '2013-09-02 13:10:00', 'Powell Street BART', 53, 410, 'Customer', 92808),
	(6283, 271, '2013-08-30 18:08:00', 'Townsend at 7th', 65, '2013-08-30 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94133),
	(6284, 359, '2013-08-30 18:08:00', 'San Jose City Hall', 10, '2013-08-30 18:14:00', 'San Salvador at 1st', 8, 680, 'Subscriber', 95125),
	(6285, 274, '2013-08-30 18:08:00', 'Embarcadero at Sansome', 60, '2013-08-30 18:13:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94597),
	(6287, 1111, '2013-08-30 18:09:00', 'Powell at Post (Union Square)', 71, '2013-08-30 18:28:00', '2nd at South Park', 64, 492, 'Customer', NULL),
	(6288, 1487, '2013-08-30 18:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-30 18:35:00', 'Market at 4th', 76, 585, 'Customer', 94133),
	(6289, 1415, '2013-08-30 18:11:00', 'Embarcadero at Folsom', 51, '2013-08-30 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Customer', 94105),
	(6290, 961, '2013-08-30 18:12:00', 'Embarcadero at Sansome', 60, '2013-08-30 18:28:00', 'Beale at Market', 56, 416, 'Customer', 94707),
	(6291, 945, '2013-08-30 18:13:00', 'Japantown', 9, '2013-08-30 18:29:00', 'MLK Library', 11, 52, 'Customer', 93726),
	(6292, 229, '2013-08-30 18:15:00', '2nd at Folsom', 62, '2013-08-30 18:18:00', 'Market at Sansome', 77, 272, 'Customer', 94608),
	(6293, 4436, '2013-08-30 18:15:00', 'Embarcadero at Bryant', 54, '2013-08-30 19:29:00', 'San Mateo County Center', 23, 579, 'Subscriber', 94404),
	(6294, 736, '2013-08-30 18:16:00', 'San Pedro Square', 6, '2013-08-30 18:28:00', 'Paseo de San Antonio', 7, 652, 'Customer', NULL),
	(6295, 781, '2013-08-30 18:16:00', 'Japantown', 9, '2013-08-30 18:29:00', 'MLK Library', 11, 638, 'Customer', 95112),
	(6296, 348, '2013-08-30 18:16:00', 'San Salvador at 1st', 8, '2013-08-30 18:22:00', 'San Jose Civic Center', 3, 680, 'Subscriber', 95125),
	(6297, 2527, '2013-08-30 18:16:00', 'Embarcadero at Vallejo', 48, '2013-08-30 18:59:00', 'Market at 4th', 76, 587, 'Customer', 10025),
	(6298, 2496, '2013-08-30 18:17:00', 'Embarcadero at Vallejo', 48, '2013-08-30 18:58:00', 'Market at 4th', 76, 321, 'Customer', 10025),
	(6299, 487, '2013-08-30 18:17:00', 'Market at Sansome', 77, '2013-08-30 18:25:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94105),
	(6300, 591, '2013-08-30 18:18:00', 'San Pedro Square', 6, '2013-08-30 18:28:00', 'Paseo de San Antonio', 7, 650, 'Customer', NULL),
	(6301, 1169, '2013-08-30 18:18:00', 'Clay at Battery', 41, '2013-08-30 18:37:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94115),
	(6302, 954, '2013-08-30 18:18:00', 'Clay at Battery', 41, '2013-08-30 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Customer', 94107),
	(6303, 534, '2013-08-30 18:18:00', 'Commercial at Montgomery', 45, '2013-08-30 18:27:00', 'Powell Street BART', 53, 395, 'Subscriber', 94117),
	(6304, 282, '2013-08-30 18:20:00', 'Market at 4th', 76, '2013-08-30 18:24:00', 'Powell Street BART', 53, 337, 'Customer', NULL),
	(6305, 307, '2013-08-30 18:20:00', 'Market at 4th', 76, '2013-08-30 18:25:00', 'Powell Street BART', 53, 592, 'Customer', NULL),
	(6306, 514, '2013-08-30 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 18:29:00', 'Howard at 2nd', 63, 270, 'Customer', 94702),
	(6307, 387, '2013-08-30 18:21:00', 'San Pedro Square', 6, '2013-08-30 18:27:00', 'Paseo de San Antonio', 7, 82, 'Customer', 95112),
	(6308, 1405, '2013-08-30 18:21:00', 'Steuart at Market', 74, '2013-08-30 18:45:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94114),
	(6310, 655, '2013-08-30 18:22:00', '2nd at Folsom', 62, '2013-08-30 18:33:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94518),
	(6311, 5929, '2013-08-30 18:25:00', 'San Antonio Caltrain Station', 29, '2013-08-30 20:04:00', 'San Antonio Caltrain Station', 29, 152, 'Customer', 90042),
	(6312, 5900, '2013-08-30 18:25:00', 'San Antonio Caltrain Station', 29, '2013-08-30 20:03:00', 'San Antonio Caltrain Station', 29, 125, 'Customer', 90042),
	(6313, 419, '2013-08-30 18:26:00', 'San Jose City Hall', 10, '2013-08-30 18:33:00', 'San Salvador at 1st', 8, 679, 'Subscriber', 95112),
	(6314, 415, '2013-08-30 18:26:00', 'San Jose City Hall', 10, '2013-08-30 18:33:00', 'San Salvador at 1st', 8, 30, 'Subscriber', 95112),
	(6315, 1061, '2013-08-30 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 18:45:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Subscriber', 94133),
	(6317, 532, '2013-08-30 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-30 18:39:00', 'Market at 4th', 76, 355, 'Customer', 94109),
	(6318, 1562, '2013-08-30 18:32:00', 'Embarcadero at Bryant', 54, '2013-08-30 18:58:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94107),
	(6319, 2929, '2013-08-30 18:33:00', 'MLK Library', 11, '2013-08-30 19:22:00', 'Japantown', 9, 44, 'Customer', 95112),
	(6321, 1120, '2013-08-30 18:34:00', '5th at Howard', 57, '2013-08-30 18:53:00', '2nd at Townsend', 61, 565, 'Subscriber', 94133),
	(6322, 438, '2013-08-30 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 18:43:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(6323, 2868, '2013-08-30 18:36:00', 'MLK Library', 11, '2013-08-30 19:24:00', 'Japantown', 9, 52, 'Customer', 95112),
	(6324, 1187, '2013-08-30 18:37:00', 'MLK Library', 11, '2013-08-30 18:57:00', 'San Pedro Square', 6, 638, 'Customer', 95112),
	(6325, 1172, '2013-08-30 18:37:00', 'MLK Library', 11, '2013-08-30 18:57:00', 'San Pedro Square', 6, 640, 'Customer', 93726),
	(6326, 289, '2013-08-30 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-30 18:43:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95126),
	(6327, 317, '2013-08-30 18:41:00', 'Market at 10th', 67, '2013-08-30 18:47:00', 'Powell Street BART', 53, 610, 'Subscriber', 94609),
	(6328, 1209, '2013-08-30 18:42:00', 'Embarcadero at Vallejo', 48, '2013-08-30 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94115),
	(6329, 928, '2013-08-30 18:42:00', 'University and Emerson', 35, '2013-08-30 18:57:00', 'Park at Olive', 38, 161, 'Subscriber', 94040),
	(6330, 511, '2013-08-30 18:42:00', 'Howard at 2nd', 63, '2013-08-30 18:51:00', 'Civic Center BART (7th at Market)', 72, 270, 'Customer', 94702),
	(6331, 1231, '2013-08-30 18:42:00', 'University and Emerson', 35, '2013-08-30 19:03:00', 'University and Emerson', 35, 160, 'Subscriber', 94612),
	(6333, 9268, '2013-08-30 18:43:00', 'Commercial at Montgomery', 45, '2013-08-30 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94102),
	(6334, 1352, '2013-08-30 18:43:00', 'Powell Street BART', 53, '2013-08-30 19:06:00', 'Market at 4th', 76, 359, 'Subscriber', 94102),
	(6335, 317, '2013-08-30 18:43:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 18:49:00', 'Civic Center BART (7th at Market)', 72, 560, 'Customer', 90066),
	(6336, 1406, '2013-08-30 18:45:00', 'Spear at Folsom', 49, '2013-08-30 19:09:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94114),
	(6337, 511, '2013-08-30 18:46:00', 'San Antonio Caltrain Station', 29, '2013-08-30 18:54:00', 'Rengstorff Avenue / California Street', 33, 112, 'Subscriber', 94040),
	(6338, 485, '2013-08-30 18:46:00', 'Embarcadero at Sansome', 60, '2013-08-30 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', NULL),
	(6339, 1010, '2013-08-30 18:47:00', 'Market at Sansome', 77, '2013-08-30 19:04:00', 'Embarcadero at Vallejo', 48, 272, 'Customer', 90027),
	(6340, 2746, '2013-08-30 18:48:00', 'University and Emerson', 35, '2013-08-30 19:34:00', 'University and Emerson', 35, 9, 'Customer', 94301),
	(6341, 2688, '2013-08-30 18:49:00', 'University and Emerson', 35, '2013-08-30 19:34:00', 'University and Emerson', 35, 108, 'Customer', 94301),
	(6342, 556, '2013-08-30 18:49:00', '5th at Howard', 57, '2013-08-30 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94123),
	(6343, 689, '2013-08-30 18:49:00', '2nd at Folsom', 62, '2013-08-30 19:00:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94107),
	(6344, 757, '2013-08-30 18:50:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 19:02:00', 'Powell at Post (Union Square)', 71, 316, 'Customer', 90066),
	(6345, 486, '2013-08-30 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-30 18:58:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94110),
	(6346, 648, '2013-08-30 18:51:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 19:02:00', 'Powell at Post (Union Square)', 71, 409, 'Customer', 90066),
	(6348, 461, '2013-08-30 18:53:00', '2nd at Townsend', 61, '2013-08-30 19:00:00', 'Post at Kearney', 47, 311, 'Subscriber', 94133),
	(6349, 1087, '2013-08-30 18:52:00', 'Steuart at Market', 74, '2013-08-30 19:11:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94111),
	(6350, 2207, '2013-08-30 18:53:00', 'Market at 4th', 76, '2013-08-30 19:30:00', 'San Francisco City Hall', 58, 538, 'Subscriber', 94102),
	(6351, 597, '2013-08-30 18:54:00', '2nd at Townsend', 61, '2013-08-30 19:04:00', 'Embarcadero at Vallejo', 48, 576, 'Customer', NULL),
	(6352, 306, '2013-08-30 18:58:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 19:03:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94114),
	(6355, 995, '2013-08-30 19:00:00', 'Embarcadero at Sansome', 60, '2013-08-30 19:16:00', 'Davis at Jackson', 42, 506, 'Customer', 94107),
	(6357, 757, '2013-08-30 19:01:00', 'Clay at Battery', 41, '2013-08-30 19:14:00', 'Powell at Post (Union Square)', 71, 577, 'Customer', 8024),
	(6358, 391, '2013-08-30 19:04:00', 'Embarcadero at Sansome', 60, '2013-08-30 19:11:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 94111),
	(6359, 337, '2013-08-30 19:05:00', 'Embarcadero at Sansome', 60, '2013-08-30 19:11:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(6360, 4446, '2013-08-30 19:05:00', 'Howard at 2nd', 63, '2013-08-30 20:19:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 94133),
	(6361, 700, '2013-08-30 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 19:19:00', 'Civic Center BART (7th at Market)', 72, 631, 'Customer', 94103),
	(6363, 763, '2013-08-30 19:09:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 19:22:00', 'Steuart at Market', 74, 417, 'Subscriber', 94114),
	(6364, 763, '2013-08-30 19:09:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 19:22:00', 'Steuart at Market', 74, 622, 'Subscriber', 94114),
	(6365, 769, '2013-08-30 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 19:24:00', 'Post at Kearney', 47, 397, 'Customer', 92111),
	(6366, 1528, '2013-08-30 19:13:00', 'Market at Sansome', 77, '2013-08-30 19:39:00', 'Market at Sansome', 77, 488, 'Customer', 94510),
	(6367, 1308, '2013-08-30 19:14:00', 'Mountain View City Hall', 27, '2013-08-30 19:36:00', 'Evelyn Park and Ride', 30, 48, 'Subscriber', 94040),
	(6368, 1278, '2013-08-30 19:14:00', 'Mountain View City Hall', 27, '2013-08-30 19:36:00', 'Evelyn Park and Ride', 30, 151, 'Subscriber', 94040),
	(6369, 1155, '2013-08-30 19:17:00', 'Park at Olive', 38, '2013-08-30 19:36:00', 'University and Emerson', 35, 150, 'Subscriber', 94040),
	(6370, 941, '2013-08-30 19:17:00', 'Davis at Jackson', 42, '2013-08-30 19:33:00', 'Powell at Post (Union Square)', 71, 506, 'Customer', 94107),
	(6371, 466, '2013-08-30 19:18:00', 'Market at 4th', 76, '2013-08-30 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Customer', 94118),
	(6372, 1018, '2013-08-30 19:18:00', 'San Salvador at 1st', 8, '2013-08-30 19:35:00', 'SJSU - San Salvador at 9th', 16, 12, 'Customer', 95112),
	(6373, 1032, '2013-08-30 19:18:00', 'San Salvador at 1st', 8, '2013-08-30 19:35:00', 'SJSU - San Salvador at 9th', 16, 46, 'Customer', 95112),
	(6374, 1333, '2013-08-30 19:18:00', 'Howard at 2nd', 63, '2013-08-30 19:40:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 70129),
	(6375, 1324, '2013-08-30 19:18:00', 'Howard at 2nd', 63, '2013-08-30 19:40:00', 'Embarcadero at Vallejo', 48, 486, 'Customer', NULL),
	(6376, 1323, '2013-08-30 19:18:00', 'Howard at 2nd', 63, '2013-08-30 19:40:00', 'Embarcadero at Vallejo', 48, 369, 'Customer', 70129),
	(6377, 821, '2013-08-30 19:20:00', 'Post at Kearney', 47, '2013-08-30 19:33:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94133),
	(6378, 440, '2013-08-30 19:20:00', 'Golden Gate at Polk', 59, '2013-08-30 19:27:00', 'Market at 4th', 76, 615, 'Subscriber', 94608),
	(6379, 898, '2013-08-30 19:20:00', 'San Salvador at 1st', 8, '2013-08-30 19:35:00', 'SJSU - San Salvador at 9th', 16, 679, 'Customer', 95112),
	(6380, 631, '2013-08-30 19:20:00', 'Townsend at 7th', 65, '2013-08-30 19:31:00', '2nd at South Park', 64, 396, 'Customer', 94103),
	(6381, 611, '2013-08-30 19:22:00', 'Steuart at Market', 74, '2013-08-30 19:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Customer', 90027),
	(6382, 627, '2013-08-30 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 19:33:00', 'Post at Kearney', 47, 598, 'Customer', 94107),
	(6383, 7453, '2013-08-30 19:23:00', 'Powell at Post (Union Square)', 71, '2013-08-30 21:27:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 75201),
	(6386, 438, '2013-08-30 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 19:31:00', '2nd at South Park', 64, 404, 'Customer', 94103),
	(6387, 7268, '2013-08-30 19:26:00', 'Powell at Post (Union Square)', 71, '2013-08-30 21:28:00', 'Powell at Post (Union Square)', 71, 351, 'Customer', 75231),
	(6388, 7454, '2013-08-30 19:27:00', 'Powell at Post (Union Square)', 71, '2013-08-30 21:31:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', 75231),
	(6389, 7044, '2013-08-30 19:30:00', 'Powell at Post (Union Square)', 71, '2013-08-30 21:27:00', 'Powell at Post (Union Square)', 71, 409, 'Customer', 75201),
	(6390, 7003, '2013-08-30 19:30:00', 'Powell at Post (Union Square)', 71, '2013-08-30 21:27:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 75201),
	(6391, 895, '2013-08-30 19:31:00', 'Beale at Market', 56, '2013-08-30 19:46:00', 'Powell at Post (Union Square)', 71, 416, 'Customer', 94109),
	(6392, 604, '2013-08-30 19:31:00', 'Embarcadero at Folsom', 51, '2013-08-30 19:42:00', '2nd at Townsend', 61, 558, 'Customer', 94107),
	(6393, 134, '2013-08-30 19:32:00', 'South Van Ness at Market', 66, '2013-08-30 19:34:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94102),
	(6394, 778, '2013-08-30 19:32:00', 'Powell at Post (Union Square)', 71, '2013-08-30 19:45:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Customer', 90066),
	(6395, 763, '2013-08-30 19:33:00', 'Powell at Post (Union Square)', 71, '2013-08-30 19:45:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Customer', 90066),
	(6396, 6731, '2013-08-30 19:34:00', 'Beale at Market', 56, '2013-08-30 21:26:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Customer', 94110),
	(6397, 395, '2013-08-30 19:36:00', 'Evelyn Park and Ride', 30, '2013-08-30 19:42:00', 'Mountain View Caltrain Station', 28, 48, 'Subscriber', 94040),
	(6398, 392, '2013-08-30 19:36:00', 'Evelyn Park and Ride', 30, '2013-08-30 19:42:00', 'Mountain View Caltrain Station', 28, 151, 'Subscriber', 94040),
	(6400, 624, '2013-08-30 19:43:00', 'Embarcadero at Folsom', 51, '2013-08-30 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94133),
	(6401, 539, '2013-08-30 19:47:00', 'Paseo de San Antonio', 7, '2013-08-30 19:56:00', 'St James Park', 13, 143, 'Customer', NULL),
	(6402, 509, '2013-08-30 19:48:00', 'Paseo de San Antonio', 7, '2013-08-30 19:56:00', 'St James Park', 13, 675, 'Customer', NULL),
	(6403, 499, '2013-08-30 19:48:00', 'Paseo de San Antonio', 7, '2013-08-30 19:56:00', 'St James Park', 13, 676, 'Customer', 95112),
	(6404, 1744, '2013-08-30 19:49:00', 'Park at Olive', 38, '2013-08-30 20:18:00', 'Park at Olive', 38, 161, 'Customer', 47408),
	(6405, 251, '2013-08-30 19:49:00', 'Townsend at 7th', 65, '2013-08-30 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Customer', 94118),
	(6406, 304, '2013-08-30 19:51:00', 'Paseo de San Antonio', 7, '2013-08-30 19:56:00', 'St James Park', 13, 658, 'Customer', NULL),
	(6407, 631, '2013-08-30 19:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-30 20:01:00', 'San Salvador at 1st', 8, 76, 'Subscriber', 95126),
	(6408, 12459, '2013-08-30 19:53:00', 'San Pedro Square', 6, '2013-08-30 23:21:00', 'Japantown', 9, 640, 'Customer', 93726),
	(6409, 12408, '2013-08-30 19:54:00', 'San Pedro Square', 6, '2013-08-30 23:21:00', 'Japantown', 9, 638, 'Customer', 95112),
	(6410, 4451, '2013-08-30 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 78230),
	(6411, 4446, '2013-08-30 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', 78230),
	(6412, 70731, '2013-08-30 20:04:00', 'Golden Gate at Polk', 59, '2013-08-31 15:43:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 94028),
	(6413, 5334, '2013-08-30 20:13:00', 'Paseo de San Antonio', 7, '2013-08-30 21:42:00', 'St James Park', 13, 88, 'Customer', 95111),
	(6414, 5218, '2013-08-30 20:15:00', 'Paseo de San Antonio', 7, '2013-08-30 21:42:00', 'St James Park', 13, 648, 'Customer', 95126),
	(6415, 611, '2013-08-30 20:18:00', 'Powell Street BART', 53, '2013-08-30 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94117),
	(6416, 296, '2013-08-30 20:19:00', '2nd at South Park', 64, '2013-08-30 20:24:00', 'Market at Sansome', 77, 583, 'Subscriber', 94110),
	(6417, 869, '2013-08-30 20:23:00', 'Market at Sansome', 77, '2013-08-30 20:38:00', 'Market at 4th', 76, 280, 'Subscriber', 94105),
	(6418, 972, '2013-08-30 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 20:50:00', 'Market at 10th', 67, 566, 'Customer', 94118),
	(6419, 330, '2013-08-30 20:36:00', 'Market at 10th', 67, '2013-08-30 20:41:00', 'Market at 4th', 76, 408, 'Subscriber', 94108),
	(6420, 826, '2013-08-30 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-30 20:51:00', 'Market at 10th', 67, 427, 'Customer', 94107),
	(6421, 539, '2013-08-30 20:38:00', 'San Francisco City Hall', 58, '2013-08-30 20:47:00', 'San Francisco City Hall', 58, 519, 'Customer', 94102),
	(6423, 787, '2013-08-30 20:49:00', 'Embarcadero at Sansome', 60, '2013-08-30 21:02:00', 'Beale at Market', 56, 611, 'Subscriber', 94597),
	(6424, 798, '2013-08-30 20:50:00', 'Embarcadero at Sansome', 60, '2013-08-30 21:03:00', 'Beale at Market', 56, 385, 'Customer', 94565),
	(6425, 1415, '2013-08-30 20:52:00', 'Howard at 2nd', 63, '2013-08-30 21:16:00', 'Howard at 2nd', 63, 386, 'Customer', 94105),
	(6426, 1307, '2013-08-30 20:54:00', 'Howard at 2nd', 63, '2013-08-30 21:16:00', 'Howard at 2nd', 63, 368, 'Customer', 94105),
	(6427, 1239, '2013-08-30 21:03:00', 'Embarcadero at Sansome', 60, '2013-08-30 21:24:00', 'Embarcadero at Sansome', 60, 324, 'Customer', NULL),
	(6428, 551, '2013-08-30 21:05:00', 'Powell Street BART', 53, '2013-08-30 21:14:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94117),
	(6429, 1040, '2013-08-30 21:06:00', 'San Pedro Square', 6, '2013-08-30 21:24:00', 'Paseo de San Antonio', 7, 686, 'Customer', 95112),
	(6430, 534, '2013-08-30 21:08:00', '2nd at Townsend', 61, '2013-08-30 21:17:00', 'Townsend at 7th', 65, 443, 'Customer', 94103),
	(6431, 575, '2013-08-30 21:08:00', '2nd at Townsend', 61, '2013-08-30 21:18:00', 'Townsend at 7th', 65, 558, 'Customer', 94103),
	(6432, 808, '2013-08-30 21:10:00', 'Embarcadero at Sansome', 60, '2013-08-30 21:23:00', '2nd at Folsom', 62, 561, 'Subscriber', 94107),
	(6433, 845, '2013-08-30 21:10:00', 'San Pedro Square', 6, '2013-08-30 21:24:00', 'Paseo de San Antonio', 7, 683, 'Customer', 95112),
	(6434, 713, '2013-08-30 21:12:00', 'San Pedro Square', 6, '2013-08-30 21:24:00', 'Paseo de San Antonio', 7, 657, 'Customer', 95112),
	(6435, 872, '2013-08-30 21:12:00', 'South Van Ness at Market', 66, '2013-08-30 21:27:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94102),
	(6436, 857, '2013-08-30 21:12:00', 'South Van Ness at Market', 66, '2013-08-30 21:27:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94133),
	(6437, 578, '2013-08-30 21:15:00', 'San Pedro Square', 6, '2013-08-30 21:24:00', 'Paseo de San Antonio', 7, 639, 'Customer', 95125),
	(6438, 377, '2013-08-30 21:16:00', 'Beale at Market', 56, '2013-08-30 21:22:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94105),
	(6440, 1462, '2013-08-30 21:20:00', 'Japantown', 9, '2013-08-30 21:44:00', 'San Pedro Square', 6, 644, 'Subscriber', 95112),
	(6441, 621, '2013-08-30 21:19:00', 'San Salvador at 1st', 8, '2013-08-30 21:30:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 95126),
	(6442, 396, '2013-08-30 21:24:00', 'Spear at Folsom', 49, '2013-08-30 21:31:00', 'Beale at Market', 56, 568, 'Subscriber', 94110),
	(6445, 333, '2013-08-30 21:37:00', 'Civic Center BART (7th at Market)', 72, '2013-08-30 21:42:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94134),
	(6446, 280, '2013-08-30 21:40:00', 'Mountain View Caltrain Station', 28, '2013-08-30 21:45:00', 'Mountain View Caltrain Station', 28, 165, 'Subscriber', 94041),
	(6447, 485, '2013-08-30 21:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 21:49:00', 'Powell Street BART', 53, 289, 'Subscriber', 94102),
	(6448, 283, '2013-08-30 21:41:00', 'Spear at Folsom', 49, '2013-08-30 21:46:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94105),
	(6450, 1021, '2013-08-30 22:02:00', 'Powell at Post (Union Square)', 71, '2013-08-30 22:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Customer', 94107),
	(6451, 985, '2013-08-30 22:03:00', 'Powell at Post (Union Square)', 71, '2013-08-30 22:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 316, 'Customer', 94107),
	(6452, 727, '2013-08-30 22:10:00', 'Mountain View City Hall', 27, '2013-08-30 22:22:00', 'Mountain View City Hall', 27, 149, 'Subscriber', 94041),
	(6453, 414, '2013-08-30 22:13:00', 'Market at Sansome', 77, '2013-08-30 22:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 94510),
	(6454, 528, '2013-08-30 22:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-30 22:29:00', 'Market at Sansome', 77, 332, 'Customer', 94619),
	(6455, 441, '2013-08-30 22:31:00', 'San Pedro Square', 6, '2013-08-30 22:39:00', 'Japantown', 9, 644, 'Subscriber', 95112),
	(6456, 447, '2013-08-30 22:35:00', '2nd at Townsend', 61, '2013-08-30 22:43:00', 'Townsend at 7th', 65, 312, 'Customer', 94110),
	(6457, 130, '2013-08-30 22:37:00', 'Market at 4th', 76, '2013-08-30 22:39:00', 'Market at 4th', 76, 280, 'Subscriber', 94123),
	(6458, 911, '2013-08-30 22:37:00', 'Powell Street BART', 53, '2013-08-30 22:52:00', 'Market at 4th', 76, 617, 'Subscriber', 94103),
	(6459, 1604, '2013-08-30 22:40:00', 'California Ave Caltrain Station', 36, '2013-08-30 23:07:00', 'California Ave Caltrain Station', 36, 94, 'Customer', 94306),
	(6460, 632, '2013-08-30 22:53:00', 'Market at 4th', 76, '2013-08-30 23:03:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94103),
	(6461, 724, '2013-08-30 22:58:00', 'Beale at Market', 56, '2013-08-30 23:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94105),
	(6462, 77919, '2013-08-30 22:59:00', 'Market at Sansome', 77, '2013-08-31 20:38:00', 'Embarcadero at Bryant', 54, 488, 'Customer', 94118),
	(6463, 750, '2013-08-30 23:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-30 23:18:00', 'Beale at Market', 56, 401, 'Customer', 94597),
	(6465, 1283, '2013-08-30 23:27:00', 'Embarcadero at Sansome', 60, '2013-08-30 23:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 70129),
	(6467, 1249, '2013-08-30 23:28:00', 'Embarcadero at Sansome', 60, '2013-08-30 23:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', NULL),
	(6468, 1165, '2013-08-30 23:30:00', 'Howard at 2nd', 63, '2013-08-30 23:49:00', 'Howard at 2nd', 63, 611, 'Customer', 92612),
	(6469, 1126, '2013-08-30 23:30:00', 'Howard at 2nd', 63, '2013-08-30 23:49:00', 'Howard at 2nd', 63, 368, 'Customer', 92612),
	(6472, 892, '2013-08-30 23:40:00', 'Powell Street BART', 53, '2013-08-30 23:55:00', 'Commercial at Montgomery', 45, 413, 'Subscriber', 94133),
	(6476, 370, '2013-08-30 23:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 23:56:00', 'Steuart at Market', 74, 467, 'Customer', 70129),
	(6477, 356, '2013-08-30 23:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 23:56:00', 'Steuart at Market', 74, 350, 'Customer', 70129),
	(6478, 944, '2013-08-30 23:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 00:07:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94102),
	(6479, 325, '2013-08-30 23:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-30 23:56:00', 'Steuart at Market', 74, 523, 'Customer', NULL),
	(6480, 3278, '2013-08-30 23:57:00', 'Market at 4th', 76, '2013-08-31 00:52:00', 'Spear at Folsom', 49, 615, 'Customer', 95070),
	(6481, 3131, '2013-08-31 00:00:00', 'Market at 4th', 76, '2013-08-31 00:52:00', 'Spear at Folsom', 49, 411, 'Customer', 94122),
	(6482, 2958, '2013-08-31 00:03:00', 'Market at 4th', 76, '2013-08-31 00:52:00', 'Spear at Folsom', 49, 587, 'Customer', 95117),
	(6483, 221, '2013-08-31 00:23:00', 'Broadway at Main', 25, '2013-08-31 00:27:00', 'Franklin at Maple', 21, 207, 'Subscriber', 94063),
	(6485, 1009, '2013-08-31 00:39:00', 'Commercial at Montgomery', 45, '2013-08-31 00:56:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94103),
	(6486, 4553, '2013-08-31 00:40:00', 'San Jose City Hall', 10, '2013-08-31 01:56:00', 'San Jose City Hall', 10, 643, 'Customer', 95112),
	(6487, 300, '2013-08-31 00:49:00', 'MLK Library', 11, '2013-08-31 00:54:00', 'SJSU - San Salvador at 9th', 16, 31, 'Customer', 95112),
	(6488, 209, '2013-08-31 01:01:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 01:04:00', 'Powell Street BART', 53, 586, 'Customer', 94606),
	(6489, 210, '2013-08-31 01:01:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 01:04:00', 'Powell Street BART', 53, 560, 'Customer', 94607),
	(6490, 944, '2013-08-31 01:58:00', 'Howard at 2nd', 63, '2013-08-31 02:13:00', 'Market at 4th', 76, 368, 'Customer', 92612),
	(6491, 453, '2013-08-31 01:58:00', 'Howard at 2nd', 63, '2013-08-31 02:06:00', 'Powell Street BART', 53, 611, 'Customer', 92612),
	(6492, 311, '2013-08-31 02:07:00', 'Commercial at Montgomery', 45, '2013-08-31 02:12:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94105),
	(6493, 250, '2013-08-31 02:09:00', 'Powell Street BART', 53, '2013-08-31 02:13:00', 'Market at 4th', 76, 524, 'Customer', 92612),
	(6494, 10019, '2013-08-31 02:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 05:21:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Customer', NULL),
	(6495, 9874, '2013-08-31 02:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 05:20:00', 'Mechanics Plaza (Market at Battery)', 75, 543, 'Customer', NULL),
	(6497, 5288, '2013-08-31 03:10:00', 'Commercial at Montgomery', 45, '2013-08-31 04:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Customer', 94122),
	(6498, 5048, '2013-08-31 03:14:00', 'Commercial at Montgomery', 45, '2013-08-31 04:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Customer', 94122),
	(6502, 310, '2013-08-31 06:30:00', 'Steuart at Market', 74, '2013-08-31 06:35:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94109),
	(6503, 1017, '2013-08-31 07:47:00', 'Davis at Jackson', 42, '2013-08-31 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94111),
	(6505, 369, '2013-08-31 08:01:00', '2nd at Townsend', 61, '2013-08-31 08:07:00', 'Embarcadero at Folsom', 51, 565, 'Subscriber', 94107),
	(6506, 1273, '2013-08-31 08:03:00', 'Powell Street BART', 53, '2013-08-31 08:25:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Customer', 11229),
	(6507, 1236, '2013-08-31 08:04:00', 'Powell Street BART', 53, '2013-08-31 08:24:00', 'Grant Avenue at Columbus Avenue', 73, 560, 'Customer', 11229),
	(6508, 400, '2013-08-31 08:25:00', 'Powell at Post (Union Square)', 71, '2013-08-31 08:32:00', 'Powell Street BART', 53, 476, 'Subscriber', 94109),
	(6509, 278, '2013-08-31 08:25:00', 'Powell at Post (Union Square)', 71, '2013-08-31 08:30:00', 'Powell Street BART', 53, 466, 'Subscriber', 94109),
	(6510, 860, '2013-08-31 08:27:00', 'Townsend at 7th', 65, '2013-08-31 08:41:00', 'Beale at Market', 56, 288, 'Subscriber', 94107),
	(6511, 457, '2013-08-31 08:29:00', 'Embarcadero at Bryant', 54, '2013-08-31 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 94105),
	(6512, 528, '2013-08-31 08:38:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 08:47:00', 'Powell at Post (Union Square)', 71, 629, 'Subscriber', 94103),
	(6514, 1134, '2013-08-31 08:48:00', 'University and Emerson', 35, '2013-08-31 09:07:00', 'Park at Olive', 38, 66, 'Customer', 47408),
	(6515, 410, '2013-08-31 08:52:00', 'Embarcadero at Folsom', 51, '2013-08-31 08:59:00', '2nd at Townsend', 61, 565, 'Subscriber', 94107),
	(6516, 1829, '2013-08-31 08:56:00', 'Golden Gate at Polk', 59, '2013-08-31 09:27:00', 'San Francisco City Hall', 58, 283, 'Customer', 94102),
	(6517, 925, '2013-08-31 08:58:00', 'Embarcadero at Sansome', 60, '2013-08-31 09:13:00', 'Powell at Post (Union Square)', 71, 281, 'Subscriber', 94111),
	(6518, 871, '2013-08-31 08:59:00', 'Embarcadero at Sansome', 60, '2013-08-31 09:13:00', 'Powell at Post (Union Square)', 71, 529, 'Customer', 94111),
	(6519, 1084, '2013-08-31 09:04:00', 'Golden Gate at Polk', 59, '2013-08-31 09:23:00', 'Steuart at Market', 74, 339, 'Customer', 63112),
	(6520, 501, '2013-08-31 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 09:13:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(6522, 1041, '2013-08-31 09:05:00', 'Golden Gate at Polk', 59, '2013-08-31 09:22:00', 'Steuart at Market', 74, 421, 'Customer', 63130),
	(6523, 981, '2013-08-31 09:06:00', 'Golden Gate at Polk', 59, '2013-08-31 09:22:00', 'Steuart at Market', 74, 527, 'Customer', 63112),
	(6524, 1121, '2013-08-31 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 09:25:00', 'Civic Center BART (7th at Market)', 72, 593, 'Customer', 94158),
	(6528, 549, '2013-08-31 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 09:23:00', 'Embarcadero at Bryant', 54, 441, 'Customer', 94105),
	(6532, 911, '2013-08-31 09:23:00', 'Rengstorff Avenue / California Street', 33, '2013-08-31 09:38:00', 'Mountain View City Hall', 27, 241, 'Customer', 94040),
	(6533, 820, '2013-08-31 09:24:00', 'Rengstorff Avenue / California Street', 33, '2013-08-31 09:37:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94040),
	(6534, 1049, '2013-08-31 09:25:00', 'Powell Street BART', 53, '2013-08-31 09:42:00', '2nd at South Park', 64, 476, 'Customer', 98101),
	(6535, 1000, '2013-08-31 09:25:00', 'Powell Street BART', 53, '2013-08-31 09:42:00', '2nd at South Park', 64, 610, 'Customer', 98101),
	(6536, 538, '2013-08-31 09:28:00', '2nd at Folsom', 62, '2013-08-31 09:37:00', 'Steuart at Market', 74, 561, 'Customer', 20008),
	(6537, 536, '2013-08-31 09:28:00', '2nd at Folsom', 62, '2013-08-31 09:37:00', 'Steuart at Market', 74, 360, 'Customer', 20008),
	(6543, 276, '2013-08-31 09:44:00', 'Steuart at Market', 74, '2013-08-31 09:48:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(6544, 10472, '2013-08-31 09:49:00', 'Clay at Battery', 41, '2013-08-31 12:43:00', 'Clay at Battery', 41, 517, 'Customer', NULL),
	(6545, 760, '2013-08-31 09:51:00', 'Powell at Post (Union Square)', 71, '2013-08-31 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 85251),
	(6546, 701, '2013-08-31 09:51:00', 'Powell at Post (Union Square)', 71, '2013-08-31 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Customer', 85251),
	(6547, 10234, '2013-08-31 09:53:00', 'Clay at Battery', 41, '2013-08-31 12:43:00', 'Clay at Battery', 41, 482, 'Customer', 93464),
	(6548, 10243, '2013-08-31 09:53:00', 'Clay at Battery', 41, '2013-08-31 12:43:00', 'Clay at Battery', 41, 607, 'Customer', 93464),
	(6549, 2646, '2013-08-31 09:54:00', 'Market at 4th', 76, '2013-08-31 10:38:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 80204),
	(6550, 1610, '2013-08-31 09:58:00', '2nd at Townsend', 61, '2013-08-31 10:24:00', '2nd at Townsend', 61, 429, 'Customer', 98101),
	(6551, 1585, '2013-08-31 09:58:00', '2nd at Townsend', 61, '2013-08-31 10:24:00', '2nd at Townsend', 61, 633, 'Customer', 98101),
	(6553, 780, '2013-08-31 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 10:14:00', 'Powell Street BART', 53, 611, 'Customer', 11229),
	(6554, 752, '2013-08-31 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 10:13:00', 'Powell Street BART', 53, 311, 'Customer', 11229),
	(6555, 799, '2013-08-31 10:02:00', 'Powell at Post (Union Square)', 71, '2013-08-31 10:15:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94111),
	(6556, 670, '2013-08-31 10:03:00', 'San Jose City Hall', 10, '2013-08-31 10:14:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 95112),
	(6557, 665, '2013-08-31 10:03:00', 'San Jose City Hall', 10, '2013-08-31 10:14:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95112),
	(6558, 735, '2013-08-31 10:03:00', 'Powell at Post (Union Square)', 71, '2013-08-31 10:15:00', 'Market at 10th', 67, 490, 'Customer', 20016),
	(6559, 685, '2013-08-31 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 94109),
	(6560, 694, '2013-08-31 10:04:00', 'Powell at Post (Union Square)', 71, '2013-08-31 10:15:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 94111),
	(6561, 648, '2013-08-31 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94109),
	(6567, 1080, '2013-08-31 10:11:00', 'Howard at 2nd', 63, '2013-08-31 10:29:00', 'Powell at Post (Union Square)', 71, 386, 'Customer', 94105),
	(6568, 823, '2013-08-31 10:11:00', 'South Van Ness at Market', 66, '2013-08-31 10:24:00', 'Market at Sansome', 77, 544, 'Customer', 94103),
	(6569, 1003, '2013-08-31 10:11:00', 'Howard at 2nd', 63, '2013-08-31 10:28:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 94105),
	(6571, 979, '2013-08-31 10:20:00', 'Commercial at Montgomery', 45, '2013-08-31 10:36:00', 'Powell at Post (Union Square)', 71, 483, 'Customer', 94133),
	(6572, 964, '2013-08-31 10:20:00', 'Commercial at Montgomery', 45, '2013-08-31 10:36:00', 'Powell at Post (Union Square)', 71, 521, 'Customer', 94133),
	(6573, 1043, '2013-08-31 10:22:00', 'Townsend at 7th', 65, '2013-08-31 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94612),
	(6574, 1025, '2013-08-31 10:23:00', 'Townsend at 7th', 65, '2013-08-31 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94107),
	(6575, 1577, '2013-08-31 10:26:00', '2nd at Townsend', 61, '2013-08-31 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', 98101),
	(6576, 1552, '2013-08-31 10:26:00', '2nd at Townsend', 61, '2013-08-31 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 98101),
	(6577, 776, '2013-08-31 10:27:00', 'Mountain View Caltrain Station', 28, '2013-08-31 10:40:00', 'Rengstorff Avenue / California Street', 33, 105, 'Subscriber', 94040),
	(6578, 837, '2013-08-31 10:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94133),
	(6579, 738, '2013-08-31 10:28:00', 'Mountain View Caltrain Station', 28, '2013-08-31 10:41:00', 'Rengstorff Avenue / California Street', 33, 153, 'Customer', 94040),
	(6580, 590, '2013-08-31 10:31:00', '2nd at Townsend', 61, '2013-08-31 10:41:00', '2nd at Townsend', 61, 565, 'Customer', 94107),
	(6581, 783, '2013-08-31 10:33:00', 'Embarcadero at Bryant', 54, '2013-08-31 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Customer', 20002),
	(6582, 772, '2013-08-31 10:33:00', 'Embarcadero at Bryant', 54, '2013-08-31 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Customer', 20002),
	(6583, 378, '2013-08-31 10:31:00', 'Post at Kearney', 47, '2013-08-31 10:38:00', 'Steuart at Market', 74, 376, 'Subscriber', 94123),
	(6584, 916, '2013-08-31 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 10:50:00', 'Steuart at Market', 74, 393, 'Customer', 10023),
	(6607, 549, '2013-08-31 10:47:00', 'Spear at Folsom', 49, '2013-08-31 10:56:00', 'Commercial at Montgomery', 45, 501, 'Customer', 94105),
	(6608, 283, '2013-08-31 10:47:00', 'Franklin at Maple', 21, '2013-08-31 10:52:00', 'Redwood City Caltrain Station', 22, 207, 'Subscriber', 94063),
	(6609, 976, '2013-08-31 10:50:00', '2nd at Townsend', 61, '2013-08-31 11:06:00', 'Powell at Post (Union Square)', 71, 578, 'Customer', 94107),
	(6611, 809, '2013-08-31 10:52:00', 'South Van Ness at Market', 66, '2013-08-31 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Customer', 20016),
	(6613, 12400, '2013-08-31 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:19:00', 'Embarcadero at Vallejo', 48, 259, 'Customer', 94941),
	(6614, 382, '2013-08-31 10:52:00', '2nd at Folsom', 62, '2013-08-31 10:59:00', 'Post at Kearney', 47, 505, 'Customer', 89448),
	(6616, 870, '2013-08-31 10:55:00', 'Golden Gate at Polk', 59, '2013-08-31 11:09:00', 'Golden Gate at Polk', 59, 634, 'Customer', 94117),
	(6618, 298, '2013-08-31 10:57:00', 'South Van Ness at Market', 66, '2013-08-31 11:02:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94127),
	(6619, 488, '2013-08-31 10:58:00', 'Market at 4th', 76, '2013-08-31 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94114),
	(6620, 813, '2013-08-31 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 94107),
	(6623, 1948, '2013-08-31 11:04:00', 'Steuart at Market', 74, '2013-08-31 11:37:00', 'Steuart at Market', 74, 366, 'Customer', 85251),
	(6624, 1939, '2013-08-31 11:04:00', 'Steuart at Market', 74, '2013-08-31 11:37:00', 'Steuart at Market', 74, 616, 'Customer', 85251),
	(6625, 387, '2013-08-31 11:05:00', 'Evelyn Park and Ride', 30, '2013-08-31 11:11:00', 'Mountain View Caltrain Station', 28, 139, 'Customer', 94539),
	(6626, 11632, '2013-08-31 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:19:00', 'Embarcadero at Vallejo', 48, 342, 'Customer', 5024),
	(6628, 273, '2013-08-31 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 11:12:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94105),
	(6629, 663, '2013-08-31 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 11:19:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 20008),
	(6630, 649, '2013-08-31 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 11:19:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 20008),
	(6631, 79160, '2013-08-31 11:08:00', 'Steuart at Market', 74, '2013-09-01 09:08:00', 'Steuart at Market', 74, 421, 'Customer', 14169),
	(6632, 871, '2013-08-31 11:09:00', 'South Van Ness at Market', 66, '2013-08-31 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94114),
	(6633, 79154, '2013-08-31 11:09:00', 'Steuart at Market', 74, '2013-09-01 09:08:00', 'Steuart at Market', 74, 484, 'Customer', 14169),
	(6637, 506, '2013-08-31 11:09:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 11:17:00', 'Market at Sansome', 77, 315, 'Subscriber', 94105),
	(6639, 718, '2013-08-31 11:09:00', 'Embarcadero at Bryant', 54, '2013-08-31 11:21:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Customer', 94115),
	(6640, 720, '2013-08-31 11:09:00', 'Embarcadero at Bryant', 54, '2013-08-31 11:21:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Customer', 94115),
	(6642, 1190, '2013-08-31 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', NULL),
	(6643, 1060, '2013-08-31 11:13:00', 'Mountain View Caltrain Station', 28, '2013-08-31 11:30:00', 'Rengstorff Avenue / California Street', 33, 139, 'Customer', 94539),
	(6644, 1123, '2013-08-31 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Customer', NULL),
	(6645, 716, '2013-08-31 11:14:00', 'South Van Ness at Market', 66, '2013-08-31 11:26:00', 'Market at 4th', 76, 448, 'Customer', 94109),
	(6646, 510, '2013-08-31 11:15:00', 'Howard at 2nd', 63, '2013-08-31 11:24:00', 'Post at Kearney', 47, 364, 'Subscriber', 94105),
	(6647, 1264, '2013-08-31 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 11:36:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 98101),
	(6648, 1246, '2013-08-31 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 11:36:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 98101),
	(6649, 559, '2013-08-31 11:17:00', '2nd at Townsend', 61, '2013-08-31 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 565, 'Subscriber', 94107),
	(6650, 367, '2013-08-31 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 11:26:00', 'Beale at Market', 56, 440, 'Subscriber', 94107),
	(6654, 17751, '2013-08-31 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 16:16:00', 'Commercial at Montgomery', 45, 317, 'Customer', 28277),
	(6656, 24649, '2013-08-31 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 94109),
	(6660, 436, '2013-08-31 11:24:00', 'South Van Ness at Market', 66, '2013-08-31 11:32:00', 'San Francisco City Hall', 58, 322, 'Subscriber', 94103),
	(6661, 4929, '2013-08-31 11:25:00', 'Market at 4th', 76, '2013-08-31 12:47:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 91706),
	(6662, 127, '2013-08-31 11:25:00', 'South Van Ness at Market', 66, '2013-08-31 11:27:00', 'Market at 10th', 67, 584, 'Subscriber', 94103),
	(6665, 4738, '2013-08-31 11:28:00', 'Market at 4th', 76, '2013-08-31 12:47:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 91789),
	(6666, 715, '2013-08-31 11:28:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 11:40:00', 'Steuart at Market', 74, 270, 'Customer', 90066),
	(6667, 714, '2013-08-31 11:28:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 11:40:00', 'Steuart at Market', 74, 631, 'Customer', 90066),
	(6668, 218, '2013-08-31 11:28:00', 'Market at 10th', 67, '2013-08-31 11:32:00', 'San Francisco City Hall', 58, 584, 'Subscriber', 94103),
	(6669, 961, '2013-08-31 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 11:44:00', 'Market at 4th', 76, 627, 'Customer', 10023),
	(6674, 1649, '2013-08-31 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 11:58:00', 'Post at Kearney', 47, 525, 'Customer', 94025),
	(6675, 916, '2013-08-31 11:31:00', 'Steuart at Market', 74, '2013-08-31 11:46:00', 'Grant Avenue at Columbus Avenue', 73, 467, 'Customer', 94105),
	(6676, 755, '2013-08-31 11:31:00', 'Powell at Post (Union Square)', 71, '2013-08-31 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Customer', 94105),
	(6677, 965, '2013-08-31 11:27:00', 'Beale at Market', 56, '2013-08-31 11:43:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94107),
	(6678, 882, '2013-08-31 11:31:00', 'Steuart at Market', 74, '2013-08-31 11:46:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', 94105),
	(6679, 24034, '2013-08-31 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 28277),
	(6680, 726, '2013-08-31 11:31:00', 'Powell at Post (Union Square)', 71, '2013-08-31 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Customer', 94105),
	(6682, 378, '2013-08-31 11:32:00', 'Rengstorff Avenue / California Street', 33, '2013-08-31 11:38:00', 'San Antonio Caltrain Station', 29, 139, 'Customer', 94539),
	(6683, 1165, '2013-08-31 11:32:00', 'Powell Street BART', 53, '2013-08-31 11:51:00', '2nd at Townsend', 61, 563, 'Subscriber', 94127),
	(6684, 576, '2013-08-31 11:33:00', 'Market at 10th', 67, '2013-08-31 11:42:00', 'Townsend at 7th', 65, 635, 'Customer', 94102),
	(6685, 858, '2013-08-31 11:33:00', 'San Francisco City Hall', 58, '2013-08-31 11:47:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94103),
	(6686, 857, '2013-08-31 11:33:00', 'San Francisco City Hall', 58, '2013-08-31 11:47:00', 'Powell at Post (Union Square)', 71, 584, 'Subscriber', 94103),
	(6687, 1364, '2013-08-31 11:34:00', 'San Francisco City Hall', 58, '2013-08-31 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', 94104),
	(6688, 1327, '2013-08-31 11:34:00', 'San Francisco City Hall', 58, '2013-08-31 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 94104),
	(6689, 927, '2013-08-31 11:34:00', 'Paseo de San Antonio', 7, '2013-08-31 11:50:00', 'San Jose Diridon Caltrain Station', 2, 686, 'Customer', 95113),
	(6690, 538, '2013-08-31 11:35:00', 'Embarcadero at Sansome', 60, '2013-08-31 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 94111),
	(6691, 535, '2013-08-31 11:36:00', 'South Van Ness at Market', 66, '2013-08-31 11:45:00', 'Market at 4th', 76, 444, 'Subscriber', 94103),
	(6693, 1170, '2013-08-31 11:39:00', 'Steuart at Market', 74, '2013-08-31 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 616, 'Customer', 85251),
	(6694, 1182, '2013-08-31 11:39:00', 'Steuart at Market', 74, '2013-08-31 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Customer', 85251),
	(6695, 606, '2013-08-31 11:40:00', 'Paseo de San Antonio', 7, '2013-08-31 11:50:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Customer', 95113),
	(6696, 296, '2013-08-31 11:42:00', 'San Antonio Caltrain Station', 29, '2013-08-31 11:47:00', 'San Antonio Caltrain Station', 29, 127, 'Customer', 94539),
	(6697, 1390, '2013-08-31 11:42:00', 'San Francisco City Hall', 58, '2013-08-31 12:05:00', 'Market at 4th', 76, 322, 'Customer', 1135),
	(6699, 1365, '2013-08-31 11:43:00', 'San Francisco City Hall', 58, '2013-08-31 12:05:00', 'Market at 4th', 76, 491, 'Customer', 1135),
	(6700, 480, '2013-08-31 11:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 11:53:00', 'Steuart at Market', 74, 428, 'Customer', NULL),
	(6701, 9826, '2013-08-31 11:45:00', 'University and Emerson', 35, '2013-08-31 14:29:00', 'University and Emerson', 35, 9, 'Customer', NULL),
	(6702, 1721, '2013-08-31 11:44:00', 'San Antonio Caltrain Station', 29, '2013-08-31 12:13:00', 'Park at Olive', 38, 152, 'Subscriber', 94040),
	(6703, 641, '2013-08-31 11:46:00', 'Market at Sansome', 77, '2013-08-31 11:57:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94105),
	(6704, 302, '2013-08-31 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 11:53:00', 'Steuart at Market', 74, 557, 'Customer', NULL),
	(6705, 1088, '2013-08-31 11:49:00', 'San Antonio Caltrain Station', 29, '2013-08-31 12:07:00', 'Park at Olive', 38, 127, 'Customer', 94539),
	(6706, 484, '2013-08-31 11:49:00', 'Powell at Post (Union Square)', 71, '2013-08-31 11:57:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94103),
	(6707, 462, '2013-08-31 11:49:00', 'Powell at Post (Union Square)', 71, '2013-08-31 11:57:00', 'Washington at Kearney', 46, 529, 'Subscriber', 94103),
	(6713, 674, '2013-08-31 11:52:00', 'Howard at 2nd', 63, '2013-08-31 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', 94105),
	(6714, 1528, '2013-08-31 11:52:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 12:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Customer', 94608),
	(6715, 830, '2013-08-31 11:53:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 12:07:00', 'Townsend at 7th', 65, 341, 'Customer', 94608),
	(6717, 120, '2013-08-31 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94109),
	(6718, 1320, '2013-08-31 11:53:00', '2nd at Townsend', 61, '2013-08-31 12:15:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94127),
	(6722, 345, '2013-08-31 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 12:00:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94123),
	(6725, 2536, '2013-08-31 11:54:00', 'Rengstorff Avenue / California Street', 33, '2013-08-31 12:37:00', 'Park at Olive', 38, 123, 'Customer', 94043),
	(6730, 2503, '2013-08-31 11:55:00', 'Rengstorff Avenue / California Street', 33, '2013-08-31 12:37:00', 'Park at Olive', 38, 14, 'Customer', 94043),
	(6732, 533, '2013-08-31 11:55:00', 'Market at 10th', 67, '2013-08-31 12:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94114),
	(6736, 2094, '2013-08-31 11:56:00', 'Market at Sansome', 77, '2013-08-31 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Customer', 94117),
	(6738, 910, '2013-08-31 11:58:00', 'Washington at Kearney', 46, '2013-08-31 12:13:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94103),
	(6739, 910, '2013-08-31 11:58:00', 'Washington at Kearney', 46, '2013-08-31 12:13:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94103),
	(6740, 601, '2013-08-31 12:00:00', 'Howard at 2nd', 63, '2013-08-31 12:10:00', 'Steuart at Market', 74, 626, 'Customer', 53217),
	(6741, 18026, '2013-08-31 12:01:00', 'Market at Sansome', 77, '2013-08-31 17:01:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 85817),
	(6742, 960, '2013-08-31 12:01:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 12:17:00', 'Market at 4th', 76, 496, 'Subscriber', 94110),
	(6743, 560, '2013-08-31 12:01:00', 'Howard at 2nd', 63, '2013-08-31 12:10:00', 'Steuart at Market', 74, 378, 'Customer', 53217),
	(6745, 19291, '2013-08-31 12:02:00', 'Market at Sansome', 77, '2013-08-31 17:24:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 95826),
	(6748, 17739, '2013-08-31 12:06:00', 'Market at Sansome', 77, '2013-08-31 17:02:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(6749, 218, '2013-08-31 12:06:00', 'Powell Street BART', 53, '2013-08-31 12:10:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94110),
	(6752, 18974, '2013-08-31 12:08:00', 'Market at Sansome', 77, '2013-08-31 17:24:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 94118),
	(6753, 1292, '2013-08-31 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 616, 'Customer', 85251),
	(6754, 1288, '2013-08-31 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 85251),
	(6755, 998, '2013-08-31 12:12:00', 'Embarcadero at Bryant', 54, '2013-08-31 12:29:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(6756, 17366, '2013-08-31 12:12:00', 'Market at Sansome', 77, '2013-08-31 17:02:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 94118),
	(6757, 1186, '2013-08-31 12:13:00', 'Park at Olive', 38, '2013-08-31 12:33:00', 'Palo Alto Caltrain Station', 34, 41, 'Customer', 94539),
	(6758, 281, '2013-08-31 12:13:00', 'Townsend at 7th', 65, '2013-08-31 12:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Customer', 94608),
	(6759, 1103, '2013-08-31 12:15:00', 'South Van Ness at Market', 66, '2013-08-31 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Customer', NULL),
	(6760, 1068, '2013-08-31 12:16:00', 'South Van Ness at Market', 66, '2013-08-31 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Customer', NULL),
	(6761, 1491, '2013-08-31 12:17:00', 'Market at 4th', 76, '2013-08-31 12:42:00', 'Commercial at Montgomery', 45, 368, 'Customer', 10023),
	(6763, 729, '2013-08-31 12:18:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94110),
	(6764, 878, '2013-08-31 12:18:00', 'Market at 4th', 76, '2013-08-31 12:32:00', 'Steuart at Market', 74, 491, 'Subscriber', 94110),
	(6765, 886, '2013-08-31 12:19:00', 'South Van Ness at Market', 66, '2013-08-31 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Customer', NULL),
	(6766, 1125, '2013-08-31 12:20:00', 'California Ave Caltrain Station', 36, '2013-08-31 12:39:00', 'University and Emerson', 35, 87, 'Customer', 10003),
	(6767, 1110, '2013-08-31 12:20:00', 'California Ave Caltrain Station', 36, '2013-08-31 12:39:00', 'University and Emerson', 35, 100, 'Customer', 10003),
	(6768, 173, '2013-08-31 12:20:00', 'San Jose City Hall', 10, '2013-08-31 12:23:00', 'SJSU 4th at San Carlos', 12, 673, 'Subscriber', 95112),
	(6769, 18593, '2013-08-31 12:21:00', 'Beale at Market', 56, '2013-08-31 17:31:00', 'Beale at Market', 56, 401, 'Customer', 94803),
	(6770, 375, '2013-08-31 12:21:00', 'Davis at Jackson', 42, '2013-08-31 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94127),
	(6771, 18610, '2013-08-31 12:21:00', 'Beale at Market', 56, '2013-08-31 17:31:00', 'Beale at Market', 56, 625, 'Customer', 94803),
	(6772, 5409, '2013-08-31 12:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 13:52:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Customer', 94133),
	(6773, 5387, '2013-08-31 12:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 13:52:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Customer', 94133),
	(6774, 647, '2013-08-31 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Customer', 94107),
	(6775, 7761, '2013-08-31 12:23:00', 'Steuart at Market', 74, '2013-08-31 14:32:00', 'Steuart at Market', 74, 270, 'Customer', 33477),
	(6776, 186, '2013-08-31 12:24:00', 'SJSU 4th at San Carlos', 12, '2013-08-31 12:27:00', 'MLK Library', 11, 64, 'Subscriber', 95112),
	(6777, 1256, '2013-08-31 12:26:00', 'Powell at Post (Union Square)', 71, '2013-08-31 12:47:00', 'Grant Avenue at Columbus Avenue', 73, 588, 'Customer', 10010),
	(6779, 1749, '2013-08-31 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 12:56:00', 'Embarcadero at Vallejo', 48, 388, 'Customer', NULL),
	(6780, 716, '2013-08-31 12:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 12:40:00', 'Market at 4th', 76, 530, 'Customer', 94105),
	(6781, 675, '2013-08-31 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 12:40:00', 'Market at 4th', 76, 435, 'Customer', 94105),
	(6782, 1245, '2013-08-31 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 12:50:00', '2nd at Townsend', 61, 565, 'Customer', NULL),
	(6783, 966, '2013-08-31 12:30:00', 'California Ave Caltrain Station', 36, '2013-08-31 12:47:00', 'Palo Alto Caltrain Station', 34, 94, 'Subscriber', 94301),
	(6784, 1482, '2013-08-31 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 12:56:00', 'Embarcadero at Vallejo', 48, 573, 'Customer', NULL),
	(6785, 1105, '2013-08-31 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 12:50:00', '2nd at Townsend', 61, 520, 'Customer', NULL),
	(6786, 1432, '2013-08-31 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 12:56:00', 'Embarcadero at Vallejo', 48, 583, 'Customer', NULL),
	(6787, 341, '2013-08-31 12:33:00', 'Park at Olive', 38, '2013-08-31 12:39:00', 'California Ave Caltrain Station', 36, 152, 'Subscriber', 94040),
	(6788, 675, '2013-08-31 12:33:00', 'Steuart at Market', 74, '2013-08-31 12:44:00', 'Market at 4th', 76, 417, 'Subscriber', 94110),
	(6789, 699, '2013-08-31 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94127),
	(6790, 740, '2013-08-31 12:37:00', 'Davis at Jackson', 42, '2013-08-31 12:49:00', '2nd at South Park', 64, 594, 'Customer', NULL),
	(6791, 330, '2013-08-31 12:38:00', '2nd at Townsend', 61, '2013-08-31 12:43:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94107),
	(6792, 11964, '2013-08-31 12:37:00', 'Market at 10th', 67, '2013-08-31 15:57:00', 'Market at 10th', 67, 427, 'Customer', 90291),
	(6793, 1854, '2013-08-31 12:38:00', 'Embarcadero at Bryant', 54, '2013-08-31 13:09:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 94107),
	(6794, 1750, '2013-08-31 12:38:00', 'Powell Street BART', 53, '2013-08-31 13:07:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 22201),
	(6795, 663, '2013-08-31 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 12:49:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94111),
	(6796, 18547, '2013-08-31 12:42:00', 'Howard at 2nd', 63, '2013-08-31 17:51:00', 'Howard at 2nd', 63, 345, 'Customer', 80205),
	(6797, 1715, '2013-08-31 12:42:00', 'Embarcadero at Bryant', 54, '2013-08-31 13:11:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 94107),
	(6798, 18469, '2013-08-31 12:42:00', 'Howard at 2nd', 63, '2013-08-31 17:50:00', 'Howard at 2nd', 63, 614, 'Customer', 80205),
	(6799, 1413, '2013-08-31 12:43:00', 'Powell at Post (Union Square)', 71, '2013-08-31 13:06:00', 'Steuart at Market', 74, 468, 'Customer', 1135),
	(6800, 1405, '2013-08-31 12:43:00', 'Powell at Post (Union Square)', 71, '2013-08-31 13:06:00', 'Steuart at Market', 74, 637, 'Customer', 1135),
	(6802, 1263, '2013-08-31 12:43:00', '2nd at Townsend', 61, '2013-08-31 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Customer', 94107),
	(6803, 621, '2013-08-31 12:43:00', 'Commercial at Montgomery', 45, '2013-08-31 12:53:00', 'Embarcadero at Bryant', 54, 501, 'Customer', 94105),
	(6804, 1329, '2013-08-31 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 94065),
	(6805, 577, '2013-08-31 12:43:00', 'Palo Alto Caltrain Station', 34, '2013-08-31 12:53:00', 'Palo Alto Caltrain Station', 34, 257, 'Subscriber', 94027),
	(6806, 16654, '2013-08-31 12:44:00', 'Clay at Battery', 41, '2013-08-31 17:21:00', 'Clay at Battery', 41, 325, 'Customer', 46140),
	(6807, 1314, '2013-08-31 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 94065),
	(6808, 929, '2013-08-31 12:47:00', 'Market at 4th', 76, '2013-08-31 13:02:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', NULL),
	(6811, 1298, '2013-08-31 12:52:00', 'Commercial at Montgomery', 45, '2013-08-31 13:14:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Customer', 10023),
	(6814, 925, '2013-08-31 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 13:09:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94103),
	(6818, 940, '2013-08-31 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 13:09:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94103),
	(6819, 7472, '2013-08-31 12:54:00', 'Paseo de San Antonio', 7, '2013-08-31 14:58:00', 'Paseo de San Antonio', 7, 639, 'Customer', 95113),
	(6821, 16657, '2013-08-31 12:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Customer', 94105),
	(6822, 26162, '2013-08-31 12:58:00', 'Beale at Market', 56, '2013-08-31 20:14:00', '2nd at Townsend', 61, 385, 'Customer', 90002),
	(6823, 608, '2013-08-31 12:58:00', 'Market at 4th', 76, '2013-08-31 13:08:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 94105),
	(6824, 22669, '2013-08-31 12:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Customer', 94105),
	(6828, 16082, '2013-08-31 13:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 17:28:00', 'Steuart at Market', 74, 467, 'Customer', 94105),
	(6832, 128, '2013-08-31 13:03:00', 'MLK Library', 11, '2013-08-31 13:05:00', 'SJSU 4th at San Carlos', 12, 64, 'Subscriber', 95112),
	(6834, 1029, '2013-08-31 13:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 10010),
	(6835, 679, '2013-08-31 13:04:00', '2nd at Folsom', 62, '2013-08-31 13:15:00', '2nd at Folsom', 62, 267, 'Customer', 94107),
	(6837, 938, '2013-08-31 13:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Customer', 10010),
	(6839, 4062, '2013-08-31 13:06:00', 'Steuart at Market', 74, '2013-08-31 14:14:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', NULL),
	(6840, 1513, '2013-08-31 13:06:00', 'Embarcadero at Sansome', 60, '2013-08-31 13:31:00', 'Embarcadero at Sansome', 60, 624, 'Customer', NULL),
	(6841, 1494, '2013-08-31 13:07:00', 'Embarcadero at Sansome', 60, '2013-08-31 13:31:00', 'Embarcadero at Sansome', 60, 524, 'Customer', NULL),
	(6842, 4021, '2013-08-31 13:07:00', 'Steuart at Market', 74, '2013-08-31 14:14:00', 'Grant Avenue at Columbus Avenue', 73, 428, 'Customer', NULL),
	(6843, 961, '2013-08-31 13:08:00', 'Embarcadero at Vallejo', 48, '2013-08-31 13:24:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 97006),
	(6844, 294, '2013-08-31 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 13:14:00', 'Powell Street BART', 53, 358, 'Subscriber', 94127),
	(6845, 1139, '2013-08-31 13:09:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94115),
	(6848, 1271, '2013-08-31 13:10:00', 'Townsend at 7th', 65, '2013-08-31 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 94608),
	(6850, 541, '2013-08-31 13:10:00', 'Spear at Folsom', 49, '2013-08-31 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94105),
	(6852, 1238, '2013-08-31 13:10:00', 'Townsend at 7th', 65, '2013-08-31 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 94608),
	(6854, 1501, '2013-08-31 13:11:00', 'Park at Olive', 38, '2013-08-31 13:36:00', 'Rengstorff Avenue / California Street', 33, 123, 'Customer', 94043),
	(6855, 805, '2013-08-31 13:11:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 13:24:00', 'San Francisco City Hall', 58, 546, 'Subscriber', 94105),
	(6856, 1487, '2013-08-31 13:11:00', 'Park at Olive', 38, '2013-08-31 13:36:00', 'Rengstorff Avenue / California Street', 33, 84, 'Customer', 94043),
	(6857, 1045, '2013-08-31 13:11:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 13:29:00', 'San Francisco City Hall', 58, 402, 'Subscriber', 94103),
	(6858, 5428, '2013-08-31 13:12:00', 'Embarcadero at Sansome', 60, '2013-08-31 14:42:00', 'Embarcadero at Bryant', 54, 622, 'Customer', 94107),
	(6860, 577, '2013-08-31 13:12:00', 'Embarcadero at Vallejo', 48, '2013-08-31 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94103),
	(6861, 568, '2013-08-31 13:12:00', 'Embarcadero at Vallejo', 48, '2013-08-31 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94103),
	(6862, 2261, '2013-08-31 13:12:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 13:50:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', 90012),
	(6864, 19807, '2013-08-31 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 18:43:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 90069),
	(6866, 2165, '2013-08-31 13:13:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 13:49:00', 'Powell at Post (Union Square)', 71, 540, 'Customer', 90230),
	(6867, 19759, '2013-08-31 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 18:43:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 90069),
	(6872, 1964, '2013-08-31 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 13:49:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 33566),
	(6873, 983, '2013-08-31 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', NULL),
	(6874, 1915, '2013-08-31 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 13:48:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 33566),
	(6875, 936, '2013-08-31 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', NULL),
	(6876, 14575, '2013-08-31 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Customer', 94116),
	(6877, 14560, '2013-08-31 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Customer', 94116),
	(6878, 2695, '2013-08-31 13:21:00', 'Embarcadero at Vallejo', 48, '2013-08-31 14:06:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', 80205),
	(6879, 1135, '2013-08-31 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 13:40:00', 'Market at 10th', 67, 569, 'Customer', 94105),
	(6880, 395, '2013-08-31 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 13:28:00', '5th at Howard', 57, 290, 'Subscriber', 94103),
	(6881, 407, '2013-08-31 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 13:28:00', '5th at Howard', 57, 357, 'Subscriber', 94103),
	(6882, 1598, '2013-08-31 13:22:00', 'Embarcadero at Vallejo', 48, '2013-08-31 13:49:00', 'Embarcadero at Sansome', 60, 272, 'Customer', NULL),
	(6884, 431, '2013-08-31 13:25:00', '2nd at Townsend', 61, '2013-08-31 13:33:00', 'Townsend at 7th', 65, 520, 'Customer', NULL),
	(6885, 1318, '2013-08-31 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 13:47:00', 'Golden Gate at Polk', 59, 612, 'Customer', 94107),
	(6886, 1285, '2013-08-31 13:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 13:47:00', 'Golden Gate at Polk', 59, 600, 'Customer', 94107),
	(6891, 1926, '2013-08-31 13:27:00', 'Embarcadero at Sansome', 60, '2013-08-31 13:59:00', 'Powell at Post (Union Square)', 71, 337, 'Customer', 85251),
	(6892, 1911, '2013-08-31 13:27:00', 'Embarcadero at Sansome', 60, '2013-08-31 13:59:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 85251),
	(6894, 374, '2013-08-31 13:28:00', 'Paseo de San Antonio', 7, '2013-08-31 13:34:00', 'MLK Library', 11, 77, 'Subscriber', 95112),
	(6898, 824, '2013-08-31 13:29:00', '5th at Howard', 57, '2013-08-31 13:42:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94103),
	(6899, 803, '2013-08-31 13:29:00', '5th at Howard', 57, '2013-08-31 13:42:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94103),
	(6903, 3221, '2013-08-31 13:30:00', 'Embarcadero at Vallejo', 48, '2013-08-31 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Customer', 90049),
	(6904, 3182, '2013-08-31 13:31:00', 'Embarcadero at Vallejo', 48, '2013-08-31 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 486, 'Customer', 90049),
	(6905, 548, '2013-08-31 13:31:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 13:40:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94612),
	(6906, 20635, '2013-08-31 13:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Customer', 92663),
	(6909, 2152, '2013-08-31 13:34:00', 'Embarcadero at Vallejo', 48, '2013-08-31 14:09:00', 'Embarcadero at Vallejo', 48, 472, 'Customer', 80206),
	(6910, 8820, '2013-08-31 13:35:00', '5th at Howard', 57, '2013-08-31 16:02:00', '5th at Howard', 57, 357, 'Customer', 90046),
	(6912, 8810, '2013-08-31 13:36:00', '5th at Howard', 57, '2013-08-31 16:02:00', '5th at Howard', 57, 268, 'Customer', 90046),
	(6913, 1453, '2013-08-31 13:36:00', 'Market at Sansome', 77, '2013-08-31 14:00:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 60622),
	(6915, 1048, '2013-08-31 13:36:00', 'Market at Sansome', 77, '2013-08-31 13:53:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 60622),
	(6916, 1455, '2013-08-31 13:36:00', '2nd at Folsom', 62, '2013-08-31 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 94105),
	(6917, 5695, '2013-08-31 13:37:00', 'Howard at 2nd', 63, '2013-08-31 15:12:00', 'Embarcadero at Vallejo', 48, 391, 'Customer', 94607),
	(6918, 414, '2013-08-31 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 13:47:00', '5th at Howard', 57, 404, 'Customer', 94107),
	(6919, 544, '2013-08-31 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 13:49:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(6920, 5529, '2013-08-31 13:40:00', 'Howard at 2nd', 63, '2013-08-31 15:12:00', 'Embarcadero at Vallejo', 48, 365, 'Customer', NULL),
	(6921, 5518, '2013-08-31 13:40:00', 'Howard at 2nd', 63, '2013-08-31 15:12:00', 'Embarcadero at Vallejo', 48, 379, 'Customer', NULL),
	(6922, 2415, '2013-08-31 13:40:00', 'Townsend at 7th', 65, '2013-08-31 14:20:00', 'South Van Ness at Market', 66, 473, 'Customer', NULL),
	(6923, 556, '2013-08-31 13:42:00', 'Powell Street BART', 53, '2013-08-31 13:51:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94127),
	(6925, 900, '2013-08-31 13:46:00', 'Powell at Post (Union Square)', 71, '2013-08-31 14:01:00', '2nd at South Park', 64, 584, 'Customer', 94107),
	(6926, 561, '2013-08-31 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 13:55:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', 11106),
	(6927, 2961, '2013-08-31 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', 94107),
	(6928, 2921, '2013-08-31 13:47:00', 'Davis at Jackson', 42, '2013-08-31 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', 98101),
	(6929, 720, '2013-08-31 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 91605),
	(6930, 2887, '2013-08-31 13:47:00', 'Davis at Jackson', 42, '2013-08-31 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 98101),
	(6932, 2859, '2013-08-31 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 2144),
	(6935, 9098, '2013-08-31 13:49:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:21:00', 'Embarcadero at Vallejo', 48, 513, 'Customer', NULL),
	(6937, 2400, '2013-08-31 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:30:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94122),
	(6938, 9210, '2013-08-31 13:50:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:23:00', 'Embarcadero at Vallejo', 48, 501, 'Customer', NULL),
	(6939, 2725, '2013-08-31 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 2138),
	(6942, 2223, '2013-08-31 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:28:00', 'Embarcadero at Sansome', 60, 635, 'Customer', NULL),
	(6943, 832, '2013-08-31 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:05:00', 'Embarcadero at Sansome', 60, 603, 'Customer', NULL),
	(6944, 1055, '2013-08-31 13:53:00', 'Embarcadero at Sansome', 60, '2013-08-31 14:10:00', '2nd at Townsend', 61, 522, 'Customer', NULL),
	(6945, 199, '2013-08-31 13:54:00', 'MLK Library', 11, '2013-08-31 13:57:00', 'St James Park', 13, 38, 'Subscriber', 95112),
	(6952, 8937, '2013-08-31 14:00:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:28:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 77706),
	(6954, 738, '2013-08-31 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:12:00', 'Market at 4th', 76, 443, 'Subscriber', 94115),
	(6955, 1767, '2013-08-31 14:00:00', 'University and Emerson', 35, '2013-08-31 14:29:00', 'Cowper at University', 37, 100, 'Customer', 19803),
	(6957, 1717, '2013-08-31 14:01:00', 'University and Emerson', 35, '2013-08-31 14:29:00', 'Cowper at University', 37, 150, 'Customer', 19803),
	(6959, 1503, '2013-08-31 14:02:00', 'Steuart at Market', 74, '2013-08-31 14:27:00', 'Powell at Post (Union Square)', 71, 631, 'Customer', NULL),
	(6960, 2336, '2013-08-31 14:03:00', 'Embarcadero at Sansome', 60, '2013-08-31 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 97006),
	(6961, 1563, '2013-08-31 14:04:00', 'Commercial at Montgomery', 45, '2013-08-31 14:30:00', 'Embarcadero at Bryant', 54, 591, 'Customer', 94133),
	(6962, 11675, '2013-08-31 14:04:00', 'Embarcadero at Vallejo', 48, '2013-08-31 17:18:00', 'Clay at Battery', 41, 369, 'Customer', 22750),
	(6963, 11642, '2013-08-31 14:04:00', 'Embarcadero at Vallejo', 48, '2013-08-31 17:18:00', 'Clay at Battery', 41, 583, 'Customer', 22750),
	(6964, 1581, '2013-08-31 14:04:00', 'Commercial at Montgomery', 45, '2013-08-31 14:30:00', 'Embarcadero at Bryant', 54, 493, 'Customer', 94133),
	(6966, 18949, '2013-08-31 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 94105),
	(6967, 1521, '2013-08-31 14:05:00', 'Commercial at Montgomery', 45, '2013-08-31 14:31:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 95129),
	(6968, 18929, '2013-08-31 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', NULL),
	(6969, 1501, '2013-08-31 14:06:00', 'Commercial at Montgomery', 45, '2013-08-31 14:31:00', 'Embarcadero at Bryant', 54, 368, 'Customer', 95129),
	(6970, 5604, '2013-08-31 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Customer', 94105),
	(6972, 264, '2013-08-31 14:07:00', '2nd at Townsend', 61, '2013-08-31 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(6973, 1325, '2013-08-31 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:30:00', 'Commercial at Montgomery', 45, 366, 'Customer', 60139),
	(6974, 1222, '2013-08-31 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:30:00', 'Commercial at Montgomery', 45, 545, 'Customer', 60139),
	(6976, 1302, '2013-08-31 14:11:00', 'Beale at Market', 56, '2013-08-31 14:33:00', '2nd at Townsend', 61, 356, 'Subscriber', 94103),
	(6977, 1087, '2013-08-31 14:12:00', 'Beale at Market', 56, '2013-08-31 14:30:00', '2nd at Townsend', 61, 388, 'Subscriber', 94105),
	(6978, 689, '2013-08-31 14:12:00', 'Cowper at University', 37, '2013-08-31 14:24:00', 'California Ave Caltrain Station', 36, 15, 'Subscriber', 94301),
	(6987, 1636, '2013-08-31 14:16:00', 'Post at Kearney', 47, '2013-08-31 14:43:00', 'Embarcadero at Vallejo', 48, 364, 'Customer', 94025),
	(6989, 5001, '2013-08-31 14:16:00', 'Market at 4th', 76, '2013-08-31 15:39:00', 'Market at 4th', 76, 417, 'Customer', 10022),
	(6993, 208, '2013-08-31 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 14:20:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(6996, 2950, '2013-08-31 14:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 15:06:00', 'Clay at Battery', 41, 577, 'Customer', 10023),
	(7000, 4843, '2013-08-31 14:19:00', 'Market at 4th', 76, '2013-08-31 15:40:00', 'Market at 4th', 76, 435, 'Customer', 10022),
	(7001, 246, '2013-08-31 14:19:00', 'San Francisco City Hall', 58, '2013-08-31 14:23:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94114),
	(7002, 1072, '2013-08-31 14:19:00', 'South Van Ness at Market', 66, '2013-08-31 14:37:00', 'Steuart at Market', 74, 290, 'Customer', 94131),
	(7003, 8991, '2013-08-31 14:19:00', 'Market at 4th', 76, '2013-08-31 16:49:00', 'Market at 4th', 76, 496, 'Customer', 10022),
	(7004, 1011, '2013-08-31 14:20:00', 'South Van Ness at Market', 66, '2013-08-31 14:37:00', 'Steuart at Market', 74, 273, 'Customer', 94131),
	(7005, 17227, '2013-08-31 14:21:00', 'Palo Alto Caltrain Station', 34, '2013-08-31 19:08:00', 'Palo Alto Caltrain Station', 34, 94, 'Customer', 94117),
	(7006, 382, '2013-08-31 14:22:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-31 14:28:00', 'San Pedro Square', 6, 102, 'Subscriber', 95126),
	(7008, 8795, '2013-08-31 14:23:00', 'Market at 4th', 76, '2013-08-31 16:49:00', 'Market at 4th', 76, 322, 'Customer', 10022),
	(7009, 6399, '2013-08-31 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 94602),
	(7010, 311, '2013-08-31 14:23:00', 'South Van Ness at Market', 66, '2013-08-31 14:28:00', 'Golden Gate at Polk', 59, 473, 'Subscriber', 94103),
	(7011, 1017, '2013-08-31 14:24:00', 'Market at 4th', 76, '2013-08-31 14:41:00', '2nd at Townsend', 61, 444, 'Customer', 94107),
	(7013, 979, '2013-08-31 14:25:00', 'Market at 4th', 76, '2013-08-31 14:41:00', '2nd at Townsend', 61, 321, 'Customer', 94107),
	(7014, 680, '2013-08-31 14:27:00', 'Evelyn Park and Ride', 30, '2013-08-31 14:38:00', 'Mountain View Caltrain Station', 28, 27, 'Subscriber', 94041),
	(7015, 18353, '2013-08-31 14:26:00', 'Golden Gate at Polk', 59, '2013-08-31 19:32:00', 'Golden Gate at Polk', 59, 333, 'Customer', 34990),
	(7016, 14464, '2013-08-31 14:27:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:28:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94133),
	(7017, 1039, '2013-08-31 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:45:00', '2nd at Townsend', 61, 291, 'Customer', 94105),
	(7018, 1054, '2013-08-31 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:45:00', '2nd at Townsend', 61, 616, 'Customer', 94105),
	(7019, 671, '2013-08-31 14:30:00', '2nd at Folsom', 62, '2013-08-31 14:42:00', 'Civic Center BART (7th at Market)', 72, 425, 'Customer', 94102),
	(7020, 5888, '2013-08-31 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 94602),
	(7021, 14451, '2013-08-31 14:32:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:33:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 94133),
	(7022, 647, '2013-08-31 14:33:00', 'Cowper at University', 37, '2013-08-31 14:44:00', 'University and Emerson', 35, 100, 'Customer', 19803),
	(7023, 631, '2013-08-31 14:34:00', 'Cowper at University', 37, '2013-08-31 14:44:00', 'University and Emerson', 35, 150, 'Customer', 19803),
	(7024, 968, '2013-08-31 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 14:51:00', 'Powell Street BART', 53, 354, 'Customer', 94105),
	(7025, 944, '2013-08-31 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 14:51:00', 'Powell Street BART', 53, 606, 'Customer', 94105),
	(7026, 778, '2013-08-31 14:36:00', 'Embarcadero at Sansome', 60, '2013-08-31 14:49:00', 'Beale at Market', 56, 624, 'Customer', 94608),
	(7027, 758, '2013-08-31 14:37:00', 'Embarcadero at Sansome', 60, '2013-08-31 14:49:00', 'Beale at Market', 56, 618, 'Customer', 94608),
	(7028, 2888, '2013-08-31 14:37:00', 'Evelyn Park and Ride', 30, '2013-08-31 15:25:00', 'Evelyn Park and Ride', 30, 137, 'Customer', 94041),
	(7030, 2062, '2013-08-31 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 15:13:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 10010),
	(7031, 673, '2013-08-31 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:50:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 2138),
	(7032, 660, '2013-08-31 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:50:00', 'Embarcadero at Bryant', 54, 619, 'Customer', 2144),
	(7033, 2031, '2013-08-31 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 15:13:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 10010),
	(7034, 615, '2013-08-31 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 14:50:00', 'Embarcadero at Bryant', 54, 499, 'Customer', 94107),
	(7035, 2731, '2013-08-31 14:40:00', 'Evelyn Park and Ride', 30, '2013-08-31 15:26:00', 'Evelyn Park and Ride', 30, 155, 'Customer', 94041),
	(7036, 349, '2013-08-31 14:41:00', 'Commercial at Montgomery', 45, '2013-08-31 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94123),
	(7037, 2500, '2013-08-31 14:41:00', 'Powell at Post (Union Square)', 71, '2013-08-31 15:23:00', 'South Van Ness at Market', 66, 409, 'Customer', 94305),
	(7038, 1118, '2013-08-31 14:42:00', 'Market at Sansome', 77, '2013-08-31 15:01:00', 'Market at Sansome', 77, 623, 'Customer', 94103),
	(7039, 376, '2013-08-31 14:43:00', 'Golden Gate at Polk', 59, '2013-08-31 14:49:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94103),
	(7041, 5061, '2013-08-31 14:43:00', '2nd at Folsom', 62, '2013-08-31 16:07:00', 'Powell at Post (Union Square)', 71, 588, 'Customer', 98403),
	(7042, 5067, '2013-08-31 14:43:00', '2nd at Folsom', 62, '2013-08-31 16:08:00', 'Powell at Post (Union Square)', 71, 439, 'Customer', 98403),
	(7044, 167968, '2013-08-31 14:43:00', 'Clay at Battery', 41, '2013-09-02 13:22:00', 'Clay at Battery', 41, 517, 'Customer', 94102),
	(7045, 3783, '2013-08-31 14:45:00', 'University and Emerson', 35, '2013-08-31 15:49:00', 'University and Emerson', 35, 150, 'Customer', 19803),
	(7046, 3743, '2013-08-31 14:46:00', 'University and Emerson', 35, '2013-08-31 15:48:00', 'University and Emerson', 35, 100, 'Customer', 19803),
	(7047, 259, '2013-08-31 14:46:00', 'Paseo de San Antonio', 7, '2013-08-31 14:51:00', 'Paseo de San Antonio', 7, 646, 'Subscriber', 95112),
	(7048, 1109, '2013-08-31 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 15:05:00', 'Market at 10th', 67, 341, 'Customer', 6117),
	(7049, 1131, '2013-08-31 14:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 15:08:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', 94041),
	(7050, 982, '2013-08-31 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 15:05:00', 'Market at 10th', 67, 613, 'Customer', NULL),
	(7051, 697, '2013-08-31 14:51:00', 'Davis at Jackson', 42, '2013-08-31 15:02:00', 'Post at Kearney', 47, 563, 'Customer', 94025),
	(7059, 1095, '2013-08-31 14:53:00', 'San Francisco City Hall', 58, '2013-08-31 15:11:00', 'San Francisco City Hall', 58, 519, 'Customer', 94114),
	(7060, 1066, '2013-08-31 14:53:00', 'San Francisco City Hall', 58, '2013-08-31 15:11:00', 'San Francisco City Hall', 58, 283, 'Customer', 94114),
	(7061, 2226, '2013-08-31 14:54:00', 'Steuart at Market', 74, '2013-08-31 15:31:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 94131),
	(7063, 2178, '2013-08-31 14:54:00', 'Steuart at Market', 74, '2013-08-31 15:30:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 94131),
	(7065, 10769, '2013-08-31 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 17:54:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 91214),
	(7067, 11825, '2013-08-31 14:57:00', 'Embarcadero at Vallejo', 48, '2013-08-31 18:14:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', 33139),
	(7069, 11161, '2013-08-31 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 18:03:00', 'Embarcadero at Vallejo', 48, 537, 'Customer', 90024),
	(7072, 556, '2013-08-31 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 15:08:00', '2nd at South Park', 64, 266, 'Customer', 94107),
	(7074, 11653, '2013-08-31 15:00:00', 'Embarcadero at Vallejo', 48, '2013-08-31 18:14:00', 'Embarcadero at Vallejo', 48, 259, 'Customer', 33139),
	(7079, 14299, '2013-08-31 15:03:00', 'Steuart at Market', 74, '2013-08-31 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 89052),
	(7081, 14180, '2013-08-31 15:05:00', 'Steuart at Market', 74, '2013-08-31 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 89138),
	(7083, 439, '2013-08-31 15:06:00', 'Redwood City Public Library', 24, '2013-08-31 15:13:00', 'Franklin at Maple', 21, 177, 'Subscriber', 94063),
	(7084, 17532, '2013-08-31 15:06:00', 'Embarcadero at Sansome', 60, '2013-08-31 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 408, 'Customer', 94118),
	(7085, 17465, '2013-08-31 15:06:00', 'Embarcadero at Sansome', 60, '2013-08-31 19:57:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Customer', 94118),
	(7086, 518, '2013-08-31 15:07:00', 'Steuart at Market', 74, '2013-08-31 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Customer', 97006),
	(7087, 3527, '2013-08-31 15:07:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:06:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', 95129),
	(7088, 3529, '2013-08-31 15:07:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:06:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', 95129),
	(7089, 1053, '2013-08-31 15:07:00', 'Townsend at 7th', 65, '2013-08-31 15:25:00', 'Spear at Folsom', 49, 558, 'Customer', 94107),
	(7090, 3478, '2013-08-31 15:08:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:06:00', 'Powell at Post (Union Square)', 71, 591, 'Customer', 94133),
	(7091, 3521, '2013-08-31 15:08:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:06:00', 'Powell at Post (Union Square)', 71, 619, 'Customer', 94133),
	(7093, 340, '2013-08-31 15:09:00', 'Clay at Battery', 41, '2013-08-31 15:15:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 10023),
	(7095, 1103, '2013-08-31 15:11:00', 'Market at 10th', 67, '2013-08-31 15:30:00', '2nd at Townsend', 61, 562, 'Customer', 94105),
	(7096, 2491, '2013-08-31 15:14:00', 'Embarcadero at Bryant', 54, '2013-08-31 15:55:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 94110),
	(7099, 1485, '2013-08-31 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 15:44:00', 'Embarcadero at Vallejo', 48, 370, 'Customer', 94549),
	(7100, 459, '2013-08-31 15:19:00', 'Post at Kearney', 47, '2013-08-31 15:27:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', NULL),
	(7101, 1462, '2013-08-31 15:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 15:46:00', 'Embarcadero at Sansome', 60, 486, 'Customer', 94102),
	(7102, 1441, '2013-08-31 15:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 15:46:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 94102),
	(7104, 1565, '2013-08-31 15:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 15:50:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94103),
	(7105, 576, '2013-08-31 15:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 15:34:00', 'Market at Sansome', 77, 471, 'Customer', 11106),
	(7106, 16605, '2013-08-31 15:25:00', 'Powell at Post (Union Square)', 71, '2013-08-31 20:02:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Customer', 11515),
	(7107, 653, '2013-08-31 15:26:00', 'Townsend at 7th', 65, '2013-08-31 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94107),
	(7108, 647, '2013-08-31 15:26:00', 'Townsend at 7th', 65, '2013-08-31 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94612),
	(7109, 866, '2013-08-31 15:26:00', 'University and Emerson', 35, '2013-08-31 15:40:00', 'Park at Olive', 38, 87, 'Customer', 94539),
	(7110, 16534, '2013-08-31 15:27:00', 'Powell at Post (Union Square)', 71, '2013-08-31 20:02:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Customer', 11515),
	(7111, 508, '2013-08-31 15:28:00', '2nd at Townsend', 61, '2013-08-31 15:36:00', 'Embarcadero at Bryant', 54, 616, 'Subscriber', 94103),
	(7112, 499, '2013-08-31 15:28:00', '2nd at Townsend', 61, '2013-08-31 15:36:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94105),
	(7113, 345, '2013-08-31 15:31:00', '2nd at Townsend', 61, '2013-08-31 15:36:00', '2nd at Folsom', 62, 522, 'Customer', 94105),
	(7114, 369, '2013-08-31 15:31:00', '2nd at Townsend', 61, '2013-08-31 15:37:00', '2nd at Folsom', 62, 356, 'Customer', 94105),
	(7116, 3280, '2013-08-31 15:35:00', 'Post at Kearney', 47, '2013-08-31 16:30:00', 'Powell Street BART', 53, 397, 'Customer', 19125),
	(7120, 6213, '2013-08-31 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 17:21:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 94109),
	(7123, 996, '2013-08-31 15:39:00', 'University and Emerson', 35, '2013-08-31 15:56:00', 'California Ave Caltrain Station', 36, 9, 'Customer', 10003),
	(7124, 934, '2013-08-31 15:40:00', 'University and Emerson', 35, '2013-08-31 15:55:00', 'California Ave Caltrain Station', 36, 95, 'Customer', 10003),
	(7129, 3277, '2013-08-31 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Customer', 94107),
	(7130, 1017, '2013-08-31 15:42:00', 'Park at Olive', 38, '2013-08-31 15:59:00', 'San Antonio Caltrain Station', 29, 72, 'Customer', 94539),
	(7134, 881, '2013-08-31 15:43:00', 'Rengstorff Avenue / California Street', 33, '2013-08-31 15:57:00', 'Mountain View City Hall', 27, 22, 'Subscriber', 94040),
	(7139, 1366, '2013-08-31 15:45:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Customer', 1135),
	(7140, 1386, '2013-08-31 15:45:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Customer', 1135),
	(7141, 1625, '2013-08-31 15:45:00', 'Mountain View City Hall', 27, '2013-08-31 16:12:00', 'Mountain View City Hall', 27, 141, 'Subscriber', 94041),
	(7143, 12303, '2013-08-31 15:45:00', 'Mountain View Caltrain Station', 28, '2013-08-31 19:10:00', 'Mountain View Caltrain Station', 28, 142, 'Customer', NULL),
	(7150, 1013, '2013-08-31 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 16:04:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94114),
	(7159, 574, '2013-08-31 15:53:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Customer', 2138),
	(7160, 3454, '2013-08-31 15:54:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:52:00', 'South Van Ness at Market', 66, 635, 'Customer', 94131),
	(7161, 1300, '2013-08-31 15:54:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:16:00', 'South Van Ness at Market', 66, 557, 'Customer', 94131),
	(7162, 440, '2013-08-31 15:55:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Customer', 94107),
	(7163, 443, '2013-08-31 15:55:00', 'Embarcadero at Bryant', 54, '2013-08-31 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Customer', 2144),
	(7164, 1441, '2013-08-31 15:55:00', 'South Van Ness at Market', 66, '2013-08-31 16:19:00', 'Steuart at Market', 74, 447, 'Customer', 95113),
	(7166, 585, '2013-08-31 15:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 16:06:00', 'Powell Street BART', 53, 563, 'Subscriber', 94133),
	(7167, 453, '2013-08-31 15:58:00', 'Powell at Post (Union Square)', 71, '2013-08-31 16:06:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94108),
	(7168, 466, '2013-08-31 15:58:00', 'Powell at Post (Union Square)', 71, '2013-08-31 16:06:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94108),
	(7169, 1362, '2013-08-31 16:01:00', 'San Antonio Caltrain Station', 29, '2013-08-31 16:24:00', 'Mountain View Caltrain Station', 28, 120, 'Customer', 94539),
	(7171, 228, '2013-08-31 16:03:00', '2nd at Townsend', 61, '2013-08-31 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94107),
	(7172, 748, '2013-08-31 16:06:00', 'Spear at Folsom', 49, '2013-08-31 16:18:00', '5th at Howard', 57, 359, 'Customer', 94107),
	(7173, 694, '2013-08-31 16:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-31 16:18:00', 'MLK Library', 11, 86, 'Subscriber', 95126),
	(7175, 1447, '2013-08-31 16:07:00', '5th at Howard', 57, '2013-08-31 16:31:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94103),
	(7176, 12818, '2013-08-31 16:07:00', 'Powell at Post (Union Square)', 71, '2013-08-31 19:40:00', 'Powell at Post (Union Square)', 71, 416, 'Customer', NULL),
	(7178, 20918, '2013-08-31 16:08:00', 'Embarcadero at Bryant', 54, '2013-08-31 21:57:00', 'Powell at Post (Union Square)', 71, 616, 'Customer', NULL),
	(7179, 20393, '2013-08-31 16:08:00', 'Embarcadero at Bryant', 54, '2013-08-31 21:48:00', 'Embarcadero at Bryant', 54, 444, 'Customer', NULL),
	(7180, 63968, '2013-08-31 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 09:55:00', 'South Van Ness at Market', 66, 528, 'Customer', 94133),
	(7181, 1388, '2013-08-31 16:09:00', '5th at Howard', 57, '2013-08-31 16:32:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(7182, 20217, '2013-08-31 16:11:00', 'Embarcadero at Bryant', 54, '2013-08-31 21:48:00', 'Embarcadero at Bryant', 54, 446, 'Customer', NULL),
	(7183, 501, '2013-08-31 16:11:00', 'South Van Ness at Market', 66, '2013-08-31 16:19:00', 'Powell Street BART', 53, 473, 'Customer', 98101),
	(7184, 462, '2013-08-31 16:11:00', 'South Van Ness at Market', 66, '2013-08-31 16:19:00', 'Powell Street BART', 53, 593, 'Customer', 98101),
	(7185, 1655, '2013-08-31 16:11:00', 'Market at 4th', 76, '2013-08-31 16:39:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94132),
	(7186, 769, '2013-08-31 16:13:00', 'Market at 4th', 76, '2013-08-31 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 94109),
	(7188, 641, '2013-08-31 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Customer', 91605),
	(7189, 635, '2013-08-31 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Customer', 91605),
	(7190, 653, '2013-08-31 16:14:00', 'Mountain View City Hall', 27, '2013-08-31 16:25:00', 'Rengstorff Avenue / California Street', 33, 22, 'Subscriber', 94040),
	(7192, 619, '2013-08-31 16:15:00', 'Market at 4th', 76, '2013-08-31 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 94109),
	(7193, 295, '2013-08-31 16:17:00', 'Post at Kearney', 47, '2013-08-31 16:22:00', '2nd at Folsom', 62, 525, 'Customer', 89448),
	(7194, 2082, '2013-08-31 16:18:00', 'Cowper at University', 37, '2013-08-31 16:53:00', 'Cowper at University', 37, 83, 'Customer', 94301),
	(7195, 2049, '2013-08-31 16:19:00', 'Cowper at University', 37, '2013-08-31 16:53:00', 'Cowper at University', 37, 93, 'Customer', 94301),
	(7196, 1839, '2013-08-31 16:19:00', 'Powell at Post (Union Square)', 71, '2013-08-31 16:50:00', 'Steuart at Market', 74, 493, 'Customer', NULL),
	(7197, 1834, '2013-08-31 16:19:00', 'Powell at Post (Union Square)', 71, '2013-08-31 16:49:00', 'Steuart at Market', 74, 619, 'Customer', NULL),
	(7199, 518, '2013-08-31 16:22:00', '2nd at Townsend', 61, '2013-08-31 16:30:00', 'Market at Sansome', 77, 562, 'Customer', 94107),
	(7200, 509, '2013-08-31 16:22:00', '2nd at Townsend', 61, '2013-08-31 16:30:00', 'Market at Sansome', 77, 476, 'Customer', 94107),
	(7201, 702, '2013-08-31 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 16:34:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94107),
	(7202, 700, '2013-08-31 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 16:34:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94612),
	(7203, 1635, '2013-08-31 16:23:00', 'Powell at Post (Union Square)', 71, '2013-08-31 16:50:00', 'Steuart at Market', 74, 575, 'Customer', 97215),
	(7204, 1600, '2013-08-31 16:23:00', 'Powell at Post (Union Square)', 71, '2013-08-31 16:50:00', 'Steuart at Market', 74, 591, 'Customer', NULL),
	(7206, 281, '2013-08-31 16:24:00', '2nd at Townsend', 61, '2013-08-31 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94107),
	(7207, 334, '2013-08-31 16:25:00', 'Mountain View Caltrain Station', 28, '2013-08-31 16:31:00', 'Evelyn Park and Ride', 30, 27, 'Customer', 94539),
	(7208, 93764, '2013-08-31 16:26:00', 'Powell at Post (Union Square)', 71, '2013-09-01 18:29:00', 'Market at 4th', 76, 540, 'Customer', NULL),
	(7210, 1211, '2013-08-31 16:29:00', 'Powell at Post (Union Square)', 71, '2013-08-31 16:49:00', 'Steuart at Market', 74, 439, 'Customer', NULL),
	(7211, 370, '2013-08-31 16:30:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:36:00', 'Clay at Battery', 41, 482, 'Customer', 10023),
	(7212, 919, '2013-08-31 16:30:00', 'Market at 4th', 76, '2013-08-31 16:46:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94612),
	(7213, 1205, '2013-08-31 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 16:51:00', 'South Van Ness at Market', 66, 464, 'Customer', NULL),
	(7214, 1222, '2013-08-31 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-08-31 16:51:00', 'South Van Ness at Market', 66, 267, 'Customer', NULL),
	(7215, 1337, '2013-08-31 16:31:00', 'Golden Gate at Polk', 59, '2013-08-31 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Customer', NULL),
	(7216, 1335, '2013-08-31 16:31:00', 'Golden Gate at Polk', 59, '2013-08-31 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, 612, 'Customer', 90024),
	(7217, 1341, '2013-08-31 16:31:00', 'Golden Gate at Polk', 59, '2013-08-31 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Customer', 92124),
	(7218, 432, '2013-08-31 16:31:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:38:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94103),
	(7219, 1819, '2013-08-31 16:31:00', 'Embarcadero at Vallejo', 48, '2013-08-31 17:02:00', 'Market at 4th', 76, 610, 'Customer', 80204),
	(7220, 846, '2013-08-31 16:33:00', 'San Francisco City Hall', 58, '2013-08-31 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Customer', 94158),
	(7225, 2925, '2013-08-31 16:38:00', 'San Jose City Hall', 10, '2013-08-31 17:27:00', 'San Jose City Hall', 10, 101, 'Customer', NULL),
	(7226, 79, '2013-08-31 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94041),
	(7227, 1111, '2013-08-31 16:40:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Customer', 10010),
	(7228, 1098, '2013-08-31 16:40:00', 'Embarcadero at Sansome', 60, '2013-08-31 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Customer', 10010),
	(7230, 496, '2013-08-31 16:42:00', 'Paseo de San Antonio', 7, '2013-08-31 16:50:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95126),
	(7233, 1266, '2013-08-31 16:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 17:05:00', 'Market at 4th', 76, 560, 'Customer', 95608),
	(7236, 6823, '2013-08-31 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Customer', 94131),
	(7237, 6859, '2013-08-31 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Customer', 94131),
	(7238, 281, '2013-08-31 16:48:00', 'Redwood City Caltrain Station', 22, '2013-08-31 16:53:00', 'Franklin at Maple', 21, 239, 'Subscriber', 94063),
	(7241, 1570, '2013-08-31 16:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 17:16:00', 'Market at 4th', 76, 428, 'Customer', 94115),
	(7242, 1569, '2013-08-31 16:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 17:16:00', 'Market at 4th', 76, 527, 'Customer', 94115),
	(7244, 446, '2013-08-31 16:50:00', '5th at Howard', 57, '2013-08-31 16:58:00', 'Townsend at 7th', 65, 359, 'Customer', 94107),
	(7245, 626, '2013-08-31 16:51:00', 'Embarcadero at Bryant', 54, '2013-08-31 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94107),
	(7247, 511, '2013-08-31 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Customer', 94105),
	(7248, 908, '2013-08-31 16:53:00', 'Embarcadero at Bryant', 54, '2013-08-31 17:08:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94612),
	(7249, 490, '2013-08-31 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Customer', 94105),
	(7250, 68, '2013-08-31 16:53:00', 'University and Emerson', 35, '2013-08-31 16:54:00', 'University and Emerson', 35, 100, 'Subscriber', 97214),
	(7251, 1796, '2013-08-31 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 17:26:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 90024),
	(7252, 1724, '2013-08-31 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 17:25:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 92124),
	(7253, 1955, '2013-08-31 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 17:28:00', 'Embarcadero at Sansome', 60, 600, 'Customer', NULL),
	(7264, 988, '2013-08-31 16:59:00', 'Clay at Battery', 41, '2013-08-31 17:16:00', 'Embarcadero at Bryant', 54, 514, 'Customer', 94105),
	(7265, 721, '2013-08-31 17:00:00', '2nd at Townsend', 61, '2013-08-31 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 94107),
	(7269, 5726, '2013-08-31 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', NULL),
	(7270, 459, '2013-08-31 17:03:00', 'Market at 10th', 67, '2013-08-31 17:10:00', 'Market at 4th', 76, 536, 'Customer', NULL),
	(7271, 5712, '2013-08-31 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Customer', NULL),
	(7272, 1688, '2013-08-31 16:59:00', 'University and Emerson', 35, '2013-08-31 17:27:00', 'University and Emerson', 35, 108, 'Subscriber', 94301),
	(7273, 219, '2013-08-31 17:06:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 17:10:00', 'Market at 10th', 67, 521, 'Subscriber', 94133),
	(7277, 177, '2013-08-31 17:10:00', 'Franklin at Maple', 21, '2013-08-31 17:13:00', 'Broadway at Main', 25, 239, 'Subscriber', 94063),
	(7282, 188, '2013-08-31 17:12:00', 'Embarcadero at Vallejo', 48, '2013-08-31 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 87031),
	(7283, 1281, '2013-08-31 17:12:00', 'Civic Center BART (7th at Market)', 72, '2013-08-31 17:34:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 94102),
	(7284, 1689, '2013-08-31 17:15:00', 'Embarcadero at Sansome', 60, '2013-08-31 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Customer', 94086),
	(7286, 1653, '2013-08-31 17:15:00', 'Embarcadero at Sansome', 60, '2013-08-31 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Customer', 94086),
	(7287, 636, '2013-08-31 17:16:00', 'Powell at Post (Union Square)', 71, '2013-08-31 17:26:00', 'Steuart at Market', 74, 384, 'Subscriber', 94109),
	(7288, 2897, '2013-08-31 17:17:00', 'Market at 4th', 76, '2013-08-31 18:05:00', '2nd at South Park', 64, 527, 'Customer', 94115),
	(7289, 2862, '2013-08-31 17:17:00', 'Market at 4th', 76, '2013-08-31 18:05:00', '2nd at South Park', 64, 496, 'Customer', 94115),
	(7292, 1663, '2013-08-31 17:22:00', 'Spear at Folsom', 49, '2013-08-31 17:50:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94105),
	(7296, 3046, '2013-08-31 17:22:00', 'Market at Sansome', 77, '2013-08-31 18:13:00', 'Embarcadero at Sansome', 60, 476, 'Customer', 94805),
	(7299, 221, '2013-08-31 17:27:00', 'Townsend at 7th', 65, '2013-08-31 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Customer', 94119),
	(7300, 556, '2013-08-31 17:28:00', 'Embarcadero at Sansome', 60, '2013-08-31 17:37:00', 'Davis at Jackson', 42, 567, 'Customer', 92124),
	(7301, 524, '2013-08-31 17:28:00', 'Embarcadero at Sansome', 60, '2013-08-31 17:37:00', 'Davis at Jackson', 42, 612, 'Customer', 90024),
	(7302, 1530, '2013-08-31 17:28:00', 'Powell at Post (Union Square)', 71, '2013-08-31 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 1135),
	(7303, 444, '2013-08-31 17:29:00', 'Embarcadero at Sansome', 60, '2013-08-31 17:37:00', 'Davis at Jackson', 42, 600, 'Customer', NULL),
	(7304, 1420, '2013-08-31 17:30:00', 'Powell at Post (Union Square)', 71, '2013-08-31 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 1135),
	(7307, 7970, '2013-08-31 17:35:00', 'Mountain View Caltrain Station', 28, '2013-08-31 19:48:00', 'Mountain View Caltrain Station', 28, 120, 'Customer', 94086),
	(7309, 1622, '2013-08-31 17:36:00', 'Davis at Jackson', 42, '2013-08-31 18:03:00', 'Market at 10th', 67, 477, 'Customer', 11000),
	(7311, 1567, '2013-08-31 17:37:00', 'Davis at Jackson', 42, '2013-08-31 18:03:00', 'Market at 10th', 67, 269, 'Customer', 11000),
	(7312, 975, '2013-08-31 17:38:00', 'SJSU - San Salvador at 9th', 16, '2013-08-31 17:54:00', 'San Pedro Square', 6, 109, 'Customer', 95112),
	(7313, 2076, '2013-08-31 17:39:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94612),
	(7314, 1096, '2013-08-31 17:41:00', 'Commercial at Montgomery', 45, '2013-08-31 17:59:00', 'Powell Street BART', 53, 366, 'Customer', 63112),
	(7315, 856, '2013-08-31 17:41:00', 'Powell Street BART', 53, '2013-08-31 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Customer', 95608),
	(7316, 1258, '2013-08-31 17:41:00', 'Commercial at Montgomery', 45, '2013-08-31 18:02:00', 'Powell Street BART', 53, 317, 'Customer', 63112),
	(7317, 111, '2013-08-31 17:42:00', 'Commercial at Montgomery', 45, '2013-08-31 17:43:00', 'Commercial at Montgomery', 45, 351, 'Customer', 63130),
	(7318, 1070, '2013-08-31 17:46:00', 'Commercial at Montgomery', 45, '2013-08-31 18:03:00', 'Powell Street BART', 53, 351, 'Customer', 63130),
	(7319, 1024, '2013-08-31 17:47:00', 'Commercial at Montgomery', 45, '2013-08-31 18:04:00', 'Powell Street BART', 53, 589, 'Customer', 63130),
	(7320, 1146, '2013-08-31 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 18:09:00', '2nd at Townsend', 61, 472, 'Subscriber', 94132),
	(7321, 616, '2013-08-31 17:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-31 18:01:00', 'Paseo de San Antonio', 7, 664, 'Customer', 95113),
	(7322, 617, '2013-08-31 17:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-31 18:01:00', 'Paseo de San Antonio', 7, 661, 'Customer', 95113),
	(7323, 1116, '2013-08-31 17:54:00', 'Davis at Jackson', 42, '2013-08-31 18:13:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 92124),
	(7325, 1075, '2013-08-31 17:55:00', 'Davis at Jackson', 42, '2013-08-31 18:13:00', 'Powell at Post (Union Square)', 71, 600, 'Customer', NULL),
	(7326, 1064, '2013-08-31 17:55:00', 'Davis at Jackson', 42, '2013-08-31 18:13:00', 'Powell at Post (Union Square)', 71, 612, 'Customer', 90024),
	(7327, 536, '2013-08-31 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 18:05:00', 'Post at Kearney', 47, 593, 'Customer', NULL),
	(7329, 1454, '2013-08-31 18:01:00', 'Powell Street BART', 53, '2013-08-31 18:26:00', 'Golden Gate at Polk', 59, 366, 'Customer', 63112),
	(7330, 279, '2013-08-31 18:02:00', 'Embarcadero at Bryant', 54, '2013-08-31 18:07:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94105),
	(7331, 1378, '2013-08-31 18:03:00', 'Powell Street BART', 53, '2013-08-31 18:25:00', 'Golden Gate at Polk', 59, 317, 'Customer', 63112),
	(7332, 1310, '2013-08-31 18:04:00', 'Powell Street BART', 53, '2013-08-31 18:26:00', 'Golden Gate at Polk', 59, 351, 'Customer', 63130),
	(7333, 595, '2013-08-31 18:05:00', 'Steuart at Market', 74, '2013-08-31 18:15:00', 'Washington at Kearney', 46, 591, 'Customer', 33040),
	(7334, 1249, '2013-08-31 18:05:00', 'Powell Street BART', 53, '2013-08-31 18:26:00', 'Golden Gate at Polk', 59, 589, 'Customer', 63130),
	(7335, 1392, '2013-08-31 18:06:00', 'Embarcadero at Vallejo', 48, '2013-08-31 18:29:00', 'Embarcadero at Sansome', 60, 392, 'Customer', NULL),
	(7336, 669, '2013-08-31 18:05:00', 'Rengstorff Avenue / California Street', 33, '2013-08-31 18:16:00', 'Mountain View Caltrain Station', 28, 123, 'Customer', 94043),
	(7337, 742, '2013-08-31 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 18:20:00', 'Powell Street BART', 53, 394, 'Subscriber', 94108),
	(7338, 1380, '2013-08-31 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 18:30:00', 'Market at 4th', 76, 324, 'Subscriber', 94108),
	(7340, 329, '2013-08-31 18:10:00', 'Market at Sansome', 77, '2013-08-31 18:15:00', '2nd at South Park', 64, 559, 'Customer', 10010),
	(7341, 702, '2013-08-31 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 18:22:00', '5th at Howard', 57, 576, 'Customer', 95113),
	(7342, 663, '2013-08-31 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-08-31 18:22:00', '5th at Howard', 57, 270, 'Customer', 95113),
	(7343, 126, '2013-08-31 18:11:00', '2nd at Townsend', 61, '2013-08-31 18:13:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(7344, 680, '2013-08-31 18:11:00', '2nd at Townsend', 61, '2013-08-31 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94132),
	(7345, 705, '2013-08-31 18:12:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:24:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94111),
	(7346, 733, '2013-08-31 18:12:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:24:00', 'Spear at Folsom', 49, 425, 'Customer', 94111),
	(7348, 3144, '2013-08-31 18:15:00', '2nd at Townsend', 61, '2013-08-31 19:07:00', 'Market at 4th', 76, 352, 'Customer', 95112),
	(7349, 3099, '2013-08-31 18:16:00', '2nd at Townsend', 61, '2013-08-31 19:07:00', 'Market at 4th', 76, 472, 'Customer', 95112),
	(7351, 463, '2013-08-31 18:19:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', NULL),
	(7353, 551, '2013-08-31 18:19:00', 'Embarcadero at Folsom', 51, '2013-08-31 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Subscriber', 94133),
	(7354, 1841, '2013-08-31 18:22:00', 'Embarcadero at Folsom', 51, '2013-08-31 18:52:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 27518),
	(7355, 1833, '2013-08-31 18:22:00', 'Embarcadero at Folsom', 51, '2013-08-31 18:52:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 27518),
	(7356, 845, '2013-08-31 18:22:00', 'Market at Sansome', 77, '2013-08-31 18:36:00', 'South Van Ness at Market', 66, 623, 'Customer', 94103),
	(7357, 1006, '2013-08-31 18:22:00', 'Beale at Market', 56, '2013-08-31 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Customer', 94610),
	(7358, 1287, '2013-08-31 18:25:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:46:00', 'Market at Sansome', 77, 344, 'Customer', 20112),
	(7359, 1076, '2013-08-31 18:27:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:45:00', 'Market at Sansome', 77, 476, 'Customer', 37601),
	(7360, 1158, '2013-08-31 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 18:48:00', 'Civic Center BART (7th at Market)', 72, 321, 'Customer', 94065),
	(7361, 1129, '2013-08-31 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 18:48:00', 'Civic Center BART (7th at Market)', 72, 277, 'Customer', 94065),
	(7362, 159, '2013-08-31 18:31:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:33:00', 'Embarcadero at Sansome', 60, 332, 'Customer', NULL),
	(7363, 1853, '2013-08-31 18:31:00', 'Embarcadero at Sansome', 60, '2013-08-31 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', NULL),
	(7364, 1655, '2013-08-31 18:35:00', 'Embarcadero at Sansome', 60, '2013-08-31 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', NULL),
	(7365, 950, '2013-08-31 18:37:00', 'San Francisco City Hall', 58, '2013-08-31 18:52:00', 'San Francisco City Hall', 58, 283, 'Subscriber', 94102),
	(7366, 793, '2013-08-31 18:39:00', 'San Francisco City Hall', 58, '2013-08-31 18:53:00', 'San Francisco City Hall', 58, 519, 'Customer', 94102),
	(7367, 986, '2013-08-31 18:40:00', 'Golden Gate at Polk', 59, '2013-08-31 18:56:00', 'Market at 10th', 67, 370, 'Subscriber', 94102),
	(7368, 1156, '2013-08-31 18:40:00', 'Davis at Jackson', 42, '2013-08-31 19:00:00', 'San Francisco City Hall', 58, 571, 'Customer', 1135),
	(7369, 1106, '2013-08-31 18:41:00', 'Davis at Jackson', 42, '2013-08-31 19:00:00', 'San Francisco City Hall', 58, 602, 'Customer', 1135),
	(7370, 9954, '2013-08-31 18:42:00', 'Embarcadero at Vallejo', 48, '2013-08-31 21:28:00', 'Beale at Market', 56, 259, 'Customer', 94608),
	(7371, 5450, '2013-08-31 18:42:00', 'Paseo de San Antonio', 7, '2013-08-31 20:12:00', 'Paseo de San Antonio', 7, 82, 'Customer', 95112),
	(7372, 262, '2013-08-31 18:42:00', '2nd at Folsom', 62, '2013-08-31 18:47:00', 'Market at Sansome', 77, 584, 'Customer', 10010),
	(7374, 1655, '2013-08-31 18:46:00', 'Embarcadero at Sansome', 60, '2013-08-31 19:14:00', 'Steuart at Market', 74, 581, 'Customer', 94102),
	(7375, 101, '2013-08-31 18:47:00', 'Embarcadero at Sansome', 60, '2013-08-31 18:48:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 94102),
	(7377, 1429, '2013-08-31 18:49:00', 'Embarcadero at Sansome', 60, '2013-08-31 19:13:00', 'Steuart at Market', 74, 515, 'Customer', 94102),
	(7378, 816, '2013-08-31 18:50:00', 'Post at Kearney', 47, '2013-08-31 19:03:00', 'South Van Ness at Market', 66, 593, 'Customer', 33040),
	(7381, 1215, '2013-08-31 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 19:14:00', 'Embarcadero at Vallejo', 48, 434, 'Customer', 94107),
	(7382, 1203, '2013-08-31 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-08-31 19:14:00', 'Embarcadero at Vallejo', 48, 580, 'Customer', 94107),
	(7383, 1038, '2013-08-31 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 19:16:00', 'Embarcadero at Sansome', 60, 637, 'Customer', NULL),
	(7384, 1398, '2013-08-31 19:02:00', 'California Ave Caltrain Station', 36, '2013-08-31 19:26:00', 'University and Emerson', 35, 9, 'Customer', 10036),
	(7386, 1270, '2013-08-31 19:04:00', 'California Ave Caltrain Station', 36, '2013-08-31 19:26:00', 'University and Emerson', 35, 103, 'Customer', 94306),
	(7387, 757, '2013-08-31 19:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 19:19:00', 'Market at 4th', 76, 514, 'Customer', 94102),
	(7388, 1237, '2013-08-31 19:13:00', 'Steuart at Market', 74, '2013-08-31 19:34:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', 94102),
	(7389, 1177, '2013-08-31 19:15:00', 'Steuart at Market', 74, '2013-08-31 19:34:00', 'Powell at Post (Union Square)', 71, 523, 'Customer', 94102),
	(7390, 741, '2013-08-31 19:18:00', 'Market at 10th', 67, '2013-08-31 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Customer', NULL),
	(7391, 751, '2013-08-31 19:18:00', 'Market at 10th', 67, '2013-08-31 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Customer', NULL),
	(7392, 989, '2013-08-31 19:26:00', 'Market at 10th', 67, '2013-08-31 19:43:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94133),
	(7393, 804, '2013-08-31 19:31:00', 'Market at 4th', 76, '2013-08-31 19:44:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Subscriber', 94131),
	(7394, 821, '2013-08-31 19:31:00', 'Market at 4th', 76, '2013-08-31 19:44:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94131),
	(7398, 382, '2013-08-31 19:41:00', 'Market at 4th', 76, '2013-08-31 19:47:00', 'Market at Sansome', 77, 514, 'Subscriber', 94117),
	(7402, 2944, '2013-08-31 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 20:45:00', 'South Van Ness at Market', 66, 279, 'Customer', 94109),
	(7403, 69, '2013-08-31 19:58:00', 'Embarcadero at Sansome', 60, '2013-08-31 19:59:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 94105),
	(7404, 871, '2013-08-31 19:59:00', 'Embarcadero at Sansome', 60, '2013-08-31 20:13:00', 'Howard at 2nd', 63, 570, 'Customer', 94105),
	(7407, 665, '2013-08-31 20:02:00', 'Embarcadero at Sansome', 60, '2013-08-31 20:13:00', 'Howard at 2nd', 63, 637, 'Customer', 94105),
	(7408, 587, '2013-08-31 20:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-31 20:13:00', 'Paseo de San Antonio', 7, 102, 'Subscriber', 95126),
	(7409, 644, '2013-08-31 20:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-31 20:19:00', 'San Jose City Hall', 10, 61, 'Subscriber', 95112),
	(7410, 637, '2013-08-31 20:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-08-31 20:19:00', 'San Jose City Hall', 10, 58, 'Subscriber', 95112),
	(7411, 1211, '2013-08-31 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-08-31 20:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 94158),
	(7412, 974, '2013-08-31 20:26:00', 'Market at 10th', 67, '2013-08-31 20:43:00', 'Market at 10th', 67, 597, 'Customer', 94133),
	(7414, 1167, '2013-08-31 20:35:00', 'Powell Street BART', 53, '2013-08-31 20:54:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94117),
	(7415, 104, '2013-08-31 20:48:00', 'San Francisco City Hall', 58, '2013-08-31 20:50:00', 'San Francisco City Hall', 58, 538, 'Subscriber', 94102),
	(7416, 62, '2013-08-31 20:52:00', 'Embarcadero at Sansome', 60, '2013-08-31 20:53:00', 'Embarcadero at Sansome', 60, 511, 'Customer', NULL),
	(7417, 472, '2013-08-31 20:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 21:01:00', 'Market at Sansome', 77, 536, 'Subscriber', 94131),
	(7418, 446, '2013-08-31 20:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 21:01:00', 'Market at Sansome', 77, 338, 'Subscriber', 94131),
	(7419, 1270, '2013-08-31 20:59:00', 'Cowper at University', 37, '2013-08-31 21:21:00', 'California Ave Caltrain Station', 36, 59, 'Customer', 94306),
	(7420, 1261, '2013-08-31 21:00:00', 'Cowper at University', 37, '2013-08-31 21:21:00', 'California Ave Caltrain Station', 36, 206, 'Customer', 10036),
	(7421, 544, '2013-08-31 21:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 21:12:00', 'Spear at Folsom', 49, 477, 'Customer', NULL),
	(7422, 552, '2013-08-31 21:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-08-31 21:12:00', 'Spear at Folsom', 49, 269, 'Customer', NULL),
	(7423, 330, '2013-08-31 21:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 21:13:00', 'Beale at Market', 56, 322, 'Subscriber', 94109),
	(7424, 63115, '2013-08-31 21:08:00', 'SJSU - San Salvador at 9th', 16, '2013-09-01 14:40:00', 'SJSU - San Salvador at 9th', 16, 12, 'Customer', 95112),
	(7425, 350, '2013-08-31 21:11:00', 'San Pedro Square', 6, '2013-08-31 21:17:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 95126),
	(7426, 260, '2013-08-31 21:24:00', 'Market at 4th', 76, '2013-08-31 21:29:00', 'Civic Center BART (7th at Market)', 72, 560, 'Customer', 94102),
	(7427, 1830, '2013-08-31 21:36:00', 'Market at 4th', 76, '2013-08-31 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 95112),
	(7428, 673, '2013-08-31 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 21:59:00', '2nd at Townsend', 61, 337, 'Customer', 94107),
	(7429, 659, '2013-08-31 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 21:59:00', '2nd at Townsend', 61, 417, 'Customer', 94107),
	(7430, 951, '2013-08-31 21:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Customer', 94107),
	(7431, 936, '2013-08-31 21:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Customer', 94107),
	(7432, 1324, '2013-08-31 21:54:00', '5th at Howard', 57, '2013-08-31 22:16:00', 'Howard at 2nd', 63, 404, 'Customer', 94107),
	(7433, 341, '2013-08-31 21:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-08-31 22:00:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94105),
	(7434, 56668, '2013-08-31 21:56:00', '5th at Howard', 57, '2013-09-01 13:40:00', 'Embarcadero at Vallejo', 48, 576, 'Customer', 94107),
	(7435, 1109, '2013-08-31 22:01:00', 'Embarcadero at Vallejo', 48, '2013-08-31 22:20:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94114),
	(7436, 1071, '2013-08-31 22:05:00', '5th at Howard', 57, '2013-08-31 22:22:00', 'Howard at 2nd', 63, 270, 'Customer', 94110),
	(7437, 59599, '2013-08-31 22:16:00', 'Powell Street BART', 53, '2013-09-01 14:49:00', 'Powell Street BART', 53, 606, 'Customer', 91801),
	(7438, 566, '2013-08-31 22:17:00', 'Howard at 2nd', 63, '2013-08-31 22:27:00', '5th at Howard', 57, 570, 'Customer', 94107),
	(7439, 933, '2013-08-31 23:17:00', 'Beale at Market', 56, '2013-08-31 23:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Customer', 94597),
	(7440, 324, '2013-08-31 23:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-08-31 23:43:00', 'Post at Kearney', 47, 524, 'Customer', NULL),
	(7441, 103, '2013-08-31 23:46:00', 'Spear at Folsom', 49, '2013-08-31 23:48:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94105),
	(7442, 1508, '2013-09-01 00:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 00:36:00', 'Beale at Market', 56, 506, 'Customer', 55405),
	(7443, 1513, '2013-09-01 00:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 00:37:00', 'Beale at Market', 56, 334, 'Customer', 55405),
	(7444, 1345, '2013-09-01 00:19:00', 'South Van Ness at Market', 66, '2013-09-01 00:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', NULL),
	(7445, 931, '2013-09-01 00:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 00:36:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Customer', NULL),
	(7446, 159, '2013-09-01 00:23:00', 'Broadway at Main', 25, '2013-09-01 00:25:00', 'Franklin at Maple', 21, 239, 'Subscriber', 94063),
	(7447, 1033, '2013-09-01 00:24:00', 'South Van Ness at Market', 66, '2013-09-01 00:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94928),
	(7448, 323, '2013-09-01 00:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-01 00:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94114),
	(7449, 825, '2013-09-01 00:38:00', 'Beale at Market', 56, '2013-09-01 00:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 55405),
	(7450, 819, '2013-09-01 00:38:00', 'Beale at Market', 56, '2013-09-01 00:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 55405),
	(7452, 759, '2013-09-01 00:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 01:06:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Customer', 55405),
	(7454, 238, '2013-09-01 01:01:00', 'Post at Kearney', 47, '2013-09-01 01:05:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94109),
	(7457, 175, '2013-09-01 01:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 01:12:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Customer', NULL),
	(7458, 447, '2013-09-01 02:01:00', 'Market at 10th', 67, '2013-09-01 02:08:00', 'Market at Sansome', 77, 510, 'Subscriber', 94556),
	(7459, 1124, '2013-09-01 02:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 02:23:00', 'South Van Ness at Market', 66, 629, 'Customer', NULL),
	(7460, 1259, '2013-09-01 02:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 02:25:00', 'South Van Ness at Market', 66, 503, 'Customer', 94928),
	(7461, 194, '2013-09-01 02:09:00', 'Market at Sansome', 77, '2013-09-01 02:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94556),
	(7463, 609, '2013-09-01 02:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 02:29:00', 'Market at 10th', 67, 541, 'Subscriber', 94556),
	(7465, 87, '2013-09-01 02:27:00', 'South Van Ness at Market', 66, '2013-09-01 02:29:00', 'South Van Ness at Market', 66, 503, 'Customer', 94928),
	(7466, 39751, '2013-09-01 04:06:00', 'MLK Library', 11, '2013-09-01 15:08:00', 'San Jose City Hall', 10, 30, 'Customer', 95035),
	(7467, 783, '2013-09-01 05:24:00', 'Powell at Post (Union Square)', 71, '2013-09-01 05:37:00', 'Davis at Jackson', 42, 416, 'Customer', 94111),
	(7468, 804, '2013-09-01 05:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-01 06:00:00', 'Beale at Market', 56, 398, 'Customer', 94597),
	(7469, 509, '2013-09-01 06:33:00', 'Market at Sansome', 77, '2013-09-01 06:41:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Customer', 33040),
	(7470, 3440, '2013-09-01 07:01:00', 'Embarcadero at Vallejo', 48, '2013-09-01 07:58:00', 'South Van Ness at Market', 66, 537, 'Customer', 34209),
	(7472, 388, '2013-09-01 07:29:00', 'Market at 4th', 76, '2013-09-01 07:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Customer', 94102),
	(7473, 1701, '2013-09-01 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 07:59:00', 'Embarcadero at Bryant', 54, 271, 'Customer', 80301),
	(7474, 1240, '2013-09-01 07:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 07:52:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 92832),
	(7476, 1506, '2013-09-01 08:00:00', 'Embarcadero at Bryant', 54, '2013-09-01 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 80301),
	(7477, 256, '2013-09-01 08:01:00', 'Powell Street BART', 53, '2013-09-01 08:05:00', 'Powell at Post (Union Square)', 71, 354, 'Subscriber', 94110),
	(7478, 2377, '2013-09-01 08:05:00', 'Market at 10th', 67, '2013-09-01 08:45:00', 'Embarcadero at Vallejo', 48, 597, 'Customer', 34209),
	(7479, 812, '2013-09-01 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-01 08:30:00', 'Powell at Post (Union Square)', 71, 568, 'Customer', 94109),
	(7480, 1186, '2013-09-01 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 08:39:00', 'Market at 10th', 67, 610, 'Customer', 91326),
	(7481, 82, '2013-09-01 08:22:00', 'Powell at Post (Union Square)', 71, '2013-09-01 08:23:00', 'Powell at Post (Union Square)', 71, 376, 'Customer', NULL),
	(7482, 111, '2013-09-01 08:22:00', 'Powell at Post (Union Square)', 71, '2013-09-01 08:24:00', 'Powell at Post (Union Square)', 71, 354, 'Customer', NULL),
	(7483, 1056, '2013-09-01 08:27:00', 'Powell at Post (Union Square)', 71, '2013-09-01 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', NULL),
	(7484, 894, '2013-09-01 08:30:00', 'Powell at Post (Union Square)', 71, '2013-09-01 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', NULL),
	(7485, 893, '2013-09-01 08:30:00', 'Powell at Post (Union Square)', 71, '2013-09-01 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', NULL),
	(7486, 810, '2013-09-01 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 08:59:00', 'Embarcadero at Vallejo', 48, 271, 'Customer', NULL),
	(7487, 783, '2013-09-01 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 08:59:00', 'Embarcadero at Vallejo', 48, 354, 'Customer', NULL),
	(7488, 842, '2013-09-01 08:46:00', 'Rengstorff Avenue / California Street', 33, '2013-09-01 09:00:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94040),
	(7489, 716, '2013-09-01 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 08:59:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', NULL),
	(7490, 512, '2013-09-01 08:50:00', 'Powell Street BART', 53, '2013-09-01 08:58:00', 'Civic Center BART (7th at Market)', 72, 311, 'Customer', 94109),
	(7491, 770, '2013-09-01 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 60622),
	(7492, 774, '2013-09-01 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Customer', 60622),
	(7493, 1327, '2013-09-01 08:52:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 09:14:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 91326),
	(7494, 2469, '2013-09-01 08:59:00', 'Steuart at Market', 74, '2013-09-01 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Customer', 94107),
	(7495, 32994, '2013-09-01 09:15:00', 'Steuart at Market', 74, '2013-09-01 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Customer', NULL),
	(7496, 1636, '2013-09-01 09:16:00', 'Embarcadero at Sansome', 60, '2013-09-01 09:43:00', 'Commercial at Montgomery', 45, 555, 'Customer', 91326),
	(7497, 32987, '2013-09-01 09:16:00', 'Steuart at Market', 74, '2013-09-01 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', NULL),
	(7498, 616, '2013-09-01 09:26:00', 'Howard at 2nd', 63, '2013-09-01 09:36:00', 'Washington at Kearney', 46, 614, 'Customer', 85295),
	(7499, 27829, '2013-09-01 09:26:00', 'Powell Street BART', 53, '2013-09-01 17:10:00', 'Powell Street BART', 53, 394, 'Customer', NULL),
	(7500, 572, '2013-09-01 09:26:00', 'Howard at 2nd', 63, '2013-09-01 09:36:00', 'Washington at Kearney', 46, 550, 'Customer', 85295),
	(7501, 27647, '2013-09-01 09:29:00', 'Powell Street BART', 53, '2013-09-01 17:10:00', 'Powell Street BART', 53, 466, 'Customer', NULL),
	(7503, 27660, '2013-09-01 09:32:00', 'Powell Street BART', 53, '2013-09-01 17:13:00', 'Powell Street BART', 53, 473, 'Customer', 1708),
	(7505, 1830, '2013-09-01 09:33:00', 'Powell Street BART', 53, '2013-09-01 10:03:00', 'Golden Gate at Polk', 59, 563, 'Customer', 80204),
	(7507, 369, '2013-09-01 09:37:00', 'Washington at Kearney', 46, '2013-09-01 09:43:00', 'Market at Sansome', 77, 550, 'Subscriber', 94133),
	(7508, 867, '2013-09-01 09:38:00', 'Mountain View Caltrain Station', 28, '2013-09-01 09:52:00', 'Rengstorff Avenue / California Street', 33, 11, 'Subscriber', 94040),
	(7509, 839, '2013-09-01 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 09:54:00', 'Steuart at Market', 74, 374, 'Customer', 94610),
	(7510, 467, '2013-09-01 09:45:00', 'Market at 10th', 67, '2013-09-01 09:52:00', 'Powell Street BART', 53, 541, 'Customer', 1135),
	(7511, 442, '2013-09-01 09:45:00', 'Market at 10th', 67, '2013-09-01 09:53:00', 'Powell Street BART', 53, 610, 'Customer', 1135),
	(7512, 853, '2013-09-01 09:45:00', 'Commercial at Montgomery', 45, '2013-09-01 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Customer', 91326),
	(7513, 1720, '2013-09-01 09:46:00', 'Spear at Folsom', 49, '2013-09-01 10:15:00', 'Davis at Jackson', 42, 425, 'Customer', 94105),
	(7514, 1704, '2013-09-01 09:47:00', 'Spear at Folsom', 49, '2013-09-01 10:16:00', 'Davis at Jackson', 42, 587, 'Customer', 94105),
	(7516, 1886, '2013-09-01 09:51:00', 'San Francisco City Hall', 58, '2013-09-01 10:23:00', 'Grant Avenue at Columbus Avenue', 73, 283, 'Subscriber', 94117),
	(7517, 1803, '2013-09-01 09:51:00', 'San Francisco City Hall', 58, '2013-09-01 10:22:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94117),
	(7519, 297, '2013-09-01 09:54:00', '2nd at Townsend', 61, '2013-09-01 09:59:00', '2nd at Folsom', 62, 417, 'Customer', 92037),
	(7520, 723, '2013-09-01 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 10:07:00', '5th at Howard', 57, 523, 'Customer', 94510),
	(7521, 17781, '2013-09-01 09:56:00', 'Powell at Post (Union Square)', 71, '2013-09-01 14:52:00', 'Embarcadero at Sansome', 60, 568, 'Customer', NULL),
	(7522, 525, '2013-09-01 09:57:00', 'Commercial at Montgomery', 45, '2013-09-01 10:05:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94105),
	(7524, 784, '2013-09-01 09:57:00', 'Davis at Jackson', 42, '2013-09-01 10:10:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 94109),
	(7526, 1474, '2013-09-01 10:12:00', '5th at Howard', 57, '2013-09-01 10:36:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Customer', 16801),
	(7528, 495, '2013-09-01 10:14:00', 'Powell at Post (Union Square)', 71, '2013-09-01 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94109),
	(7529, 32933, '2013-09-01 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-01 19:23:00', 'Embarcadero at Vallejo', 48, 572, 'Customer', 94118),
	(7530, 495, '2013-09-01 10:14:00', 'Powell at Post (Union Square)', 71, '2013-09-01 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94109),
	(7531, 709, '2013-09-01 10:15:00', 'Embarcadero at Sansome', 60, '2013-09-01 10:27:00', 'Davis at Jackson', 42, 416, 'Customer', 94109),
	(7533, 477, '2013-09-01 10:17:00', 'Powell Street BART', 53, '2013-09-01 10:25:00', 'Market at 10th', 67, 610, 'Customer', 1135),
	(7535, 465, '2013-09-01 10:18:00', 'Powell Street BART', 53, '2013-09-01 10:25:00', 'Market at 10th', 67, 586, 'Customer', 1135),
	(7536, 553, '2013-09-01 10:18:00', 'Embarcadero at Sansome', 60, '2013-09-01 10:27:00', 'Davis at Jackson', 42, 599, 'Customer', 94109),
	(7538, 1346, '2013-09-01 10:20:00', '2nd at Folsom', 62, '2013-09-01 10:42:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 92037),
	(7541, 517, '2013-09-01 10:21:00', 'Mountain View Caltrain Station', 28, '2013-09-01 10:30:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94043),
	(7546, 996, '2013-09-01 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-01 10:43:00', 'Civic Center BART (7th at Market)', 72, 486, 'Subscriber', 94107),
	(7548, 1648, '2013-09-01 10:28:00', '5th at Howard', 57, '2013-09-01 10:55:00', '5th at Howard', 57, 542, 'Customer', 95003),
	(7549, 2115, '2013-09-01 10:31:00', 'Embarcadero at Sansome', 60, '2013-09-01 11:06:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 94111),
	(7550, 29301, '2013-09-01 10:31:00', 'Powell Street BART', 53, '2013-09-01 18:40:00', 'Market at 4th', 76, 592, 'Customer', NULL),
	(7551, 29351, '2013-09-01 10:32:00', 'Powell Street BART', 53, '2013-09-01 18:41:00', 'Market at 4th', 76, 553, 'Customer', NULL),
	(7552, 542, '2013-09-01 10:32:00', 'Market at 4th', 76, '2013-09-01 10:41:00', 'Beale at Market', 56, 617, 'Customer', 8545),
	(7553, 19559, '2013-09-01 10:33:00', 'Market at 4th', 76, '2013-09-01 15:59:00', '5th at Howard', 57, 472, 'Customer', 8545),
	(7554, 1596, '2013-09-01 10:34:00', '5th at Howard', 57, '2013-09-01 11:01:00', 'Post at Kearney', 47, 523, 'Customer', 95472),
	(7555, 966, '2013-09-01 10:36:00', 'Commercial at Montgomery', 45, '2013-09-01 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94117),
	(7556, 942, '2013-09-01 10:36:00', 'Commercial at Montgomery', 45, '2013-09-01 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94117),
	(7557, 12926, '2013-09-01 10:38:00', 'Powell at Post (Union Square)', 71, '2013-09-01 14:13:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', NULL),
	(7558, 1357, '2013-09-01 10:38:00', '5th at Howard', 57, '2013-09-01 11:00:00', 'Post at Kearney', 47, 494, 'Customer', 95465),
	(7559, 12922, '2013-09-01 10:38:00', 'Powell at Post (Union Square)', 71, '2013-09-01 14:13:00', 'Powell at Post (Union Square)', 71, 612, 'Customer', NULL),
	(7560, 2619, '2013-09-01 10:41:00', 'St James Park', 13, '2013-09-01 11:24:00', 'San Pedro Square', 6, 146, 'Customer', 95112),
	(7561, 1031, '2013-09-01 10:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 10:59:00', 'San Francisco City Hall', 58, 499, 'Customer', 94105),
	(7562, 1012, '2013-09-01 10:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 10:59:00', 'San Francisco City Hall', 58, 383, 'Customer', 94105),
	(7563, 1330, '2013-09-01 10:43:00', 'Embarcadero at Sansome', 60, '2013-09-01 11:05:00', 'Market at Sansome', 77, 433, 'Customer', 92037),
	(7565, 936, '2013-09-01 10:44:00', 'Spear at Folsom', 49, '2013-09-01 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 94105),
	(7566, 912, '2013-09-01 10:44:00', 'Spear at Folsom', 49, '2013-09-01 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Customer', 94105),
	(7569, 21715, '2013-09-01 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-01 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Customer', 48082),
	(7571, 7580, '2013-09-01 10:48:00', 'Townsend at 7th', 65, '2013-09-01 12:54:00', 'Townsend at 7th', 65, 474, 'Customer', 94110),
	(7573, 1616, '2013-09-01 10:48:00', 'Embarcadero at Bryant', 54, '2013-09-01 11:15:00', 'Embarcadero at Bryant', 54, 631, 'Customer', 94133),
	(7574, 319, '2013-09-01 10:49:00', 'Franklin at Maple', 21, '2013-09-01 10:54:00', 'Redwood City Caltrain Station', 22, 239, 'Subscriber', 94063),
	(7575, 4895, '2013-09-01 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:10:00', 'Market at Sansome', 77, 600, 'Customer', 94043),
	(7576, 4890, '2013-09-01 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:11:00', 'Market at Sansome', 77, 632, 'Customer', 94043),
	(7578, 308, '2013-09-01 10:50:00', 'South Van Ness at Market', 66, '2013-09-01 10:55:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94103),
	(7579, 25421, '2013-09-01 10:50:00', 'South Van Ness at Market', 66, '2013-09-01 17:54:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94103),
	(7581, 7436, '2013-09-01 10:50:00', 'Townsend at 7th', 65, '2013-09-01 12:54:00', 'Townsend at 7th', 65, 312, 'Customer', 94110),
	(7584, 907, '2013-09-01 10:53:00', 'Spear at Folsom', 49, '2013-09-01 11:08:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94105),
	(7585, 1095, '2013-09-01 10:53:00', 'Spear at Folsom', 49, '2013-09-01 11:12:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94105),
	(7586, 313, '2013-09-01 10:55:00', 'Davis at Jackson', 42, '2013-09-01 11:00:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94111),
	(7587, 1402, '2013-09-01 10:56:00', 'Beale at Market', 56, '2013-09-01 11:19:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 96717),
	(7588, 1342, '2013-09-01 10:56:00', 'Beale at Market', 56, '2013-09-01 11:18:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 96717),
	(7589, 2281, '2013-09-01 10:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 11:35:00', 'Embarcadero at Vallejo', 48, 357, 'Customer', 85295),
	(7590, 2276, '2013-09-01 10:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 11:35:00', 'Embarcadero at Vallejo', 48, 408, 'Customer', 85295),
	(7591, 951, '2013-09-01 10:59:00', 'Clay at Battery', 41, '2013-09-01 11:15:00', 'Embarcadero at Bryant', 54, 583, 'Customer', 29910),
	(7593, 304, '2013-09-01 11:02:00', 'Market at 10th', 67, '2013-09-01 11:07:00', 'Powell Street BART', 53, 586, 'Subscriber', 94117),
	(7594, 299, '2013-09-01 11:02:00', 'Market at 10th', 67, '2013-09-01 11:07:00', 'Powell Street BART', 53, 610, 'Subscriber', 94117),
	(7595, 1869, '2013-09-01 11:03:00', 'Post at Kearney', 47, '2013-09-01 11:34:00', '2nd at Townsend', 61, 523, 'Customer', 95472),
	(7596, 1654, '2013-09-01 11:03:00', 'Embarcadero at Bryant', 54, '2013-09-01 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', NULL),
	(7597, 1823, '2013-09-01 11:03:00', 'Post at Kearney', 47, '2013-09-01 11:33:00', '2nd at Townsend', 61, 494, 'Customer', 95465),
	(7602, 153, '2013-09-01 11:06:00', 'Market at Sansome', 77, '2013-09-01 11:08:00', 'Howard at 2nd', 63, 433, 'Customer', 92037),
	(7604, 1721, '2013-09-01 11:07:00', 'Embarcadero at Sansome', 60, '2013-09-01 11:36:00', '2nd at Townsend', 61, 277, 'Customer', 94619),
	(7606, 971, '2013-09-01 11:07:00', 'Post at Kearney', 47, '2013-09-01 11:24:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Customer', 91304),
	(7608, 421, '2013-09-01 11:09:00', 'Market at 10th', 67, '2013-09-01 11:16:00', 'Powell Street BART', 53, 490, 'Customer', 1135),
	(7609, 421, '2013-09-01 11:09:00', 'Market at 10th', 67, '2013-09-01 11:16:00', 'Powell Street BART', 53, 507, 'Customer', 1135),
	(7610, 845, '2013-09-01 11:11:00', 'Mountain View City Hall', 27, '2013-09-01 11:25:00', 'Rengstorff Avenue / California Street', 33, 138, 'Customer', 95051),
	(7611, 1512, '2013-09-01 11:11:00', 'Embarcadero at Sansome', 60, '2013-09-01 11:36:00', '2nd at Townsend', 61, 461, 'Customer', 92109),
	(7613, 450, '2013-09-01 11:13:00', 'Post at Kearney', 47, '2013-09-01 11:20:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', NULL),
	(7614, 4885, '2013-09-01 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:35:00', 'Washington at Kearney', 46, 338, 'Customer', 94709),
	(7615, 1319, '2013-09-01 11:14:00', 'Embarcadero at Sansome', 60, '2013-09-01 11:36:00', '2nd at Townsend', 61, 558, 'Customer', 94024),
	(7616, 342, '2013-09-01 11:14:00', 'Powell Street BART', 53, '2013-09-01 11:20:00', 'Civic Center BART (7th at Market)', 72, 586, 'Customer', 94109),
	(7619, 1267, '2013-09-01 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 11:37:00', 'Embarcadero at Sansome', 60, 334, 'Customer', NULL),
	(7620, 131, '2013-09-01 11:17:00', 'Beale at Market', 56, '2013-09-01 11:19:00', 'Steuart at Market', 74, 506, 'Customer', 11358),
	(7621, 1201, '2013-09-01 11:17:00', 'Embarcadero at Bryant', 54, '2013-09-01 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 29910),
	(7622, 4252, '2013-09-01 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:29:00', 'Washington at Kearney', 46, 441, 'Customer', NULL),
	(7624, 13782, '2013-09-01 11:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 15:13:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 95018),
	(7625, 13760, '2013-09-01 11:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 15:13:00', 'Embarcadero at Vallejo', 48, 586, 'Customer', 95018),
	(7626, 1291, '2013-09-01 11:23:00', 'Powell Street BART', 53, '2013-09-01 11:45:00', 'Embarcadero at Folsom', 51, 278, 'Customer', 94121),
	(7628, 451, '2013-09-01 11:26:00', '2nd at Folsom', 62, '2013-09-01 11:33:00', 'Market at Sansome', 77, 516, 'Customer', 92037),
	(7629, 1113, '2013-09-01 11:27:00', 'Powell Street BART', 53, '2013-09-01 11:45:00', 'Embarcadero at Folsom', 51, 395, 'Customer', 94121),
	(7630, 13129, '2013-09-01 11:28:00', '5th at Howard', 57, '2013-09-01 15:06:00', '5th at Howard', 57, 512, 'Customer', NULL),
	(7633, 1289, '2013-09-01 11:30:00', 'San Salvador at 1st', 8, '2013-09-01 11:51:00', 'Arena Green / SAP Center', 14, 76, 'Customer', 95113),
	(7634, 2169, '2013-09-01 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 12:06:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 16801),
	(7635, 2129, '2013-09-01 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 12:06:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 16801),
	(7636, 1374, '2013-09-01 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 11:53:00', 'Civic Center BART (7th at Market)', 72, 283, 'Customer', 11215),
	(7637, 1341, '2013-09-01 11:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 11:53:00', 'Civic Center BART (7th at Market)', 72, 521, 'Customer', 11215),
	(7638, 288, '2013-09-01 11:31:00', 'South Van Ness at Market', 66, '2013-09-01 11:36:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94117),
	(7639, 14949, '2013-09-01 11:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 15:41:00', 'Howard at 2nd', 63, 555, 'Customer', 94107),
	(7641, 1106, '2013-09-01 11:33:00', 'San Salvador at 1st', 8, '2013-09-01 11:51:00', 'Arena Green / SAP Center', 14, 89, 'Customer', 95113),
	(7642, 754, '2013-09-01 11:34:00', 'Embarcadero at Sansome', 60, '2013-09-01 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', 90210),
	(7643, 773, '2013-09-01 11:34:00', 'Townsend at 7th', 65, '2013-09-01 11:47:00', 'Spear at Folsom', 49, 382, 'Customer', 94107),
	(7644, 1189, '2013-09-01 11:36:00', 'Market at Sansome', 77, '2013-09-01 11:55:00', 'Market at Sansome', 77, 550, 'Customer', 92037),
	(7645, 17317, '2013-09-01 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 16:26:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Customer', NULL),
	(7646, 2232, '2013-09-01 11:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 12:14:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 60657),
	(7647, 17294, '2013-09-01 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Customer', NULL),
	(7648, 8830, '2013-09-01 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 94114),
	(7649, 2395, '2013-09-01 11:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 12:19:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 60657),
	(7650, 1550, '2013-09-01 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:07:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 29910),
	(7651, 2034, '2013-09-01 11:41:00', 'Howard at 2nd', 63, '2013-09-01 12:15:00', 'Market at Sansome', 77, 539, 'Customer', 53217),
	(7652, 2034, '2013-09-01 11:42:00', 'Howard at 2nd', 63, '2013-09-01 12:15:00', 'Market at Sansome', 77, 621, 'Customer', 53217),
	(7653, 650, '2013-09-01 11:45:00', '2nd at Townsend', 61, '2013-09-01 11:56:00', 'Townsend at 7th', 65, 523, 'Customer', 95472),
	(7654, 575, '2013-09-01 11:45:00', '2nd at Townsend', 61, '2013-09-01 11:55:00', 'Townsend at 7th', 65, 494, 'Customer', 95465),
	(7655, 23197, '2013-09-01 11:46:00', 'Powell at Post (Union Square)', 71, '2013-09-01 18:12:00', 'Powell at Post (Union Square)', 71, 386, 'Customer', NULL),
	(7657, 914, '2013-09-01 11:48:00', 'Embarcadero at Folsom', 51, '2013-09-01 12:03:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 94121),
	(7658, 8144, '2013-09-01 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Customer', 94303),
	(7659, 897, '2013-09-01 11:49:00', 'Embarcadero at Folsom', 51, '2013-09-01 12:04:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 94121),
	(7660, 9638, '2013-09-01 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94043),
	(7662, 491, '2013-09-01 11:50:00', 'San Pedro Square', 6, '2013-09-01 11:59:00', 'St James Park', 13, 40, 'Customer', 95112),
	(7663, 2193, '2013-09-01 11:51:00', 'Embarcadero at Sansome', 60, '2013-09-01 12:27:00', 'Washington at Kearney', 46, 334, 'Customer', NULL),
	(7664, 607, '2013-09-01 11:52:00', 'South Van Ness at Market', 66, '2013-09-01 12:02:00', 'Market at 4th', 76, 267, 'Subscriber', 94607),
	(7665, 600, '2013-09-01 11:52:00', 'South Van Ness at Market', 66, '2013-09-01 12:02:00', 'Market at 4th', 76, 537, 'Subscriber', 94114),
	(7666, 1391, '2013-09-01 11:52:00', 'Arena Green / SAP Center', 14, '2013-09-01 12:15:00', 'Arena Green / SAP Center', 14, 89, 'Customer', 95113),
	(7667, 1383, '2013-09-01 11:52:00', 'Arena Green / SAP Center', 14, '2013-09-01 12:15:00', 'Arena Green / SAP Center', 14, 76, 'Customer', 95113),
	(7668, 192, '2013-09-01 11:53:00', 'South Van Ness at Market', 66, '2013-09-01 11:56:00', 'South Van Ness at Market', 66, 635, 'Customer', 94131),
	(7669, 1239, '2013-09-01 11:52:00', 'Commercial at Montgomery', 45, '2013-09-01 12:13:00', 'Powell at Post (Union Square)', 71, 591, 'Customer', 90025),
	(7672, 1611, '2013-09-01 11:54:00', 'Steuart at Market', 74, '2013-09-01 12:21:00', 'South Van Ness at Market', 66, 421, 'Customer', 94952),
	(7673, 764, '2013-09-01 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 12:07:00', '2nd at South Park', 64, 323, 'Customer', 94107),
	(7674, 1588, '2013-09-01 11:55:00', 'Steuart at Market', 74, '2013-09-01 12:21:00', 'South Van Ness at Market', 66, 484, 'Customer', 94952),
	(7675, 341, '2013-09-01 11:54:00', 'Howard at 2nd', 63, '2013-09-01 12:00:00', 'Commercial at Montgomery', 45, 637, 'Customer', 94111),
	(7676, 774, '2013-09-01 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 12:08:00', '2nd at South Park', 64, 318, 'Customer', 94107),
	(7677, 517, '2013-09-01 11:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 12:04:00', 'Powell at Post (Union Square)', 71, 521, 'Subscriber', 94117),
	(7679, 1765, '2013-09-01 11:56:00', 'Powell at Post (Union Square)', 71, '2013-09-01 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Customer', 94109),
	(7680, 1447, '2013-09-01 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:20:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 11530),
	(7681, 1287, '2013-09-01 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:18:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 11530),
	(7682, 710, '2013-09-01 11:57:00', 'South Van Ness at Market', 66, '2013-09-01 12:08:00', 'Market at 4th', 76, 503, 'Customer', 94131),
	(7683, 640, '2013-09-01 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 12:07:00', '2nd at South Park', 64, 352, 'Customer', 94107),
	(7684, 702, '2013-09-01 11:57:00', 'South Van Ness at Market', 66, '2013-09-01 12:09:00', 'Market at 4th', 76, 593, 'Customer', 94131),
	(7685, 627, '2013-09-01 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 12:07:00', '2nd at South Park', 64, 331, 'Customer', 94107),
	(7686, 23462, '2013-09-01 11:58:00', 'Steuart at Market', 74, '2013-09-01 18:29:00', 'Market at 4th', 76, 467, 'Customer', 33157),
	(7687, 1293, '2013-09-01 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:19:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(7688, 2628, '2013-09-01 11:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-01 12:43:00', 'San Pedro Square', 6, 245, 'Customer', 94127),
	(7689, 525, '2013-09-01 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:09:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 11358),
	(7690, 293, '2013-09-01 12:00:00', 'Embarcadero at Vallejo', 48, '2013-09-01 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 85295),
	(7691, 282, '2013-09-01 12:00:00', 'Embarcadero at Vallejo', 48, '2013-09-01 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 85295),
	(7692, 25092, '2013-09-01 12:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Customer', 94133),
	(7693, 2682, '2013-09-01 12:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 12:47:00', 'Market at Sansome', 77, 279, 'Customer', 1940),
	(7694, 4177, '2013-09-01 12:03:00', 'Powell at Post (Union Square)', 71, '2013-09-01 13:12:00', 'Powell at Post (Union Square)', 71, 616, 'Customer', 98403),
	(7697, 236, '2013-09-01 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:08:00', 'Spear at Folsom', 49, 545, 'Customer', NULL),
	(7698, 1420, '2013-09-01 12:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 12:28:00', 'Powell Street BART', 53, 468, 'Customer', 94086),
	(7700, 1364, '2013-09-01 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 12:28:00', 'Powell Street BART', 53, 393, 'Customer', 94086),
	(7702, 2108, '2013-09-01 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-01 12:40:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 94105),
	(7704, 6704, '2013-09-01 12:07:00', 'Market at Sansome', 77, '2013-09-01 13:59:00', 'Market at Sansome', 77, 536, 'Customer', 94105),
	(7707, 1192, '2013-09-01 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 12:28:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94110),
	(7709, 6693, '2013-09-01 12:08:00', 'Market at Sansome', 77, '2013-09-01 14:00:00', 'Market at Sansome', 77, 510, 'Customer', 94105),
	(7710, 2116, '2013-09-01 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94109),
	(7711, 1944, '2013-09-01 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94109),
	(7712, 1408, '2013-09-01 12:10:00', 'San Antonio Caltrain Station', 29, '2013-09-01 12:34:00', 'Rengstorff Avenue / California Street', 33, 157, 'Subscriber', 94040),
	(7713, 1418, '2013-09-01 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:34:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 91745),
	(7714, 1057, '2013-09-01 12:10:00', 'Townsend at 7th', 65, '2013-09-01 12:28:00', 'San Francisco City Hall', 58, 523, 'Customer', 95472),
	(7715, 1049, '2013-09-01 12:10:00', 'Townsend at 7th', 65, '2013-09-01 12:28:00', 'San Francisco City Hall', 58, 494, 'Customer', 95465),
	(7716, 4954, '2013-09-01 12:12:00', 'San Francisco City Hall', 58, '2013-09-01 13:34:00', 'Powell Street BART', 53, 519, 'Customer', 94109),
	(7717, 4929, '2013-09-01 12:12:00', 'San Francisco City Hall', 58, '2013-09-01 13:34:00', 'Powell Street BART', 53, 571, 'Customer', 94109),
	(7718, 1322, '2013-09-01 12:13:00', 'Embarcadero at Sansome', 60, '2013-09-01 12:35:00', 'Clay at Battery', 41, 583, 'Customer', 29910),
	(7719, 1234, '2013-09-01 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:34:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', 94608),
	(7720, 1261, '2013-09-01 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:35:00', 'Embarcadero at Vallejo', 48, 326, 'Customer', 94608),
	(7721, 1774, '2013-09-01 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 12:45:00', 'Embarcadero at Sansome', 60, 310, 'Customer', NULL),
	(7725, 1006, '2013-09-01 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:34:00', 'Embarcadero at Vallejo', 48, 284, 'Customer', 91748),
	(7726, 990, '2013-09-01 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:34:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', 91748),
	(7727, 1656, '2013-09-01 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 12:45:00', 'Embarcadero at Sansome', 60, 554, 'Customer', NULL),
	(7728, 657, '2013-09-01 12:18:00', 'Clay at Battery', 41, '2013-09-01 12:29:00', 'Embarcadero at Sansome', 60, 369, 'Customer', NULL),
	(7731, 6009, '2013-09-01 12:19:00', 'Embarcadero at Sansome', 60, '2013-09-01 13:59:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 92832),
	(7732, 306, '2013-09-01 12:19:00', 'Commercial at Montgomery', 45, '2013-09-01 12:25:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Customer', 94111),
	(7734, 1258, '2013-09-01 12:20:00', 'Arena Green / SAP Center', 14, '2013-09-01 12:41:00', 'San Salvador at 1st', 8, 89, 'Customer', 95113),
	(7735, 14835, '2013-09-01 12:19:00', 'Powell at Post (Union Square)', 71, '2013-09-01 16:27:00', 'Powell at Post (Union Square)', 71, 521, 'Customer', 19382),
	(7736, 1249, '2013-09-01 12:20:00', 'Arena Green / SAP Center', 14, '2013-09-01 12:41:00', 'San Salvador at 1st', 8, 76, 'Customer', 95113),
	(7737, 790, '2013-09-01 12:15:00', 'Golden Gate at Polk', 59, '2013-09-01 12:28:00', 'San Francisco City Hall', 58, 366, 'Subscriber', 94102),
	(7739, 981, '2013-09-01 12:23:00', '2nd at Folsom', 62, '2013-09-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', 78757),
	(7740, 973, '2013-09-01 12:23:00', '2nd at Folsom', 62, '2013-09-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 565, 'Customer', 78757),
	(7741, 1305, '2013-09-01 12:24:00', 'Cowper at University', 37, '2013-09-01 12:45:00', 'Cowper at University', 37, 144, 'Customer', 94301),
	(7743, 853, '2013-09-01 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:39:00', 'Davis at Jackson', 42, 580, 'Customer', 91745),
	(7744, 859, '2013-09-01 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:40:00', 'Davis at Jackson', 42, 268, 'Customer', 91745),
	(7745, 545, '2013-09-01 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:35:00', 'Embarcadero at Vallejo', 48, 339, 'Customer', 91745),
	(7746, 823, '2013-09-01 12:26:00', '2nd at Folsom', 62, '2013-09-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 94158),
	(7747, 804, '2013-09-01 12:26:00', '2nd at Folsom', 62, '2013-09-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 94158),
	(7749, 1501, '2013-09-01 12:27:00', 'Japantown', 9, '2013-09-01 12:52:00', 'San Jose City Hall', 10, 638, 'Customer', NULL),
	(7751, 1486, '2013-09-01 12:27:00', 'Japantown', 9, '2013-09-01 12:52:00', 'San Jose City Hall', 10, 640, 'Customer', NULL),
	(7752, 735, '2013-09-01 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 12:40:00', '2nd at Townsend', 61, 543, 'Customer', 53217),
	(7753, 734, '2013-09-01 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 12:40:00', '2nd at Townsend', 61, 422, 'Customer', 53217),
	(7755, 1463, '2013-09-01 12:28:00', 'Steuart at Market', 74, '2013-09-01 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Customer', 94133),
	(7757, 1457, '2013-09-01 12:28:00', 'Embarcadero at Sansome', 60, '2013-09-01 12:53:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94110),
	(7758, 802, '2013-09-01 12:28:00', 'Embarcadero at Folsom', 51, '2013-09-01 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', NULL),
	(7759, 736, '2013-09-01 12:29:00', 'Townsend at 7th', 65, '2013-09-01 12:41:00', 'San Francisco City Hall', 58, 319, 'Subscriber', 94117),
	(7760, 722, '2013-09-01 12:30:00', 'Townsend at 7th', 65, '2013-09-01 12:42:00', 'San Francisco City Hall', 58, 359, 'Subscriber', 94117),
	(7763, 2873, '2013-09-01 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 13:19:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 92104),
	(7764, 9074, '2013-09-01 12:32:00', 'Powell at Post (Union Square)', 71, '2013-09-01 15:03:00', 'Post at Kearney', 47, 591, 'Customer', 98109),
	(7765, 1209, '2013-09-01 12:32:00', 'Steuart at Market', 74, '2013-09-01 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 11206),
	(7767, 13127, '2013-09-01 12:34:00', 'Market at 10th', 67, '2013-09-01 16:12:00', 'Post at Kearney', 47, 630, 'Customer', 95351),
	(7773, 2406, '2013-09-01 12:37:00', 'Embarcadero at Bryant', 54, '2013-09-01 13:17:00', 'Embarcadero at Vallejo', 48, 361, 'Customer', 33629),
	(7774, 12871, '2013-09-01 12:38:00', 'Market at 10th', 67, '2013-09-01 16:13:00', 'Post at Kearney', 47, 370, 'Customer', NULL),
	(7776, 2270, '2013-09-01 12:39:00', 'Embarcadero at Bryant', 54, '2013-09-01 13:17:00', 'Embarcadero at Vallejo', 48, 444, 'Customer', 33803),
	(7779, 717, '2013-09-01 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:54:00', 'Powell at Post (Union Square)', 71, 565, 'Subscriber', 94109),
	(7780, 1936, '2013-09-01 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 13:15:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', NULL),
	(7781, 668, '2013-09-01 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 12:54:00', 'Powell at Post (Union Square)', 71, 522, 'Subscriber', 94109),
	(7782, 2027, '2013-09-01 12:47:00', 'Palo Alto Caltrain Station', 34, '2013-09-01 13:20:00', 'Palo Alto Caltrain Station', 34, 163, 'Customer', 94103),
	(7783, 1327, '2013-09-01 12:45:00', 'Rengstorff Avenue / California Street', 33, '2013-09-01 13:07:00', 'Mountain View Caltrain Station', 28, 138, 'Subscriber', 94040),
	(7784, 3354, '2013-09-01 12:48:00', 'Howard at 2nd', 63, '2013-09-01 13:43:00', 'Embarcadero at Sansome', 60, 316, 'Customer', 94105),
	(7785, 1158, '2013-09-01 12:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-01 13:10:00', 'Japantown', 9, 96, 'Subscriber', 94040),
	(7793, 1828, '2013-09-01 12:55:00', '2nd at Townsend', 61, '2013-09-01 13:26:00', 'Davis at Jackson', 42, 558, 'Customer', 94107),
	(7795, 1803, '2013-09-01 12:56:00', '2nd at Townsend', 61, '2013-09-01 13:26:00', 'Davis at Jackson', 42, 337, 'Customer', 94107),
	(7799, 26128, '2013-09-01 12:56:00', 'Franklin at Maple', 21, '2013-09-01 20:12:00', 'Franklin at Maple', 21, 205, 'Customer', 94063),
	(7803, 1716, '2013-09-01 12:57:00', '2nd at Townsend', 61, '2013-09-01 13:26:00', 'Davis at Jackson', 42, 461, 'Customer', 94087),
	(7805, 26100, '2013-09-01 12:57:00', 'Franklin at Maple', 21, '2013-09-01 20:12:00', 'Franklin at Maple', 21, 217, 'Customer', 94063),
	(7806, 1671, '2013-09-01 12:58:00', '2nd at Townsend', 61, '2013-09-01 13:26:00', 'Davis at Jackson', 42, 535, 'Customer', 94107),
	(7808, 1686, '2013-09-01 12:58:00', '2nd at Townsend', 61, '2013-09-01 13:26:00', 'Davis at Jackson', 42, 385, 'Customer', 94107),
	(7810, 1497, '2013-09-01 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 13:23:00', '2nd at Townsend', 61, 515, 'Customer', 11206),
	(7812, 804, '2013-09-01 12:59:00', 'Embarcadero at Vallejo', 48, '2013-09-01 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Customer', 94105),
	(7815, 1446, '2013-09-01 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 13:23:00', '2nd at Townsend', 61, 447, 'Customer', 94133),
	(7816, 9451, '2013-09-01 13:00:00', 'Market at Sansome', 77, '2013-09-01 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Customer', 95125),
	(7818, 955, '2013-09-01 13:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', 94131),
	(7819, 932, '2013-09-01 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 94131),
	(7820, 6618, '2013-09-01 13:03:00', 'San Francisco City Hall', 58, '2013-09-01 14:53:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 80435),
	(7821, 571, '2013-09-01 13:03:00', 'Townsend at 7th', 65, '2013-09-01 13:13:00', 'Civic Center BART (7th at Market)', 72, 440, 'Subscriber', 94612),
	(7822, 568, '2013-09-01 13:03:00', 'Townsend at 7th', 65, '2013-09-01 13:13:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94107),
	(7823, 2264, '2013-09-01 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 13:42:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 78757),
	(7824, 8745, '2013-09-01 13:04:00', 'Davis at Jackson', 42, '2013-09-01 15:30:00', 'Davis at Jackson', 42, 608, 'Customer', 94109),
	(7825, 8751, '2013-09-01 13:05:00', 'Davis at Jackson', 42, '2013-09-01 15:31:00', 'Davis at Jackson', 42, 416, 'Customer', 94109),
	(7826, 1147, '2013-09-01 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 13:26:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 78757),
	(7830, 814, '2013-09-01 13:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-01 13:25:00', 'San Jose Civic Center', 3, 37, 'Customer', 94116),
	(7831, 797, '2013-09-01 13:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-01 13:25:00', 'San Jose Civic Center', 3, 643, 'Customer', 94116),
	(7832, 16670, '2013-09-01 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 94132),
	(7833, 639, '2013-09-01 13:16:00', 'Spear at Folsom', 49, '2013-09-01 13:27:00', 'Market at Sansome', 77, 615, 'Subscriber', 94105),
	(7834, 184, '2013-09-01 13:17:00', 'Embarcadero at Sansome', 60, '2013-09-01 13:21:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 92104),
	(7836, 5731, '2013-09-01 13:18:00', 'San Francisco City Hall', 58, '2013-09-01 14:53:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 95123),
	(7838, 163, '2013-09-01 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-01 13:22:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94105),
	(7839, 1242, '2013-09-01 13:20:00', 'Embarcadero at Sansome', 60, '2013-09-01 13:41:00', '2nd at Townsend', 61, 399, 'Customer', NULL),
	(7840, 1221, '2013-09-01 13:21:00', 'Embarcadero at Sansome', 60, '2013-09-01 13:41:00', '2nd at Townsend', 61, 356, 'Customer', NULL),
	(7843, 587, '2013-09-01 13:25:00', 'Japantown', 9, '2013-09-01 13:35:00', 'MLK Library', 11, 96, 'Subscriber', 94040),
	(7846, 4548, '2013-09-01 13:25:00', 'University and Emerson', 35, '2013-09-01 14:41:00', 'University and Emerson', 35, 103, 'Customer', NULL),
	(7849, 20240, '2013-09-01 13:26:00', 'Embarcadero at Vallejo', 48, '2013-09-01 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 98122),
	(7851, 20196, '2013-09-01 13:27:00', 'Embarcadero at Vallejo', 48, '2013-09-01 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 98122),
	(7852, 2245, '2013-09-01 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Customer', 90254),
	(7853, 2263, '2013-09-01 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Customer', 90254),
	(7858, 1687, '2013-09-01 13:29:00', '2nd at Townsend', 61, '2013-09-01 13:57:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 94133),
	(7859, 268, '2013-09-01 13:29:00', 'Powell Street BART', 53, '2013-09-01 13:34:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94117),
	(7860, 1070, '2013-09-01 13:29:00', 'Embarcadero at Bryant', 54, '2013-09-01 13:47:00', '5th at Howard', 57, 488, 'Customer', 94105),
	(7861, 255, '2013-09-01 13:29:00', 'Powell Street BART', 53, '2013-09-01 13:33:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94117),
	(7862, 15679, '2013-09-01 13:29:00', '2nd at Folsom', 62, '2013-09-01 17:51:00', '2nd at Folsom', 62, 567, 'Customer', 94105),
	(7863, 1635, '2013-09-01 13:30:00', '2nd at Townsend', 61, '2013-09-01 13:57:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 11206),
	(7864, 1027, '2013-09-01 13:29:00', 'Embarcadero at Bryant', 54, '2013-09-01 13:47:00', '5th at Howard', 57, 446, 'Customer', 94105),
	(7866, 1548, '2013-09-01 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 13:58:00', 'Embarcadero at Vallejo', 48, 509, 'Customer', 90742),
	(7870, 488, '2013-09-01 13:34:00', 'Steuart at Market', 74, '2013-09-01 13:42:00', 'Market at 4th', 76, 384, 'Customer', 94131),
	(7871, 1178, '2013-09-01 13:34:00', 'Davis at Jackson', 42, '2013-09-01 13:54:00', '2nd at Townsend', 61, 385, 'Customer', 94111),
	(7873, 1122, '2013-09-01 13:34:00', 'Davis at Jackson', 42, '2013-09-01 13:53:00', '2nd at Townsend', 61, 558, 'Customer', 94111),
	(7874, 475, '2013-09-01 13:34:00', 'Steuart at Market', 74, '2013-09-01 13:42:00', 'Market at 4th', 76, 506, 'Customer', 94131),
	(7880, 1265, '2013-09-01 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 13:59:00', 'Embarcadero at Vallejo', 48, 590, 'Customer', 90742),
	(7881, 1301, '2013-09-01 13:38:00', 'San Francisco City Hall', 58, '2013-09-01 14:00:00', 'Steuart at Market', 74, 602, 'Customer', 94123),
	(7882, 1293, '2013-09-01 13:38:00', 'San Francisco City Hall', 58, '2013-09-01 14:00:00', 'Steuart at Market', 74, 494, 'Customer', 94123),
	(7883, 400, '2013-09-01 13:39:00', 'Market at 4th', 76, '2013-09-01 13:46:00', 'Powell at Post (Union Square)', 71, 267, 'Customer', 94109),
	(7884, 546, '2013-09-01 13:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 13:49:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(7885, 494, '2013-09-01 13:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 13:48:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94612),
	(7886, 1199, '2013-09-01 13:40:00', 'San Francisco City Hall', 58, '2013-09-01 14:00:00', 'Steuart at Market', 74, 359, 'Customer', 94109),
	(7887, 983, '2013-09-01 13:41:00', 'San Pedro Square', 6, '2013-09-01 13:58:00', 'San Jose Civic Center', 3, 109, 'Customer', 95008),
	(7888, 704, '2013-09-01 13:41:00', 'Embarcadero at Sansome', 60, '2013-09-01 13:53:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', 78757),
	(7889, 986, '2013-09-01 13:42:00', 'San Pedro Square', 6, '2013-09-01 13:58:00', 'San Jose Civic Center', 3, 63, 'Customer', 95008),
	(7890, 1085, '2013-09-01 13:42:00', 'Market at Sansome', 77, '2013-09-01 14:00:00', '2nd at Townsend', 61, 584, 'Customer', 94122),
	(7891, 1076, '2013-09-01 13:43:00', 'Market at Sansome', 77, '2013-09-01 14:01:00', '2nd at Townsend', 61, 539, 'Customer', 94122),
	(7892, 609, '2013-09-01 13:43:00', 'Embarcadero at Sansome', 60, '2013-09-01 13:53:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', 78757),
	(7893, 1180, '2013-09-01 13:43:00', 'Market at Sansome', 77, '2013-09-01 14:03:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 94086),
	(7894, 1184, '2013-09-01 13:43:00', 'Market at Sansome', 77, '2013-09-01 14:03:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 94086),
	(7895, 979, '2013-09-01 13:44:00', 'Townsend at 7th', 65, '2013-09-01 14:00:00', 'Civic Center BART (7th at Market)', 72, 618, 'Customer', 94115),
	(7896, 728, '2013-09-01 13:45:00', 'Post at Kearney', 47, '2013-09-01 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 94105),
	(7897, 349, '2013-09-01 13:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 13:52:00', 'Powell Street BART', 53, 283, 'Customer', 94127),
	(7898, 1168, '2013-09-01 13:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 14:06:00', 'Steuart at Market', 74, 528, 'Subscriber', 94103),
	(7899, 856, '2013-09-01 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 14:01:00', 'South Van Ness at Market', 66, 570, 'Customer', 60647),
	(7900, 1887, '2013-09-01 13:47:00', 'Evelyn Park and Ride', 30, '2013-09-01 14:19:00', 'Evelyn Park and Ride', 30, 10, 'Customer', 93940),
	(7901, 1857, '2013-09-01 13:48:00', 'Evelyn Park and Ride', 30, '2013-09-01 14:19:00', 'Evelyn Park and Ride', 30, 155, 'Customer', 93940),
	(7902, 668, '2013-09-01 13:48:00', 'Powell at Post (Union Square)', 71, '2013-09-01 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94110),
	(7907, 425, '2013-09-01 13:51:00', 'Market at Sansome', 77, '2013-09-01 13:58:00', 'Washington at Kearney', 46, 550, 'Subscriber', 94133),
	(7908, 381, '2013-09-01 13:52:00', 'Embarcadero at Vallejo', 48, '2013-09-01 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 91745),
	(7909, 471, '2013-09-01 13:52:00', 'Embarcadero at Vallejo', 48, '2013-09-01 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 94608),
	(7910, 435, '2013-09-01 13:53:00', 'Embarcadero at Vallejo', 48, '2013-09-01 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 94608),
	(7911, 437, '2013-09-01 13:53:00', 'Embarcadero at Vallejo', 48, '2013-09-01 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 91748),
	(7913, 435, '2013-09-01 13:53:00', 'Embarcadero at Vallejo', 48, '2013-09-01 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 91745),
	(7914, 346, '2013-09-01 13:54:00', 'Embarcadero at Vallejo', 48, '2013-09-01 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 91745),
	(7915, 702, '2013-09-01 13:54:00', 'Powell Street BART', 53, '2013-09-01 14:06:00', 'Steuart at Market', 74, 610, 'Customer', 94127),
	(7916, 327, '2013-09-01 13:55:00', 'Embarcadero at Vallejo', 48, '2013-09-01 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 91745),
	(7917, 573, '2013-09-01 13:55:00', 'Embarcadero at Sansome', 60, '2013-09-01 14:05:00', 'Post at Kearney', 47, 272, 'Subscriber', 94111),
	(7918, 580, '2013-09-01 13:55:00', 'Embarcadero at Sansome', 60, '2013-09-01 14:05:00', 'Post at Kearney', 47, 285, 'Customer', 94111),
	(7920, 619, '2013-09-01 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-01 14:07:00', '5th at Howard', 57, 362, 'Customer', 93312),
	(7921, 771, '2013-09-01 13:58:00', 'Commercial at Montgomery', 45, '2013-09-01 14:10:00', 'Powell at Post (Union Square)', 71, 459, 'Customer', 80203),
	(7922, 826, '2013-09-01 13:57:00', 'Commercial at Montgomery', 45, '2013-09-01 14:11:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', 80203),
	(7923, 847, '2013-09-01 13:58:00', 'Embarcadero at Sansome', 60, '2013-09-01 14:12:00', 'Howard at 2nd', 63, 277, 'Customer', 94105),
	(7926, 2644, '2013-09-01 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 14:44:00', 'Davis at Jackson', 42, 622, 'Customer', NULL),
	(7928, 546, '2013-09-01 14:01:00', 'Embarcadero at Vallejo', 48, '2013-09-01 14:11:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 90742),
	(7929, 10827, '2013-09-01 14:02:00', 'Embarcadero at Sansome', 60, '2013-09-01 17:02:00', 'Howard at 2nd', 63, 316, 'Customer', 90049),
	(7930, 512, '2013-09-01 14:02:00', 'Embarcadero at Vallejo', 48, '2013-09-01 14:10:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 90742),
	(7931, 10807, '2013-09-01 14:02:00', 'Embarcadero at Sansome', 60, '2013-09-01 17:02:00', 'Howard at 2nd', 63, 464, 'Customer', 90049),
	(7937, 267, '2013-09-01 14:05:00', 'Powell at Post (Union Square)', 71, '2013-09-01 14:09:00', 'Powell at Post (Union Square)', 71, 625, 'Customer', 94949),
	(7939, 382, '2013-09-01 14:06:00', 'Mountain View City Hall', 27, '2013-09-01 14:12:00', 'Mountain View Caltrain Station', 28, 149, 'Subscriber', 94040),
	(7944, 950, '2013-09-01 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 14:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Customer', 94105),
	(7946, 1011, '2013-09-01 14:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 14:27:00', 'Steuart at Market', 74, 379, 'Customer', 10044),
	(7948, 20440, '2013-09-01 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 19:52:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Customer', 84020),
	(7949, 832, '2013-09-01 14:11:00', 'Embarcadero at Bryant', 54, '2013-09-01 14:25:00', 'Market at 4th', 76, 315, 'Customer', 94105),
	(7950, 894, '2013-09-01 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 14:26:00', 'Steuart at Market', 74, 595, 'Customer', 10044),
	(7951, 880, '2013-09-01 14:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 14:27:00', 'Steuart at Market', 74, 559, 'Customer', 10044),
	(7952, 700, '2013-09-01 14:12:00', 'Spear at Folsom', 49, '2013-09-01 14:24:00', 'Townsend at 7th', 65, 382, 'Customer', 94107),
	(7953, 523, '2013-09-01 14:14:00', 'Steuart at Market', 74, '2013-09-01 14:23:00', 'Embarcadero at Bryant', 54, 494, 'Customer', 94123),
	(7954, 531, '2013-09-01 14:15:00', 'Steuart at Market', 74, '2013-09-01 14:23:00', 'Embarcadero at Bryant', 54, 602, 'Customer', 94123),
	(7955, 504, '2013-09-01 14:15:00', 'Steuart at Market', 74, '2013-09-01 14:23:00', 'Embarcadero at Bryant', 54, 610, 'Customer', 94109),
	(7956, 20141, '2013-09-01 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 19:51:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Customer', 84604),
	(7958, 2097, '2013-09-01 14:23:00', 'Embarcadero at Bryant', 54, '2013-09-01 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Customer', 94105),
	(7959, 747, '2013-09-01 14:24:00', '2nd at Townsend', 61, '2013-09-01 14:36:00', 'Townsend at 7th', 65, 539, 'Customer', 94111),
	(7960, 741, '2013-09-01 14:24:00', '2nd at Townsend', 61, '2013-09-01 14:36:00', 'Townsend at 7th', 65, 558, 'Customer', 94111),
	(7961, 1469, '2013-09-01 14:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Customer', NULL),
	(7962, 1423, '2013-09-01 14:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Customer', NULL),
	(7963, 1930, '2013-09-01 14:26:00', 'Embarcadero at Bryant', 54, '2013-09-01 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', 94105),
	(7964, 687, '2013-09-01 14:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 14:38:00', '5th at Howard', 57, 393, 'Customer', NULL),
	(7965, 745, '2013-09-01 14:26:00', 'South Van Ness at Market', 66, '2013-09-01 14:38:00', 'Powell Street BART', 53, 570, 'Customer', 95465),
	(7966, 714, '2013-09-01 14:26:00', 'South Van Ness at Market', 66, '2013-09-01 14:38:00', 'Powell Street BART', 53, 421, 'Customer', 95472),
	(7967, 3031, '2013-09-01 14:28:00', 'Steuart at Market', 74, '2013-09-01 15:19:00', 'Embarcadero at Vallejo', 48, 559, 'Customer', 10044),
	(7968, 799, '2013-09-01 14:29:00', 'Embarcadero at Folsom', 51, '2013-09-01 14:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Customer', 94105),
	(7969, 3456, '2013-09-01 14:29:00', 'Steuart at Market', 74, '2013-09-01 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 10044),
	(7970, 7094, '2013-09-01 14:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 16:28:00', 'Market at 10th', 67, 611, 'Customer', 94117),
	(7974, 561, '2013-09-01 14:32:00', 'South Van Ness at Market', 66, '2013-09-01 14:41:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94109),
	(7975, 6937, '2013-09-01 14:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 16:28:00', 'Market at 10th', 67, 311, 'Customer', 94301),
	(7978, 365, '2013-09-01 14:34:00', 'Market at 4th', 76, '2013-09-01 14:40:00', 'Civic Center BART (7th at Market)', 72, 315, 'Customer', 94105),
	(7979, 6364, '2013-09-01 14:34:00', 'California Ave Caltrain Station', 36, '2013-09-01 16:20:00', 'California Ave Caltrain Station', 36, 16, 'Customer', 94301),
	(7983, 5946, '2013-09-01 14:35:00', 'University and Emerson', 35, '2013-09-01 16:14:00', 'University and Emerson', 35, 160, 'Customer', NULL),
	(7985, 1015, '2013-09-01 14:35:00', 'San Francisco City Hall', 58, '2013-09-01 14:52:00', 'San Francisco City Hall', 58, 546, 'Subscriber', 94103),
	(7989, 1033, '2013-09-01 14:36:00', 'Embarcadero at Bryant', 54, '2013-09-01 14:53:00', 'Washington at Kearney', 46, 395, 'Customer', 94105),
	(7992, 1657, '2013-09-01 14:36:00', 'Redwood City Public Library', 24, '2013-09-01 15:04:00', 'Redwood City Caltrain Station', 22, 255, 'Customer', 94611),
	(7994, 896, '2013-09-01 14:37:00', 'Market at Sansome', 77, '2013-09-01 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Customer', 94158),
	(7997, 2610, '2013-09-01 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 93041),
	(7998, 1532, '2013-09-01 14:41:00', '2nd at Townsend', 61, '2013-09-01 15:06:00', '2nd at South Park', 64, 385, 'Subscriber', 94107),
	(7999, 298, '2013-09-01 14:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-01 14:49:00', 'Townsend at 7th', 65, 322, 'Customer', 94107),
	(8000, 2355, '2013-09-01 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 93041),
	(8001, 1941, '2013-09-01 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:17:00', 'Embarcadero at Vallejo', 48, 444, 'Subscriber', 94556),
	(8003, 1057, '2013-09-01 14:45:00', 'Spear at Folsom', 49, '2013-09-01 15:03:00', 'Embarcadero at Vallejo', 48, 477, 'Customer', NULL),
	(8004, 2444, '2013-09-01 14:46:00', 'Powell at Post (Union Square)', 71, '2013-09-01 15:26:00', 'Post at Kearney', 47, 612, 'Customer', 94102),
	(8005, 1846, '2013-09-01 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:17:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94556),
	(8006, 493, '2013-09-01 14:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-01 14:56:00', 'Paseo de San Antonio', 7, 686, 'Subscriber', 95126),
	(8007, 1201, '2013-09-01 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 15:08:00', '5th at Howard', 57, 368, 'Customer', 94025),
	(8008, 325, '2013-09-01 14:52:00', 'San Francisco City Hall', 58, '2013-09-01 14:58:00', 'San Francisco City Hall', 58, 546, 'Subscriber', 94103),
	(8009, 560, '2013-09-01 14:53:00', 'South Van Ness at Market', 66, '2013-09-01 15:02:00', 'Market at 4th', 76, 484, 'Customer', 94114),
	(8011, 1449, '2013-09-01 14:53:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 684, 'Customer', 94566),
	(8012, 589, '2013-09-01 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:04:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 91748),
	(8013, 1674, '2013-09-01 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:23:00', 'Davis at Jackson', 42, 513, 'Customer', 94608),
	(8014, 1687, '2013-09-01 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:24:00', 'Davis at Jackson', 42, 339, 'Customer', 94608),
	(8016, 536, '2013-09-01 14:56:00', 'San Pedro Square', 6, '2013-09-01 15:05:00', 'San Salvador at 1st', 8, 245, 'Subscriber', 95112),
	(8019, 476, '2013-09-01 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:05:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 91748),
	(8027, 1111, '2013-09-01 14:59:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 156, 'Customer', 93955),
	(8033, 993, '2013-09-01 15:00:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 638, 'Customer', 94568),
	(8036, 185, '2013-09-01 15:02:00', 'Powell Street BART', 53, '2013-09-01 15:05:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94103),
	(8037, 154, '2013-09-01 15:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 15:04:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94133),
	(8038, 682, '2013-09-01 15:02:00', 'Howard at 2nd', 63, '2013-09-01 15:13:00', 'Embarcadero at Bryant', 54, 433, 'Customer', 94105),
	(8039, 687, '2013-09-01 15:02:00', 'Howard at 2nd', 63, '2013-09-01 15:13:00', 'Embarcadero at Bryant', 54, 627, 'Customer', 94105),
	(8040, 398, '2013-09-01 15:02:00', 'Embarcadero at Sansome', 60, '2013-09-01 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Customer', 11358),
	(8042, 843, '2013-09-01 15:03:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 640, 'Customer', 95112),
	(8043, 1368, '2013-09-01 15:03:00', '5th at Howard', 57, '2013-09-01 15:26:00', 'Embarcadero at Folsom', 51, 393, 'Customer', NULL),
	(8044, 833, '2013-09-01 15:03:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 26, 'Customer', 95112),
	(8045, 289, '2013-09-01 15:03:00', 'Embarcadero at Vallejo', 48, '2013-09-01 15:08:00', 'Embarcadero at Vallejo', 48, 597, 'Customer', 94107),
	(8046, 821, '2013-09-01 15:04:00', 'Paseo de San Antonio', 7, '2013-09-01 15:18:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95126),
	(8047, 202, '2013-09-01 15:04:00', 'San Francisco City Hall', 58, '2013-09-01 15:07:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94103),
	(8048, 206, '2013-09-01 15:05:00', 'Embarcadero at Vallejo', 48, '2013-09-01 15:08:00', 'Embarcadero at Vallejo', 48, 284, 'Customer', 94107),
	(8049, 213, '2013-09-01 15:05:00', 'Embarcadero at Vallejo', 48, '2013-09-01 15:08:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', 94087),
	(8051, 187, '2013-09-01 15:05:00', 'Embarcadero at Vallejo', 48, '2013-09-01 15:08:00', 'Embarcadero at Vallejo', 48, 477, 'Customer', 94107),
	(8052, 690, '2013-09-01 15:06:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 58, 'Customer', 94588),
	(8053, 310, '2013-09-01 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94043),
	(8054, 659, '2013-09-01 15:06:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 61, 'Customer', 94588),
	(8055, 541, '2013-09-01 15:07:00', 'Commercial at Montgomery', 45, '2013-09-01 15:16:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94133),
	(8056, 619, '2013-09-01 15:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 15:18:00', 'Market at Sansome', 77, 505, 'Subscriber', 94133),
	(8058, 533, '2013-09-01 15:08:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 181, 'Customer', 94588),
	(8059, 513, '2013-09-01 15:09:00', 'San Jose City Hall', 10, '2013-09-01 15:17:00', 'San Pedro Square', 6, 101, 'Customer', 94588),
	(8060, 4044, '2013-09-01 15:09:00', 'Paseo de San Antonio', 7, '2013-09-01 16:17:00', 'Paseo de San Antonio', 7, 646, 'Customer', 95113),
	(8061, 266, '2013-09-01 15:11:00', 'Howard at 2nd', 63, '2013-09-01 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94105),
	(8065, 574, '2013-09-01 15:12:00', 'Market at Sansome', 77, '2013-09-01 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 476, 'Subscriber', 94105),
	(8074, 1304, '2013-09-01 15:14:00', 'Embarcadero at Bryant', 54, '2013-09-01 15:36:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94109),
	(8075, 1269, '2013-09-01 15:15:00', 'Embarcadero at Bryant', 54, '2013-09-01 15:36:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 94123),
	(8076, 9261, '2013-09-01 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 94158),
	(8077, 1210, '2013-09-01 15:15:00', 'Embarcadero at Bryant', 54, '2013-09-01 15:36:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 94123),
	(8078, 5743, '2013-09-01 15:15:00', 'Davis at Jackson', 42, '2013-09-01 16:51:00', 'Davis at Jackson', 42, 580, 'Customer', 90024),
	(8079, 5907, '2013-09-01 15:16:00', 'Davis at Jackson', 42, '2013-09-01 16:54:00', 'Davis at Jackson', 42, 268, 'Customer', 90024),
	(8080, 1397, '2013-09-01 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Customer', 94303),
	(8081, 5854, '2013-09-01 15:17:00', 'Davis at Jackson', 42, '2013-09-01 16:55:00', 'Davis at Jackson', 42, 599, 'Customer', 90024),
	(8082, 5883, '2013-09-01 15:17:00', 'Davis at Jackson', 42, '2013-09-01 16:55:00', 'Davis at Jackson', 42, 337, 'Customer', 90024),
	(8083, 1319, '2013-09-01 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94043),
	(8085, 22504, '2013-09-01 15:18:00', 'Embarcadero at Bryant', 54, '2013-09-01 21:33:00', 'Embarcadero at Bryant', 54, 610, 'Customer', 94105),
	(8087, 1088, '2013-09-01 15:18:00', 'Townsend at 7th', 65, '2013-09-01 15:36:00', 'Beale at Market', 56, 322, 'Customer', 94107),
	(8088, 5464, '2013-09-01 15:19:00', 'Davis at Jackson', 42, '2013-09-01 16:50:00', 'Davis at Jackson', 42, 587, 'Customer', 90095),
	(8089, 402, '2013-09-01 15:20:00', 'Embarcadero at Vallejo', 48, '2013-09-01 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 10044),
	(8090, 1446, '2013-09-01 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 15:45:00', 'Embarcadero at Bryant', 54, 604, 'Customer', 94158),
	(8091, 1450, '2013-09-01 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 15:45:00', 'Embarcadero at Bryant', 54, 411, 'Customer', 94158),
	(8092, 829, '2013-09-01 15:21:00', 'Beale at Market', 56, '2013-09-01 15:35:00', 'Howard at 2nd', 63, 620, 'Customer', 11358),
	(8093, 888, '2013-09-01 15:22:00', 'Powell at Post (Union Square)', 71, '2013-09-01 15:37:00', 'Townsend at 7th', 65, 281, 'Customer', 94109),
	(8094, 4295, '2013-09-01 15:25:00', 'Paseo de San Antonio', 7, '2013-09-01 16:36:00', 'Paseo de San Antonio', 7, 661, 'Customer', 95112),
	(8095, 4252, '2013-09-01 15:25:00', 'Paseo de San Antonio', 7, '2013-09-01 16:36:00', 'Paseo de San Antonio', 7, 639, 'Customer', 95112),
	(8097, 5089, '2013-09-01 15:26:00', 'Davis at Jackson', 42, '2013-09-01 16:51:00', 'Davis at Jackson', 42, 622, 'Customer', 90095),
	(8102, 1106, '2013-09-01 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 15:46:00', 'Beale at Market', 56, 469, 'Subscriber', 94158),
	(8103, 936, '2013-09-01 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:46:00', 'Embarcadero at Bryant', 54, 559, 'Customer', 10044),
	(8104, 582, '2013-09-01 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:40:00', 'Washington at Kearney', 46, 430, 'Customer', 93041),
	(8105, 545, '2013-09-01 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:40:00', 'Washington at Kearney', 46, 435, 'Customer', 93041),
	(8106, 1344, '2013-09-01 15:31:00', 'Embarcadero at Folsom', 51, '2013-09-01 15:53:00', 'Washington at Kearney', 46, 393, 'Customer', NULL),
	(8107, 876, '2013-09-01 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 15:46:00', 'Embarcadero at Bryant', 54, 379, 'Customer', 10044),
	(8108, 1447, '2013-09-01 15:32:00', 'St James Park', 13, '2013-09-01 15:56:00', 'St James Park', 13, 40, 'Customer', 95112),
	(8110, 1408, '2013-09-01 15:32:00', 'St James Park', 13, '2013-09-01 15:55:00', 'St James Park', 13, 90, 'Customer', 95112),
	(8120, 752, '2013-09-01 15:36:00', 'Howard at 2nd', 63, '2013-09-01 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Customer', 53217),
	(8121, 603, '2013-09-01 15:36:00', 'SJSU 4th at San Carlos', 12, '2013-09-01 15:46:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 94040),
	(8122, 709, '2013-09-01 15:36:00', 'Howard at 2nd', 63, '2013-09-01 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Customer', 53217),
	(8123, 4897, '2013-09-01 15:39:00', 'Clay at Battery', 41, '2013-09-01 17:00:00', 'Clay at Battery', 41, 607, 'Customer', 95616),
	(8125, 606, '2013-09-01 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 15:49:00', 'Embarcadero at Bryant', 54, 602, 'Customer', 94105),
	(8126, 4899, '2013-09-01 15:39:00', 'Clay at Battery', 41, '2013-09-01 17:00:00', 'Clay at Battery', 41, 350, 'Customer', 95616),
	(8127, 361, '2013-09-01 15:40:00', 'Howard at 2nd', 63, '2013-09-01 15:46:00', '2nd at Townsend', 61, 381, 'Customer', 11358),
	(8128, 518, '2013-09-01 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 15:49:00', 'Embarcadero at Bryant', 54, 318, 'Customer', 94105),
	(8129, 1154, '2013-09-01 15:40:00', 'Powell at Post (Union Square)', 71, '2013-09-01 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Customer', NULL),
	(8132, 453, '2013-09-01 15:41:00', 'Evelyn Park and Ride', 30, '2013-09-01 15:48:00', 'Evelyn Park and Ride', 30, 43, 'Customer', 94041),
	(8133, 1048, '2013-09-01 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 15:59:00', 'Powell at Post (Union Square)', 71, 434, 'Customer', 77450),
	(8138, 274, '2013-09-01 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 15:50:00', '2nd at Townsend', 61, 363, 'Subscriber', 94107),
	(8139, 1197, '2013-09-01 15:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 16:06:00', 'Beale at Market', 56, 614, 'Customer', 19064),
	(8140, 1511, '2013-09-01 15:47:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:12:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 94158),
	(8141, 1511, '2013-09-01 15:47:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:12:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 94158),
	(8142, 689, '2013-09-01 15:47:00', 'San Jose Civic Center', 3, '2013-09-01 15:59:00', 'San Jose Diridon Caltrain Station', 2, 680, 'Customer', 94116),
	(8143, 838, '2013-09-01 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 16:02:00', 'Embarcadero at Vallejo', 48, 476, 'Customer', 94704),
	(8144, 647, '2013-09-01 15:48:00', 'San Jose Civic Center', 3, '2013-09-01 15:59:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Customer', 94116),
	(8145, 1141, '2013-09-01 15:51:00', 'Evelyn Park and Ride', 30, '2013-09-01 16:10:00', 'Mountain View Caltrain Station', 28, 27, 'Customer', 94041),
	(8146, 949, '2013-09-01 15:51:00', '2nd at Townsend', 61, '2013-09-01 16:06:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 11358),
	(8147, 1236, '2013-09-01 15:51:00', 'Evelyn Park and Ride', 30, '2013-09-01 16:12:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 94041),
	(8159, 997, '2013-09-01 15:54:00', 'Steuart at Market', 74, '2013-09-01 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Customer', 94610),
	(8164, 3427, '2013-09-01 15:55:00', 'San Francisco City Hall', 58, '2013-09-01 16:52:00', 'Embarcadero at Sansome', 60, 499, 'Customer', 10007),
	(8166, 2038, '2013-09-01 15:56:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Customer', 10044),
	(8167, 1949, '2013-09-01 15:57:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Customer', 10044),
	(8168, 698, '2013-09-01 15:58:00', 'Embarcadero at Folsom', 51, '2013-09-01 16:09:00', '2nd at Townsend', 61, 548, 'Customer', 94062),
	(8170, 3022, '2013-09-01 16:01:00', 'San Francisco City Hall', 58, '2013-09-01 16:51:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 10007),
	(8171, 1666, '2013-09-01 16:01:00', 'Market at Sansome', 77, '2013-09-01 16:29:00', 'Davis at Jackson', 42, 632, 'Customer', 98012),
	(8172, 1270, '2013-09-01 16:01:00', 'Embarcadero at Sansome', 60, '2013-09-01 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Customer', 94107),
	(8173, 1242, '2013-09-01 16:02:00', 'Embarcadero at Sansome', 60, '2013-09-01 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 615, 'Customer', 94107),
	(8174, 3086, '2013-09-01 16:03:00', 'San Francisco City Hall', 58, '2013-09-01 16:55:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 1742),
	(8175, 2673, '2013-09-01 16:04:00', '2nd at Folsom', 62, '2013-09-01 16:49:00', '2nd at Folsom', 62, 598, 'Customer', 94512),
	(8176, 1441, '2013-09-01 16:05:00', 'Market at Sansome', 77, '2013-09-01 16:29:00', 'Davis at Jackson', 42, 600, 'Customer', 98011),
	(8177, 454, '2013-09-01 16:05:00', 'Embarcadero at Vallejo', 48, '2013-09-01 16:13:00', 'Embarcadero at Sansome', 60, 476, 'Customer', 94704),
	(8178, 448, '2013-09-01 16:05:00', 'Embarcadero at Vallejo', 48, '2013-09-01 16:13:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 94704),
	(8179, 1660, '2013-09-01 16:06:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:34:00', 'Embarcadero at Bryant', 54, 443, 'Customer', 94122),
	(8181, 385, '2013-09-01 16:07:00', 'Embarcadero at Vallejo', 48, '2013-09-01 16:13:00', 'Embarcadero at Vallejo', 48, 444, 'Customer', 94949),
	(8182, 1324, '2013-09-01 16:07:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Customer', 10044),
	(8183, 1854, '2013-09-01 16:10:00', 'Clay at Battery', 41, '2013-09-01 16:41:00', 'Embarcadero at Bryant', 54, 583, 'Customer', 94105),
	(8184, 2106, '2013-09-01 16:10:00', 'Embarcadero at Sansome', 60, '2013-09-01 16:45:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 11358),
	(8188, 2910, '2013-09-01 16:13:00', 'Market at 4th', 76, '2013-09-01 17:01:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 95121),
	(8191, 2890, '2013-09-01 16:13:00', 'Market at 4th', 76, '2013-09-01 17:01:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 95121),
	(8197, 85425, '2013-09-01 16:14:00', 'Market at 10th', 67, '2013-09-02 15:58:00', 'Golden Gate at Polk', 59, 427, 'Customer', 60056),
	(8198, 2952, '2013-09-01 16:14:00', 'Embarcadero at Sansome', 60, '2013-09-01 17:04:00', 'Powell Street BART', 53, 631, 'Customer', 92805),
	(8199, 2903, '2013-09-01 16:15:00', 'Embarcadero at Sansome', 60, '2013-09-01 17:03:00', 'Powell Street BART', 53, 494, 'Customer', 92805),
	(8204, 85361, '2013-09-01 16:16:00', 'Market at 10th', 67, '2013-09-02 15:58:00', 'Golden Gate at Polk', 59, 498, 'Customer', 60056),
	(8207, 996, '2013-09-01 16:16:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:33:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94105),
	(8209, 1271, '2013-09-01 16:16:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:37:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94105),
	(8210, 543, '2013-09-01 16:17:00', 'Market at 4th', 76, '2013-09-01 16:26:00', 'Steuart at Market', 74, 537, 'Customer', 55331),
	(8212, 491, '2013-09-01 16:17:00', 'Market at 4th', 76, '2013-09-01 16:25:00', 'Steuart at Market', 74, 324, 'Customer', 55331),
	(8213, 872, '2013-09-01 16:17:00', '2nd at Townsend', 61, '2013-09-01 16:32:00', 'Embarcadero at Folsom', 51, 381, 'Customer', 94122),
	(8216, 890, '2013-09-01 16:18:00', 'Embarcadero at Bryant', 54, '2013-09-01 16:33:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 94122),
	(8217, 790, '2013-09-01 16:18:00', '2nd at Townsend', 61, '2013-09-01 16:32:00', 'Embarcadero at Folsom', 51, 584, 'Customer', 94122),
	(8218, 431, '2013-09-01 16:20:00', 'Market at 4th', 76, '2013-09-01 16:28:00', 'Civic Center BART (7th at Market)', 72, 484, 'Customer', NULL),
	(8219, 991, '2013-09-01 16:21:00', 'San Pedro Square', 6, '2013-09-01 16:38:00', 'SJSU - San Salvador at 9th', 16, 181, 'Customer', 94568),
	(8221, 4076, '2013-09-01 16:22:00', 'San Pedro Square', 6, '2013-09-01 17:30:00', 'SJSU - San Salvador at 9th', 16, 61, 'Customer', 94588),
	(8222, 4224, '2013-09-01 16:22:00', 'Evelyn Park and Ride', 30, '2013-09-01 17:33:00', 'Evelyn Park and Ride', 30, 10, 'Customer', NULL),
	(8223, 4037, '2013-09-01 16:22:00', 'San Pedro Square', 6, '2013-09-01 17:29:00', 'SJSU - San Salvador at 9th', 16, 246, 'Customer', 94588),
	(8224, 4182, '2013-09-01 16:23:00', 'Evelyn Park and Ride', 30, '2013-09-01 17:32:00', 'Evelyn Park and Ride', 30, 155, 'Customer', NULL),
	(8225, 4019, '2013-09-01 16:23:00', 'San Pedro Square', 6, '2013-09-01 17:30:00', 'SJSU - San Salvador at 9th', 16, 640, 'Customer', 94566),
	(8226, 2172, '2013-09-01 16:23:00', '2nd at Townsend', 61, '2013-09-01 16:59:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 94111),
	(8227, 3908, '2013-09-01 16:24:00', 'San Pedro Square', 6, '2013-09-01 17:29:00', 'SJSU - San Salvador at 9th', 16, 116, 'Customer', 94588),
	(8228, 9150, '2013-09-01 16:24:00', 'San Pedro Square', 6, '2013-09-01 18:56:00', 'San Jose City Hall', 10, 45, 'Customer', 94588),
	(8229, 3858, '2013-09-01 16:25:00', 'San Pedro Square', 6, '2013-09-01 17:29:00', 'SJSU - San Salvador at 9th', 16, 146, 'Customer', 95112),
	(8230, 3833, '2013-09-01 16:25:00', 'San Pedro Square', 6, '2013-09-01 17:29:00', 'SJSU - San Salvador at 9th', 16, 156, 'Customer', 95112),
	(8231, 3856, '2013-09-01 16:25:00', 'San Pedro Square', 6, '2013-09-01 17:30:00', 'SJSU - San Salvador at 9th', 16, 58, 'Customer', 93955),
	(8233, 4190, '2013-09-01 16:27:00', 'Embarcadero at Folsom', 51, '2013-09-01 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Customer', NULL),
	(8234, 1038, '2013-09-01 16:28:00', 'Spear at Folsom', 49, '2013-09-01 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94105),
	(8236, 878, '2013-09-01 16:29:00', 'Post at Kearney', 47, '2013-09-01 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Customer', 93041),
	(8237, 792, '2013-09-01 16:29:00', 'Post at Kearney', 47, '2013-09-01 16:42:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Customer', 93041),
	(8238, 205, '2013-09-01 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-01 16:33:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94105),
	(8239, 860, '2013-09-01 16:32:00', 'Embarcadero at Sansome', 60, '2013-09-01 16:46:00', 'Clay at Battery', 41, 604, 'Subscriber', 94556),
	(8243, 247, '2013-09-01 16:34:00', 'Redwood City Caltrain Station', 22, '2013-09-01 16:38:00', 'Franklin at Maple', 21, 228, 'Subscriber', 94063),
	(8244, 2368, '2013-09-01 16:36:00', 'South Van Ness at Market', 66, '2013-09-01 17:15:00', 'South Van Ness at Market', 66, 623, 'Customer', 91326),
	(8245, 2320, '2013-09-01 16:36:00', 'South Van Ness at Market', 66, '2013-09-01 17:15:00', 'South Van Ness at Market', 66, 546, 'Customer', 91326),
	(8246, 1435, '2013-09-01 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 17:00:00', 'Steuart at Market', 74, 487, 'Customer', 27519),
	(8248, 5164, '2013-09-01 16:40:00', 'Market at 4th', 76, '2013-09-01 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 85054),
	(8251, 4909, '2013-09-01 16:44:00', 'Market at 4th', 76, '2013-09-01 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', NULL),
	(8252, 4884, '2013-09-01 16:44:00', 'Market at 4th', 76, '2013-09-01 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', NULL),
	(8256, 401, '2013-09-01 16:46:00', 'Embarcadero at Sansome', 60, '2013-09-01 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 11358),
	(8257, 2298, '2013-09-01 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 17:26:00', '5th at Howard', 57, 447, 'Customer', 95003),
	(8258, 892, '2013-09-01 16:49:00', 'Clay at Battery', 41, '2013-09-01 17:04:00', 'Beale at Market', 56, 577, 'Subscriber', 94556),
	(8259, 868, '2013-09-01 16:49:00', 'Clay at Battery', 41, '2013-09-01 17:03:00', 'Beale at Market', 56, 414, 'Subscriber', 94556),
	(8260, 288, '2013-09-01 16:51:00', 'Steuart at Market', 74, '2013-09-01 16:56:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94105),
	(8261, 1144, '2013-09-01 16:51:00', 'Embarcadero at Sansome', 60, '2013-09-01 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Customer', 90254),
	(8263, 1098, '2013-09-01 16:52:00', 'Embarcadero at Sansome', 60, '2013-09-01 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Customer', 90254),
	(8264, 1937, '2013-09-01 16:53:00', 'Japantown', 9, '2013-09-01 17:25:00', 'San Jose City Hall', 10, 196, 'Customer', 7882),
	(8265, 1902, '2013-09-01 16:53:00', 'Japantown', 9, '2013-09-01 17:25:00', 'San Jose City Hall', 10, 653, 'Customer', 7882),
	(8269, 937, '2013-09-01 16:58:00', 'San Francisco City Hall', 58, '2013-09-01 17:13:00', 'Spear at Folsom', 49, 590, 'Customer', 94105),
	(8272, 4296, '2013-09-01 16:59:00', '2nd at Townsend', 61, '2013-09-01 18:11:00', 'Embarcadero at Folsom', 51, 422, 'Customer', 94105),
	(8273, 4263, '2013-09-01 17:00:00', '2nd at Townsend', 61, '2013-09-01 18:11:00', 'Embarcadero at Folsom', 51, 543, 'Customer', 94105),
	(8276, 8287, '2013-09-01 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 30097),
	(8278, 1203, '2013-09-01 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 17:25:00', '5th at Howard', 57, 320, 'Customer', 95003),
	(8283, 729, '2013-09-01 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-01 17:24:00', 'San Salvador at 1st', 8, 680, 'Subscriber', 95126),
	(8284, 1580, '2013-09-01 17:14:00', 'Steuart at Market', 74, '2013-09-01 17:40:00', 'Townsend at 7th', 65, 537, 'Customer', 33040),
	(8285, 296, '2013-09-01 17:14:00', 'Steuart at Market', 74, '2013-09-01 17:19:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94105),
	(8286, 793, '2013-09-01 17:18:00', 'South Van Ness at Market', 66, '2013-09-01 17:32:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94103),
	(8288, 1734, '2013-09-01 17:19:00', 'Mountain View Caltrain Station', 28, '2013-09-01 17:48:00', 'Evelyn Park and Ride', 30, 123, 'Customer', 94041),
	(8289, 1332, '2013-09-01 17:20:00', 'Powell at Post (Union Square)', 71, '2013-09-01 17:42:00', 'Embarcadero at Folsom', 51, 625, 'Customer', NULL),
	(8290, 1164, '2013-09-01 17:20:00', 'Powell at Post (Union Square)', 71, '2013-09-01 17:40:00', 'Embarcadero at Folsom', 51, 459, 'Customer', NULL),
	(8291, 1501, '2013-09-01 17:21:00', 'San Salvador at 1st', 8, '2013-09-01 17:46:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Customer', 94127),
	(8292, 1459, '2013-09-01 17:21:00', 'San Salvador at 1st', 8, '2013-09-01 17:46:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Customer', 53703),
	(8293, 875, '2013-09-01 17:24:00', 'Steuart at Market', 74, '2013-09-01 17:39:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 94043),
	(8294, 741, '2013-09-01 17:27:00', 'Steuart at Market', 74, '2013-09-01 17:39:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94043),
	(8295, 1039, '2013-09-01 17:28:00', 'San Jose City Hall', 10, '2013-09-01 17:46:00', 'MLK Library', 11, 653, 'Customer', 7882),
	(8296, 1023, '2013-09-01 17:29:00', 'San Jose City Hall', 10, '2013-09-01 17:46:00', 'MLK Library', 11, 196, 'Customer', 7882),
	(8298, 356, '2013-09-01 17:33:00', '2nd at Folsom', 62, '2013-09-01 17:39:00', '5th at Howard', 57, 598, 'Customer', 94512),
	(8303, 289, '2013-09-01 17:40:00', 'Market at Sansome', 77, '2013-09-01 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94103),
	(8304, 6092, '2013-09-01 17:40:00', 'Embarcadero at Vallejo', 48, '2013-09-01 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Customer', 30096),
	(8305, 626, '2013-09-01 17:40:00', 'Golden Gate at Polk', 59, '2013-09-01 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Customer', 94025),
	(8306, 1535, '2013-09-01 17:41:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:06:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Customer', 94109),
	(8307, 1490, '2013-09-01 17:42:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Customer', 94123),
	(8308, 416, '2013-09-01 17:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-01 17:49:00', 'Market at Sansome', 77, 367, 'Subscriber', 94608),
	(8309, 1418, '2013-09-01 17:43:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:06:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Customer', 94123),
	(8310, 2109, '2013-09-01 17:43:00', 'Embarcadero at Folsom', 51, '2013-09-01 18:18:00', 'Embarcadero at Sansome', 60, 459, 'Customer', NULL),
	(8311, 2110, '2013-09-01 17:43:00', 'Embarcadero at Folsom', 51, '2013-09-01 18:18:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(8312, 4238, '2013-09-01 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-01 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Customer', 21202),
	(8313, 918, '2013-09-01 17:49:00', 'MLK Library', 11, '2013-09-01 18:04:00', 'Japantown', 9, 53, 'Customer', 7882),
	(8314, 880, '2013-09-01 17:49:00', 'MLK Library', 11, '2013-09-01 18:04:00', 'Japantown', 9, 653, 'Customer', 7882),
	(8315, 642, '2013-09-01 17:49:00', 'Embarcadero at Vallejo', 48, '2013-09-01 18:00:00', 'Embarcadero at Bryant', 54, 597, 'Customer', 94158),
	(8318, 1263, '2013-09-01 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 18:12:00', '2nd at Townsend', 61, 371, 'Customer', 94947),
	(8319, 1238, '2013-09-01 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 18:12:00', '2nd at Townsend', 61, 624, 'Customer', 94947),
	(8320, 218, '2013-09-01 17:55:00', '5th at Howard', 57, '2013-09-01 17:59:00', '5th at Howard', 57, 542, 'Customer', 93312),
	(8321, 1069, '2013-09-01 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:13:00', 'Embarcadero at Folsom', 51, 433, 'Customer', 90742),
	(8322, 1041, '2013-09-01 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:13:00', 'Embarcadero at Folsom', 51, 499, 'Customer', 90742),
	(8325, 2954, '2013-09-01 18:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 18:50:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Customer', 91201),
	(8326, 1792, '2013-09-01 18:01:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:30:00', 'South Van Ness at Market', 66, 476, 'Customer', 55331),
	(8327, 1788, '2013-09-01 18:01:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:30:00', 'South Van Ness at Market', 66, 487, 'Customer', 55331),
	(8328, 857, '2013-09-01 18:02:00', 'Embarcadero at Bryant', 54, '2013-09-01 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Customer', 94158),
	(8329, 841, '2013-09-01 18:02:00', 'Embarcadero at Bryant', 54, '2013-09-01 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', 94158),
	(8330, 7372, '2013-09-01 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 20:07:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Customer', 91206),
	(8331, 1202, '2013-09-01 18:05:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:25:00', 'Steuart at Market', 74, 399, 'Customer', 15213),
	(8333, 1175, '2013-09-01 18:06:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:25:00', 'Steuart at Market', 74, 359, 'Customer', 15213),
	(8334, 7159, '2013-09-01 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 20:07:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Customer', 91205),
	(8336, 1259, '2013-09-01 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 18:30:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 93312),
	(8337, 1241, '2013-09-01 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 18:30:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 93312),
	(8338, 7122, '2013-09-01 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', NULL),
	(8339, 598, '2013-09-01 18:14:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Customer', NULL),
	(8340, 614, '2013-09-01 18:14:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', NULL),
	(8341, 6603, '2013-09-01 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 20:06:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Customer', 91205),
	(8342, 6870, '2013-09-01 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', NULL),
	(8343, 1833, '2013-09-01 18:16:00', 'Embarcadero at Folsom', 51, '2013-09-01 18:47:00', '5th at Howard', 57, 433, 'Customer', 90742),
	(8344, 653, '2013-09-01 18:17:00', 'San Salvador at 1st', 8, '2013-09-01 18:28:00', 'MLK Library', 11, 245, 'Customer', NULL),
	(8345, 651, '2013-09-01 18:17:00', 'San Salvador at 1st', 8, '2013-09-01 18:28:00', 'MLK Library', 11, 680, 'Customer', 95054),
	(8346, 1701, '2013-09-01 18:17:00', 'Embarcadero at Folsom', 51, '2013-09-01 18:46:00', '5th at Howard', 57, 499, 'Customer', 90742),
	(8347, 6581, '2013-09-01 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Customer', 91201),
	(8348, 1264, '2013-09-01 18:19:00', 'Spear at Folsom', 49, '2013-09-01 18:40:00', 'Market at 4th', 76, 528, 'Customer', 94105),
	(8350, 1227, '2013-09-01 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 18:40:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94107),
	(8351, 1601, '2013-09-01 18:21:00', 'Market at Sansome', 77, '2013-09-01 18:48:00', 'Civic Center BART (7th at Market)', 72, 536, 'Customer', NULL),
	(8352, 2238, '2013-09-01 18:23:00', 'Santa Clara at Almaden', 4, '2013-09-01 19:00:00', 'Santa Clara at Almaden', 4, 188, 'Customer', 95110),
	(8353, 2251, '2013-09-01 18:23:00', 'Santa Clara at Almaden', 4, '2013-09-01 19:00:00', 'Santa Clara at Almaden', 4, 237, 'Customer', 94025),
	(8354, 145, '2013-09-01 18:24:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:26:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94111),
	(8355, 4892, '2013-09-01 18:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Customer', 94066),
	(8356, 1710, '2013-09-01 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', 94086),
	(8357, 1713, '2013-09-01 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Customer', 94086),
	(8359, 838, '2013-09-01 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Customer', 94158),
	(8360, 801, '2013-09-01 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Customer', 94158),
	(8361, 1065, '2013-09-01 18:29:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', 94043),
	(8362, 1056, '2013-09-01 18:29:00', 'Embarcadero at Sansome', 60, '2013-09-01 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Customer', 94043),
	(8364, 1450, '2013-09-01 18:30:00', 'Townsend at 7th', 65, '2013-09-01 18:54:00', 'Washington at Kearney', 46, 312, 'Customer', 33040),
	(8365, 785, '2013-09-01 18:31:00', 'MLK Library', 11, '2013-09-01 18:44:00', 'Japantown', 9, 86, 'Customer', 95054),
	(8366, 769, '2013-09-01 18:31:00', 'MLK Library', 11, '2013-09-01 18:43:00', 'Japantown', 9, 77, 'Customer', NULL),
	(8367, 1335, '2013-09-01 18:33:00', 'Market at 10th', 67, '2013-09-01 18:55:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94103),
	(8368, 1313, '2013-09-01 18:33:00', 'Market at 10th', 67, '2013-09-01 18:55:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94103),
	(8369, 750, '2013-09-01 18:34:00', 'Townsend at 7th', 65, '2013-09-01 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', 94110),
	(8370, 952, '2013-09-01 18:38:00', 'Powell at Post (Union Square)', 71, '2013-09-01 18:54:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 94109),
	(8372, 5281, '2013-09-01 18:43:00', 'University and Emerson', 35, '2013-09-01 20:11:00', 'University and Emerson', 35, 100, 'Customer', 95035),
	(8373, 251930, '2013-09-01 18:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 16:42:00', 'Golden Gate at Polk', 59, 501, 'Customer', 94102),
	(8374, 903, '2013-09-01 18:44:00', 'Spear at Folsom', 49, '2013-09-01 18:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Customer', 94105),
	(8375, 5149, '2013-09-01 18:46:00', 'University and Emerson', 35, '2013-09-01 20:12:00', 'University and Emerson', 35, 160, 'Customer', 95120),
	(8376, 763, '2013-09-01 18:47:00', '5th at Howard', 57, '2013-09-01 18:59:00', 'Market at 4th', 76, 460, 'Customer', 90742),
	(8377, 687, '2013-09-01 18:48:00', '5th at Howard', 57, '2013-09-01 19:00:00', 'Market at 4th', 76, 433, 'Customer', 90742),
	(8378, 5056, '2013-09-01 18:48:00', 'University and Emerson', 35, '2013-09-01 20:13:00', 'University and Emerson', 35, 150, 'Customer', 95035),
	(8379, 312, '2013-09-01 18:51:00', 'Spear at Folsom', 49, '2013-09-01 18:57:00', 'Beale at Market', 56, 458, 'Customer', 94105),
	(8380, 905, '2013-09-01 18:52:00', 'Beale at Market', 56, '2013-09-01 19:07:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94102),
	(8381, 4402, '2013-09-01 18:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 20:07:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', 91201),
	(8382, 4360, '2013-09-01 18:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-01 20:06:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Customer', 91201),
	(8383, 568, '2013-09-01 18:54:00', 'Embarcadero at Vallejo', 48, '2013-09-01 19:04:00', 'Market at 4th', 76, 511, 'Subscriber', 94103),
	(8384, 570, '2013-09-01 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 19:07:00', 'Howard at 2nd', 63, 409, 'Customer', 85295),
	(8385, 583, '2013-09-01 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 19:07:00', 'Howard at 2nd', 63, 503, 'Customer', 85295),
	(8386, 1543, '2013-09-01 18:58:00', 'Powell at Post (Union Square)', 71, '2013-09-01 19:24:00', 'Powell at Post (Union Square)', 71, 565, 'Customer', NULL),
	(8388, 1192, '2013-09-01 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 19:32:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94107),
	(8389, 1159, '2013-09-01 19:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Customer', 94025),
	(8390, 868, '2013-09-01 19:32:00', 'Embarcadero at Bryant', 54, '2013-09-01 19:46:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(8391, 22576, '2013-09-01 19:32:00', 'Howard at 2nd', 63, '2013-09-02 01:48:00', 'Beale at Market', 56, 523, 'Customer', 94803),
	(8392, 336, '2013-09-01 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 19:38:00', 'Spear at Folsom', 49, 326, 'Customer', NULL),
	(8393, 267, '2013-09-01 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 19:37:00', 'Spear at Folsom', 49, 361, 'Customer', NULL),
	(8394, 277, '2013-09-01 19:33:00', 'San Salvador at 1st', 8, '2013-09-01 19:38:00', 'MLK Library', 11, 89, 'Subscriber', 95112),
	(8395, 916, '2013-09-01 19:34:00', 'Japantown', 9, '2013-09-01 19:50:00', 'MLK Library', 11, 77, 'Customer', NULL),
	(8396, 852, '2013-09-01 19:35:00', 'Japantown', 9, '2013-09-01 19:49:00', 'MLK Library', 11, 86, 'Customer', 95054),
	(8397, 478, '2013-09-01 19:38:00', 'Powell Street BART', 53, '2013-09-01 19:46:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94103),
	(8398, 416, '2013-09-01 19:39:00', 'MLK Library', 11, '2013-09-01 19:45:00', 'San Pedro Square', 6, 96, 'Subscriber', 95112),
	(8399, 1480, '2013-09-01 19:39:00', '2nd at Townsend', 61, '2013-09-01 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 94947),
	(8400, 1480, '2013-09-01 19:39:00', '2nd at Townsend', 61, '2013-09-01 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 94947),
	(8401, 769, '2013-09-01 19:43:00', 'Market at 4th', 76, '2013-09-01 19:56:00', 'South Van Ness at Market', 66, 355, 'Customer', 94114),
	(8403, 583, '2013-09-01 19:49:00', 'San Pedro Square', 6, '2013-09-01 19:58:00', 'Japantown', 9, 101, 'Subscriber', 95112),
	(8404, 2280, '2013-09-01 19:49:00', 'Market at 4th', 76, '2013-09-01 20:27:00', 'Spear at Folsom', 49, 528, 'Customer', 94105),
	(8405, 1124, '2013-09-01 19:51:00', 'Embarcadero at Sansome', 60, '2013-09-01 20:10:00', 'Powell Street BART', 53, 322, 'Customer', 10007),
	(8406, 1095, '2013-09-01 19:51:00', 'Embarcadero at Sansome', 60, '2013-09-01 20:09:00', 'Powell Street BART', 53, 411, 'Customer', 10007),
	(8407, 2114, '2013-09-01 19:52:00', 'Market at 4th', 76, '2013-09-01 20:27:00', 'Spear at Folsom', 49, 553, 'Customer', 94105),
	(8408, 3439, '2013-09-01 19:53:00', 'Evelyn Park and Ride', 30, '2013-09-01 20:50:00', 'Evelyn Park and Ride', 30, 123, 'Customer', 94720),
	(8409, 587, '2013-09-01 19:55:00', 'Powell Street BART', 53, '2013-09-01 20:05:00', 'Steuart at Market', 74, 507, 'Customer', 82070),
	(8411, 842, '2013-09-01 20:11:00', 'Powell Street BART', 53, '2013-09-01 20:25:00', 'San Francisco City Hall', 58, 394, 'Customer', 10007),
	(8413, 716, '2013-09-01 20:13:00', 'Powell Street BART', 53, '2013-09-01 20:25:00', 'San Francisco City Hall', 58, 571, 'Customer', 10007),
	(8414, 492, '2013-09-01 20:14:00', 'Embarcadero at Sansome', 60, '2013-09-01 20:22:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94105),
	(8415, 447, '2013-09-01 20:14:00', 'Embarcadero at Sansome', 60, '2013-09-01 20:22:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94105),
	(8416, 252, '2013-09-01 20:20:00', 'SJSU 4th at San Carlos', 12, '2013-09-01 20:24:00', 'San Salvador at 1st', 8, 53, 'Subscriber', 95112),
	(8417, 1373, '2013-09-01 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 21:06:00', 'South Van Ness at Market', 66, 624, 'Customer', 82070),
	(8418, 930, '2013-09-01 20:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-01 21:08:00', 'Powell at Post (Union Square)', 71, 402, 'Customer', 94109),
	(8419, 1922, '2013-09-01 20:55:00', 'Market at 4th', 76, '2013-09-01 21:27:00', 'Spear at Folsom', 49, 592, 'Customer', 94105),
	(8420, 1581, '2013-09-01 20:57:00', 'Embarcadero at Sansome', 60, '2013-09-01 21:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Customer', 93312),
	(8421, 1575, '2013-09-01 20:57:00', 'Embarcadero at Sansome', 60, '2013-09-01 21:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Customer', 93312),
	(8423, 486, '2013-09-01 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-01 21:11:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94133),
	(8426, 1137, '2013-09-01 21:15:00', 'Steuart at Market', 74, '2013-09-01 21:34:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94103),
	(8427, 1076, '2013-09-01 21:16:00', 'Steuart at Market', 74, '2013-09-01 21:34:00', 'Civic Center BART (7th at Market)', 72, 595, 'Customer', 94127),
	(8428, 954, '2013-09-01 21:21:00', 'Embarcadero at Sansome', 60, '2013-09-01 21:37:00', 'Market at 4th', 76, 356, 'Customer', 94102),
	(8429, 1900, '2013-09-01 21:33:00', 'Market at 10th', 67, '2013-09-01 22:04:00', 'Market at 10th', 67, 341, 'Customer', 94102),
	(8430, 1985, '2013-09-01 21:49:00', 'Embarcadero at Sansome', 60, '2013-09-01 22:22:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 94110),
	(8431, 1962, '2013-09-01 21:49:00', 'Embarcadero at Sansome', 60, '2013-09-01 22:22:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 94110),
	(8432, 1070, '2013-09-01 21:52:00', '5th at Howard', 57, '2013-09-01 22:10:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94103),
	(8433, 1091, '2013-09-01 21:52:00', '5th at Howard', 57, '2013-09-01 22:10:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 94103),
	(8434, 656, '2013-09-01 21:53:00', 'South Van Ness at Market', 66, '2013-09-01 22:04:00', 'Market at 4th', 76, 466, 'Customer', 82070),
	(8435, 598, '2013-09-01 21:55:00', 'Embarcadero at Sansome', 60, '2013-09-01 22:05:00', 'Commercial at Montgomery', 45, 267, 'Customer', 94109),
	(8436, 550, '2013-09-01 22:10:00', 'Market at Sansome', 77, '2013-09-01 22:19:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94105),
	(8437, 1134, '2013-09-01 22:18:00', 'Embarcadero at Vallejo', 48, '2013-09-01 22:36:00', '2nd at Townsend', 61, 444, 'Customer', 95125),
	(8438, 13260, '2013-09-01 22:18:00', 'Embarcadero at Vallejo', 48, '2013-09-02 01:59:00', '2nd at Townsend', 61, 572, 'Customer', 95125),
	(8439, 1651, '2013-09-01 22:19:00', 'Embarcadero at Sansome', 60, '2013-09-01 22:46:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94103),
	(8440, 1623, '2013-09-01 22:19:00', 'Embarcadero at Sansome', 60, '2013-09-01 22:46:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94103),
	(8441, 802, '2013-09-01 22:26:00', 'Embarcadero at Bryant', 54, '2013-09-01 22:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94105),
	(8442, 463, '2013-09-01 22:28:00', 'Post at Kearney', 47, '2013-09-01 22:36:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94133),
	(8443, 504, '2013-09-01 22:31:00', 'University and Emerson', 35, '2013-09-01 22:40:00', 'University and Emerson', 35, 150, 'Customer', 94304),
	(8444, 1475, '2013-09-01 22:33:00', '2nd at Townsend', 61, '2013-09-01 22:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94107),
	(8445, 52263, '2013-09-01 22:36:00', 'University and Emerson', 35, '2013-09-02 13:07:00', 'Cowper at University', 37, 100, 'Customer', NULL),
	(8446, 52247, '2013-09-01 22:37:00', 'University and Emerson', 35, '2013-09-02 13:07:00', 'Cowper at University', 37, 160, 'Customer', NULL),
	(8447, 298, '2013-09-01 22:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-01 22:42:00', 'Market at Sansome', 77, 615, 'Customer', 33487),
	(8448, 426, '2013-09-01 22:43:00', 'Post at Kearney', 47, '2013-09-01 22:50:00', '5th at Howard', 57, 591, 'Subscriber', 94103),
	(8449, 429, '2013-09-01 22:43:00', 'Post at Kearney', 47, '2013-09-01 22:50:00', '5th at Howard', 57, 285, 'Customer', 94103),
	(8450, 823, '2013-09-01 22:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-01 23:05:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(8451, 927, '2013-09-01 22:52:00', 'SJSU - San Salvador at 9th', 16, '2013-09-01 23:07:00', 'San Jose City Hall', 10, 146, 'Customer', 94588),
	(8452, 889, '2013-09-01 22:53:00', 'SJSU - San Salvador at 9th', 16, '2013-09-01 23:07:00', 'San Jose City Hall', 10, 31, 'Customer', 94588),
	(8453, 654, '2013-09-01 22:53:00', 'Steuart at Market', 74, '2013-09-01 23:03:00', 'Spear at Folsom', 49, 399, 'Customer', 94105),
	(8454, 505, '2013-09-01 22:53:00', 'Steuart at Market', 74, '2013-09-01 23:02:00', 'Spear at Folsom', 49, 324, 'Customer', 94105),
	(8455, 829, '2013-09-01 22:54:00', 'SJSU - San Salvador at 9th', 16, '2013-09-01 23:07:00', 'San Jose City Hall', 10, 46, 'Customer', 94566),
	(8456, 802, '2013-09-01 22:54:00', 'SJSU - San Salvador at 9th', 16, '2013-09-01 23:08:00', 'San Jose City Hall', 10, 246, 'Customer', 95112),
	(8457, 755, '2013-09-01 22:54:00', 'SJSU - San Salvador at 9th', 16, '2013-09-01 23:07:00', 'San Jose City Hall', 10, 12, 'Customer', 95112),
	(8458, 276, '2013-09-01 22:57:00', 'Beale at Market', 56, '2013-09-01 23:02:00', 'Spear at Folsom', 49, 458, 'Customer', 94105),
	(8459, 1469, '2013-09-01 23:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-01 23:24:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(8461, 1915, '2013-09-01 23:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-01 23:37:00', 'Market at 4th', 76, 554, 'Customer', 94109),
	(8462, 216, '2013-09-01 23:18:00', 'Golden Gate at Polk', 59, '2013-09-01 23:22:00', 'Market at 10th', 67, 589, 'Subscriber', 94109),
	(8464, 730, '2013-09-01 23:43:00', 'Embarcadero at Folsom', 51, '2013-09-01 23:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94105),
	(8465, 691, '2013-09-01 23:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 00:07:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94105),
	(8466, 755, '2013-09-02 00:05:00', 'Commercial at Montgomery', 45, '2013-09-02 00:18:00', 'Powell at Post (Union Square)', 71, 267, 'Customer', 94109),
	(8467, 696, '2013-09-02 00:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 00:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 94704),
	(8468, 657, '2013-09-02 00:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 00:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 94704),
	(8469, 924, '2013-09-02 00:07:00', 'Embarcadero at Folsom', 51, '2013-09-02 00:23:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94105),
	(8470, 6336, '2013-09-02 00:13:00', '2nd at Townsend', 61, '2013-09-02 01:58:00', '2nd at Townsend', 61, 374, 'Customer', 94403),
	(8471, 6205, '2013-09-02 00:15:00', '2nd at Townsend', 61, '2013-09-02 01:58:00', '2nd at Townsend', 61, 363, 'Customer', 94403),
	(8472, 7283, '2013-09-02 00:15:00', 'Embarcadero at Bryant', 54, '2013-09-02 02:17:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Customer', NULL),
	(8473, 7365, '2013-09-02 00:15:00', 'Embarcadero at Bryant', 54, '2013-09-02 02:18:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Customer', NULL),
	(8474, 7136, '2013-09-02 00:17:00', 'Embarcadero at Bryant', 54, '2013-09-02 02:16:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Customer', NULL),
	(8475, 7035, '2013-09-02 00:19:00', 'Embarcadero at Bryant', 54, '2013-09-02 02:17:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Customer', NULL),
	(8476, 3265, '2013-09-02 00:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 01:14:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 94704),
	(8477, 3214, '2013-09-02 00:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 01:14:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 94704),
	(8478, 6899, '2013-09-02 00:22:00', 'Embarcadero at Bryant', 54, '2013-09-02 02:17:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Customer', NULL),
	(8479, 1044, '2013-09-02 00:23:00', '2nd at Townsend', 61, '2013-09-02 00:40:00', 'Embarcadero at Bryant', 54, 444, 'Customer', NULL),
	(8480, 5747, '2013-09-02 00:23:00', '2nd at Townsend', 61, '2013-09-02 01:59:00', '2nd at Townsend', 61, 280, 'Customer', NULL),
	(8481, 681, '2013-09-02 00:23:00', 'Embarcadero at Sansome', 60, '2013-09-02 00:34:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94105),
	(8482, 6795, '2013-09-02 00:23:00', 'Embarcadero at Bryant', 54, '2013-09-02 02:17:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Customer', NULL),
	(8483, 6207, '2013-09-02 00:33:00', 'Embarcadero at Folsom', 51, '2013-09-02 02:17:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Customer', NULL),
	(8484, 1447, '2013-09-02 00:35:00', 'Beale at Market', 56, '2013-09-02 00:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94158),
	(8485, 6058, '2013-09-02 00:35:00', 'Embarcadero at Folsom', 51, '2013-09-02 02:16:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Customer', NULL),
	(8486, 1275, '2013-09-02 00:38:00', 'Beale at Market', 56, '2013-09-02 00:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 94158),
	(8487, 4742, '2013-09-02 00:41:00', 'Embarcadero at Bryant', 54, '2013-09-02 02:00:00', '2nd at Townsend', 61, 610, 'Customer', NULL),
	(8488, 374, '2013-09-02 00:45:00', 'San Jose City Hall', 10, '2013-09-02 00:51:00', 'SJSU - San Salvador at 9th', 16, 45, 'Customer', 94588),
	(8489, 355, '2013-09-02 00:46:00', 'San Jose City Hall', 10, '2013-09-02 00:52:00', 'SJSU - San Salvador at 9th', 16, 40, 'Customer', 94566),
	(8491, 1248, '2013-09-02 01:16:00', 'Embarcadero at Sansome', 60, '2013-09-02 01:36:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 94704),
	(8492, 1212, '2013-09-02 01:16:00', 'Embarcadero at Sansome', 60, '2013-09-02 01:36:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 94704),
	(8493, 561, '2013-09-02 01:37:00', 'Embarcadero at Sansome', 60, '2013-09-02 01:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 94704),
	(8494, 552, '2013-09-02 01:37:00', 'Embarcadero at Sansome', 60, '2013-09-02 01:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 94704),
	(8496, 3233, '2013-09-02 02:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 03:10:00', 'Embarcadero at Vallejo', 48, 313, 'Customer', 95381),
	(8497, 3364, '2013-09-02 02:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 03:13:00', 'Embarcadero at Vallejo', 48, 555, 'Customer', 95381),
	(8498, 2577, '2013-09-02 02:39:00', 'Clay at Battery', 41, '2013-09-02 03:22:00', '5th at Howard', 57, 604, 'Customer', 93110),
	(8499, 2484, '2013-09-02 02:40:00', 'Clay at Battery', 41, '2013-09-02 03:21:00', '5th at Howard', 57, 607, 'Customer', 93110),
	(8500, 2153, '2013-09-02 02:40:00', 'Clay at Battery', 41, '2013-09-02 03:16:00', '5th at Howard', 57, 325, 'Customer', 90025),
	(8501, 2413, '2013-09-02 02:44:00', 'Clay at Battery', 41, '2013-09-02 03:24:00', '5th at Howard', 57, 400, 'Customer', 93109),
	(8502, 2490, '2013-09-02 02:44:00', 'Clay at Battery', 41, '2013-09-02 03:25:00', '5th at Howard', 57, 405, 'Customer', 93109),
	(8503, 1864, '2013-09-02 03:12:00', 'Embarcadero at Vallejo', 48, '2013-09-02 03:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 95381),
	(8504, 1729, '2013-09-02 03:14:00', 'Embarcadero at Vallejo', 48, '2013-09-02 03:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 95381),
	(8505, 1615, '2013-09-02 03:21:00', '5th at Howard', 57, '2013-09-02 03:47:00', 'Clay at Battery', 41, 362, 'Customer', 90025),
	(8506, 1431, '2013-09-02 03:22:00', '5th at Howard', 57, '2013-09-02 03:46:00', 'Clay at Battery', 41, 542, 'Customer', 93110),
	(8507, 1356, '2013-09-02 03:24:00', '5th at Howard', 57, '2013-09-02 03:46:00', 'Clay at Battery', 41, 591, 'Customer', 93110),
	(8508, 1282, '2013-09-02 03:25:00', '5th at Howard', 57, '2013-09-02 03:46:00', 'Clay at Battery', 41, 400, 'Customer', 93109),
	(8509, 1223, '2013-09-02 03:26:00', '5th at Howard', 57, '2013-09-02 03:46:00', 'Clay at Battery', 41, 405, 'Customer', 93109),
	(8511, 491, '2013-09-02 03:53:00', 'Clay at Battery', 41, '2013-09-02 04:01:00', 'Post at Kearney', 47, 591, 'Customer', 93110),
	(8512, 477, '2013-09-02 03:53:00', 'Clay at Battery', 41, '2013-09-02 04:01:00', 'Post at Kearney', 47, 350, 'Customer', 93110),
	(8513, 461, '2013-09-02 03:53:00', 'Clay at Battery', 41, '2013-09-02 04:01:00', 'Post at Kearney', 47, 542, 'Customer', 93109),
	(8514, 452, '2013-09-02 03:53:00', 'Clay at Battery', 41, '2013-09-02 04:01:00', 'Post at Kearney', 47, 375, 'Customer', 93109),
	(8515, 388, '2013-09-02 03:54:00', 'Clay at Battery', 41, '2013-09-02 04:01:00', 'Post at Kearney', 47, 400, 'Customer', 90025),
	(8517, 1066, '2013-09-02 04:17:00', 'Post at Kearney', 47, '2013-09-02 04:35:00', 'Post at Kearney', 47, 612, 'Customer', 93109),
	(8518, 1056, '2013-09-02 04:17:00', 'Post at Kearney', 47, '2013-09-02 04:35:00', 'Post at Kearney', 47, 591, 'Customer', 93110),
	(8519, 1035, '2013-09-02 04:18:00', 'Post at Kearney', 47, '2013-09-02 04:35:00', 'Post at Kearney', 47, 350, 'Customer', 93110),
	(8520, 990, '2013-09-02 04:18:00', 'Post at Kearney', 47, '2013-09-02 04:35:00', 'Post at Kearney', 47, 542, 'Customer', 90025),
	(8522, 333, '2013-09-02 04:35:00', 'Post at Kearney', 47, '2013-09-02 04:41:00', 'Clay at Battery', 41, 542, 'Customer', 90025),
	(8523, 309, '2013-09-02 04:36:00', 'Post at Kearney', 47, '2013-09-02 04:41:00', 'Clay at Battery', 41, 350, 'Customer', 93110),
	(8524, 324, '2013-09-02 04:36:00', 'Post at Kearney', 47, '2013-09-02 04:41:00', 'Clay at Battery', 41, 591, 'Customer', 93110),
	(8525, 267, '2013-09-02 04:37:00', 'Post at Kearney', 47, '2013-09-02 04:41:00', 'Clay at Battery', 41, 400, 'Customer', 93109),
	(8526, 256, '2013-09-02 04:37:00', 'Post at Kearney', 47, '2013-09-02 04:41:00', 'Clay at Battery', 41, 612, 'Customer', 93109),
	(8527, 321, '2013-09-02 06:19:00', 'Clay at Battery', 41, '2013-09-02 06:24:00', 'Grant Avenue at Columbus Avenue', 73, 612, 'Customer', 33040),
	(8528, 3015, '2013-09-02 07:42:00', '2nd at Townsend', 61, '2013-09-02 08:32:00', '2nd at Townsend', 61, 280, 'Customer', 55435),
	(8529, 356, '2013-09-02 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-02 07:57:00', '2nd at South Park', 64, 345, 'Customer', 94130),
	(8530, 792, '2013-09-02 07:56:00', 'Market at Sansome', 77, '2013-09-02 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Customer', 11570),
	(8531, 1506, '2013-09-02 07:57:00', 'San Salvador at 1st', 8, '2013-09-02 08:22:00', 'San Salvador at 1st', 8, 53, 'Customer', NULL),
	(8532, 15754, '2013-09-02 08:01:00', 'MLK Library', 11, '2013-09-02 12:23:00', 'San Pedro Square', 6, 669, 'Customer', 95110),
	(8533, 832, '2013-09-02 08:19:00', 'Embarcadero at Sansome', 60, '2013-09-02 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 94111),
	(8534, 374, '2013-09-02 08:19:00', 'Market at Sansome', 77, '2013-09-02 08:25:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94111),
	(8535, 749, '2013-09-02 08:24:00', '5th at Howard', 57, '2013-09-02 08:37:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 93312),
	(8536, 1996, '2013-09-02 08:25:00', 'Howard at 2nd', 63, '2013-09-02 08:58:00', 'Howard at 2nd', 63, 464, 'Customer', 94105),
	(8537, 308, '2013-09-02 08:33:00', 'Powell Street BART', 53, '2013-09-02 08:38:00', 'Golden Gate at Polk', 59, 570, 'Subscriber', 94608),
	(8538, 810, '2013-09-02 08:33:00', 'Washington at Kearney', 46, '2013-09-02 08:47:00', 'Market at 10th', 67, 550, 'Subscriber', 94133),
	(8540, 2946, '2013-09-02 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 94111),
	(8554, 626, '2013-09-02 08:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 09:09:00', 'Steuart at Market', 74, 486, 'Subscriber', 94110),
	(8555, 528, '2013-09-02 09:01:00', 'South Van Ness at Market', 66, '2013-09-02 09:10:00', 'Powell Street BART', 53, 512, 'Subscriber', 94114),
	(8568, 1141, '2013-09-02 09:10:00', 'Steuart at Market', 74, '2013-09-02 09:29:00', '2nd at Townsend', 61, 360, 'Subscriber', 94110),
	(8569, 226, '2013-09-02 09:10:00', 'Evelyn Park and Ride', 30, '2013-09-02 09:14:00', 'Mountain View Caltrain Station', 28, 128, 'Subscriber', 94123),
	(8570, 1692, '2013-09-02 09:14:00', 'Spear at Folsom', 49, '2013-09-02 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', NULL),
	(8571, 545, '2013-09-02 09:29:00', '2nd at Townsend', 61, '2013-09-02 09:38:00', 'Market at Sansome', 77, 363, 'Subscriber', 94110),
	(8572, 547, '2013-09-02 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 09:39:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94105),
	(8573, 1306, '2013-09-02 09:37:00', 'Embarcadero at Vallejo', 48, '2013-09-02 09:59:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 85282),
	(8574, 1614, '2013-09-02 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Customer', 94158),
	(8575, 258, '2013-09-02 09:40:00', 'Embarcadero at Folsom', 51, '2013-09-02 09:44:00', 'Howard at 2nd', 63, 543, 'Subscriber', 94105),
	(8576, 60, '2013-09-02 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94102),
	(8577, 640, '2013-09-02 09:41:00', 'Market at Sansome', 77, '2013-09-02 09:52:00', 'Market at 4th', 76, 367, 'Subscriber', 94110),
	(8579, 738, '2013-09-02 09:48:00', 'Market at 10th', 67, '2013-09-02 10:00:00', 'Market at 4th', 76, 613, 'Customer', NULL),
	(8580, 8593, '2013-09-02 09:48:00', 'Embarcadero at Vallejo', 48, '2013-09-02 12:11:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 76107),
	(8583, 14361, '2013-09-02 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 612, 'Customer', NULL),
	(8585, 549, '2013-09-02 09:50:00', 'Market at 10th', 67, '2013-09-02 09:59:00', 'Market at 4th', 76, 550, 'Customer', NULL),
	(8586, 1757, '2013-09-02 09:50:00', '5th at Howard', 57, '2013-09-02 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Customer', 95003),
	(8587, 27885, '2013-09-02 09:51:00', 'Market at 4th', 76, '2013-09-02 17:36:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 94103),
	(8589, 27908, '2013-09-02 09:51:00', 'Market at 4th', 76, '2013-09-02 17:36:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 94103),
	(8591, 14172, '2013-09-02 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Customer', NULL),
	(8594, 474, '2013-09-02 09:54:00', '2nd at Folsom', 62, '2013-09-02 10:02:00', 'Davis at Jackson', 42, 567, 'Customer', 94105),
	(8595, 2313, '2013-09-02 09:56:00', 'Redwood City Caltrain Station', 22, '2013-09-02 10:34:00', 'Redwood City Caltrain Station', 22, 239, 'Customer', 94062),
	(8613, 248, '2013-09-02 10:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 10:04:00', 'Market at 4th', 76, 315, 'Subscriber', 94103),
	(8614, 2647, '2013-09-02 10:05:00', 'Embarcadero at Vallejo', 48, '2013-09-02 10:49:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 94952),
	(8615, 2552, '2013-09-02 10:05:00', 'Embarcadero at Vallejo', 48, '2013-09-02 10:48:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 94952),
	(8617, 113, '2013-09-02 10:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 10:10:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Subscriber', 94111),
	(8619, 549, '2013-09-02 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 10:23:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 94111),
	(8620, 307, '2013-09-02 10:15:00', '2nd at Folsom', 62, '2013-09-02 10:20:00', 'Market at Sansome', 77, 617, 'Customer', 94105),
	(8621, 428, '2013-09-02 10:18:00', 'Embarcadero at Bryant', 54, '2013-09-02 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94105),
	(8622, 711, '2013-09-02 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 10:32:00', '5th at Howard', 57, 615, 'Customer', 95003),
	(8624, 23726, '2013-09-02 10:24:00', '2nd at Townsend', 61, '2013-09-02 17:00:00', '2nd at Townsend', 61, 374, 'Customer', 91343),
	(8625, 1377, '2013-09-02 10:25:00', 'Beale at Market', 56, '2013-09-02 10:48:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 95814),
	(8626, 1234, '2013-09-02 10:26:00', '2nd at Folsom', 62, '2013-09-02 10:47:00', '5th at Howard', 57, 417, 'Customer', 94105),
	(8627, 23618, '2013-09-02 10:26:00', '2nd at Townsend', 61, '2013-09-02 17:00:00', '2nd at Townsend', 61, 572, 'Customer', NULL),
	(8628, 1235, '2013-09-02 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 10:48:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 94133),
	(8629, 1192, '2013-09-02 10:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 10:48:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 94133),
	(8630, 937, '2013-09-02 10:30:00', 'Market at 10th', 67, '2013-09-02 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Customer', 94103),
	(8631, 912, '2013-09-02 10:29:00', 'Market at 10th', 67, '2013-09-02 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Customer', 94103),
	(8633, 1029, '2013-09-02 10:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 10:51:00', 'Spear at Folsom', 49, 538, 'Customer', 94610),
	(8634, 979, '2013-09-02 10:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 10:50:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94111),
	(8635, 261, '2013-09-02 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 10:38:00', 'Spear at Folsom', 49, 361, 'Customer', NULL),
	(8636, 774, '2013-09-02 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 10:51:00', 'Clay at Battery', 41, 422, 'Subscriber', 94107),
	(8637, 857, '2013-09-02 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 10:54:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94010),
	(8638, 1617, '2013-09-02 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94110),
	(8639, 822, '2013-09-02 10:43:00', 'Market at Sansome', 77, '2013-09-02 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', NULL),
	(8640, 613, '2013-09-02 10:45:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 10:55:00', 'Beale at Market', 56, 440, 'Subscriber', 94103),
	(8641, 515, '2013-09-02 10:48:00', 'Powell Street BART', 53, '2013-09-02 10:57:00', 'Market at 10th', 67, 519, 'Customer', NULL),
	(8648, 526, '2013-09-02 10:50:00', '5th at Howard', 57, '2013-09-02 10:58:00', 'Townsend at 7th', 65, 417, 'Customer', 94105),
	(8651, 60, '2013-09-02 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94107),
	(8653, 1166, '2013-09-02 10:51:00', 'Spear at Folsom', 49, '2013-09-02 11:10:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94105),
	(8656, 325, '2013-09-02 10:51:00', 'Market at Sansome', 77, '2013-09-02 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 95112),
	(8659, 299, '2013-09-02 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 10:57:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(8663, 198, '2013-09-02 10:53:00', 'Embarcadero at Folsom', 51, '2013-09-02 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94105),
	(8666, 467, '2013-09-02 10:56:00', 'Powell Street BART', 53, '2013-09-02 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Customer', 94025),
	(8674, 1495, '2013-09-02 11:00:00', 'Market at 4th', 76, '2013-09-02 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', NULL),
	(8675, 1027, '2013-09-02 11:01:00', 'Powell at Post (Union Square)', 71, '2013-09-02 11:19:00', 'Steuart at Market', 74, 386, 'Customer', 91711),
	(8677, 4853, '2013-09-02 11:03:00', 'Market at 4th', 76, '2013-09-02 12:24:00', 'Market at 4th', 76, 356, 'Customer', 90278),
	(8678, 2085, '2013-09-02 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 94158),
	(8679, 866, '2013-09-02 11:04:00', 'Powell at Post (Union Square)', 71, '2013-09-02 11:19:00', 'Steuart at Market', 74, 347, 'Customer', 91711),
	(8680, 674, '2013-09-02 11:06:00', 'Steuart at Market', 74, '2013-09-02 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(8681, 1141, '2013-09-02 11:07:00', 'Powell Street BART', 53, '2013-09-02 11:26:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94105),
	(8682, 9156, '2013-09-02 11:11:00', 'Powell at Post (Union Square)', 71, '2013-09-02 13:43:00', 'Market at Sansome', 77, 565, 'Customer', 94105),
	(8683, 1692, '2013-09-02 11:13:00', 'Embarcadero at Sansome', 60, '2013-09-02 11:41:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94115),
	(8692, 196, '2013-09-02 11:16:00', 'Embarcadero at Sansome', 60, '2013-09-02 11:19:00', 'Embarcadero at Vallejo', 48, 604, 'Customer', 94952),
	(8694, 1959, '2013-09-02 11:18:00', '2nd at Townsend', 61, '2013-09-02 11:50:00', 'Embarcadero at Vallejo', 48, 548, 'Customer', 94123),
	(8696, 443, '2013-09-02 11:18:00', 'Steuart at Market', 74, '2013-09-02 11:26:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94605),
	(8697, 1214, '2013-09-02 11:20:00', 'Spear at Folsom', 49, '2013-09-02 11:40:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 94105),
	(8698, 1250, '2013-09-02 11:20:00', 'Spear at Folsom', 49, '2013-09-02 11:41:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94105),
	(8699, 1823, '2013-09-02 11:20:00', '2nd at Townsend', 61, '2013-09-02 11:51:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', 94107),
	(8700, 677, '2013-09-02 11:24:00', 'Market at 4th', 76, '2013-09-02 11:35:00', 'South Van Ness at Market', 66, 613, 'Customer', NULL),
	(8701, 707, '2013-09-02 11:24:00', 'Howard at 2nd', 63, '2013-09-02 11:36:00', 'Embarcadero at Sansome', 60, 543, 'Subscriber', 94105),
	(8702, 670, '2013-09-02 11:24:00', 'Market at 4th', 76, '2013-09-02 11:35:00', 'South Van Ness at Market', 66, 460, 'Customer', NULL),
	(8703, 660, '2013-09-02 11:24:00', 'Powell Street BART', 53, '2013-09-02 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 32137),
	(8705, 276, '2013-09-02 11:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 11:31:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94133),
	(8706, 1446, '2013-09-02 11:28:00', 'Townsend at 7th', 65, '2013-09-02 11:52:00', 'Powell Street BART', 53, 281, 'Customer', 94116),
	(8707, 737, '2013-09-02 11:29:00', 'Market at 10th', 67, '2013-09-02 11:41:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94133),
	(8708, 1034, '2013-09-02 11:29:00', 'Powell at Post (Union Square)', 71, '2013-09-02 11:47:00', 'Embarcadero at Bryant', 54, 522, 'Customer', 94123),
	(8710, 686, '2013-09-02 11:31:00', 'Townsend at 7th', 65, '2013-09-02 11:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Customer', 94105),
	(8712, 825, '2013-09-02 11:33:00', 'Powell at Post (Union Square)', 71, '2013-09-02 11:46:00', 'Embarcadero at Bryant', 54, 402, 'Customer', 94123),
	(8713, 445, '2013-09-02 11:33:00', 'Embarcadero at Bryant', 54, '2013-09-02 11:40:00', 'Steuart at Market', 74, 430, 'Subscriber', 94105),
	(8715, 6847, '2013-09-02 11:39:00', 'South Van Ness at Market', 66, '2013-09-02 13:33:00', 'South Van Ness at Market', 66, 546, 'Customer', NULL),
	(8716, 6829, '2013-09-02 11:39:00', 'South Van Ness at Market', 66, '2013-09-02 13:33:00', 'South Van Ness at Market', 66, 623, 'Customer', NULL),
	(8721, 987, '2013-09-02 11:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 12:03:00', 'Spear at Folsom', 49, 524, 'Customer', 94133),
	(8723, 600, '2013-09-02 11:48:00', 'Powell at Post (Union Square)', 71, '2013-09-02 11:58:00', 'Civic Center BART (7th at Market)', 72, 267, 'Customer', 94043),
	(8724, 378, '2013-09-02 11:49:00', 'San Francisco City Hall', 58, '2013-09-02 11:55:00', 'Market at 4th', 76, 339, 'Subscriber', 94117),
	(8725, 3627, '2013-09-02 11:49:00', '2nd at Folsom', 62, '2013-09-02 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 94105),
	(8726, 471, '2013-09-02 11:50:00', 'Spear at Folsom', 49, '2013-09-02 11:58:00', '5th at Howard', 57, 553, 'Subscriber', 94105),
	(8727, 788, '2013-09-02 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:05:00', 'Embarcadero at Sansome', 60, 371, 'Customer', NULL),
	(8728, 1512, '2013-09-02 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 12:17:00', 'Embarcadero at Vallejo', 48, 588, 'Customer', 94086),
	(8729, 1483, '2013-09-02 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 12:17:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94043),
	(8730, 560, '2013-09-02 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:02:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 95112),
	(8731, 80, '2013-09-02 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-02 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94111),
	(8732, 1467, '2013-09-02 11:53:00', 'Embarcadero at Vallejo', 48, '2013-09-02 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Customer', 94111),
	(8733, 614, '2013-09-02 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:03:00', 'Davis at Jackson', 42, 363, 'Customer', 94158),
	(8734, 2547, '2013-09-02 11:53:00', 'Market at Sansome', 77, '2013-09-02 12:35:00', 'Commercial at Montgomery', 45, 510, 'Customer', 95076),
	(8735, 454, '2013-09-02 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-02 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 94610),
	(8736, 431, '2013-09-02 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-02 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94111),
	(8737, 1594, '2013-09-02 11:55:00', 'Embarcadero at Bryant', 54, '2013-09-02 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 94123),
	(8739, 1569, '2013-09-02 11:55:00', 'Embarcadero at Bryant', 54, '2013-09-02 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Customer', 94123),
	(8740, 11940, '2013-09-02 11:55:00', 'Market at Sansome', 77, '2013-09-02 15:14:00', 'Market at 4th', 76, 617, 'Customer', NULL),
	(8741, 738, '2013-09-02 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:08:00', 'Embarcadero at Sansome', 60, 354, 'Customer', NULL),
	(8742, 323, '2013-09-02 11:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Customer', 94133),
	(8743, 351, '2013-09-02 11:59:00', 'Market at Sansome', 77, '2013-09-02 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Customer', 94105),
	(8744, 879, '2013-09-02 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 87122),
	(8746, 865, '2013-09-02 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 87122),
	(8747, 2793, '2013-09-02 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:48:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 91711),
	(8750, 1284, '2013-09-02 12:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 12:25:00', 'Clay at Battery', 41, 341, 'Subscriber', 94115),
	(8751, 965, '2013-09-02 12:04:00', 'Embarcadero at Sansome', 60, '2013-09-02 12:20:00', 'Embarcadero at Vallejo', 48, 469, 'Customer', 2118),
	(8752, 933, '2013-09-02 12:05:00', 'Embarcadero at Sansome', 60, '2013-09-02 12:20:00', 'Embarcadero at Vallejo', 48, 313, 'Customer', 2118),
	(8753, 9136, '2013-09-02 12:05:00', 'Golden Gate at Polk', 59, '2013-09-02 14:37:00', 'Golden Gate at Polk', 59, 333, 'Customer', 29407),
	(8754, 2525, '2013-09-02 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:48:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 91711),
	(8755, 23108, '2013-09-02 12:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 18:32:00', 'Civic Center BART (7th at Market)', 72, 507, 'Customer', NULL),
	(8756, 261, '2013-09-02 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 12:11:00', '2nd at Folsom', 62, 426, 'Customer', 94105),
	(8757, 1160, '2013-09-02 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Customer', 94158),
	(8759, 1604, '2013-09-02 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 12:38:00', 'South Van Ness at Market', 66, 527, 'Customer', 12413),
	(8761, 1509, '2013-09-02 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 12:38:00', 'South Van Ness at Market', 66, 506, 'Customer', 12413),
	(8762, 861, '2013-09-02 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', 94108),
	(8763, 567, '2013-09-02 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:24:00', 'Powell Street BART', 53, 367, 'Customer', 82070),
	(8764, 925, '2013-09-02 12:14:00', 'Market at 10th', 67, '2013-09-02 12:30:00', 'Market at 4th', 76, 465, 'Customer', 94102),
	(8765, 894, '2013-09-02 12:18:00', 'Embarcadero at Sansome', 60, '2013-09-02 12:33:00', 'Market at 4th', 76, 556, 'Subscriber', 94111),
	(8766, 864, '2013-09-02 12:18:00', 'Embarcadero at Sansome', 60, '2013-09-02 12:32:00', 'Market at 4th', 76, 371, 'Customer', 94111),
	(8767, 1679, '2013-09-02 12:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 12:46:00', 'Embarcadero at Vallejo', 48, 603, 'Customer', NULL),
	(8768, 710, '2013-09-02 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:30:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Customer', 94610),
	(8769, 1658, '2013-09-02 12:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 12:46:00', 'Embarcadero at Vallejo', 48, 267, 'Customer', NULL),
	(8770, 677, '2013-09-02 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:30:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94111),
	(8771, 1492, '2013-09-02 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:46:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 90066),
	(8773, 6443, '2013-09-02 12:21:00', 'Post at Kearney', 47, '2013-09-02 14:08:00', 'Post at Kearney', 47, 489, 'Customer', NULL),
	(8774, 6455, '2013-09-02 12:21:00', 'Post at Kearney', 47, '2013-09-02 14:09:00', 'Post at Kearney', 47, 375, 'Customer', NULL),
	(8775, 1413, '2013-09-02 12:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 12:46:00', 'Townsend at 7th', 65, 376, 'Customer', 94123),
	(8776, 4989, '2013-09-02 12:22:00', 'Embarcadero at Vallejo', 48, '2013-09-02 13:45:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 2118),
	(8778, 1381, '2013-09-02 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 12:46:00', 'Townsend at 7th', 65, 269, 'Customer', 94123),
	(8779, 1115, '2013-09-02 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 12:42:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94704),
	(8781, 4890, '2013-09-02 12:24:00', 'Embarcadero at Vallejo', 48, '2013-09-02 13:45:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 2118),
	(8782, 851, '2013-09-02 12:24:00', 'Embarcadero at Sansome', 60, '2013-09-02 12:38:00', 'Embarcadero at Vallejo', 48, 357, 'Customer', 94123),
	(8785, 810, '2013-09-02 12:25:00', 'Embarcadero at Sansome', 60, '2013-09-02 12:38:00', 'Embarcadero at Vallejo', 48, 279, 'Customer', 94107),
	(8786, 952, '2013-09-02 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 12:42:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 94110),
	(8787, 393, '2013-09-02 12:26:00', 'San Pedro Square', 6, '2013-09-02 12:32:00', 'San Salvador at 1st', 8, 26, 'Subscriber', 95112),
	(8790, 8975, '2013-09-02 12:27:00', 'Embarcadero at Folsom', 51, '2013-09-02 14:57:00', 'Embarcadero at Folsom', 51, 381, 'Customer', 11225),
	(8793, 4272, '2013-09-02 12:29:00', 'Arena Green / SAP Center', 14, '2013-09-02 13:40:00', 'Arena Green / SAP Center', 14, 665, 'Customer', 95124),
	(8794, 4243, '2013-09-02 12:29:00', 'Arena Green / SAP Center', 14, '2013-09-02 13:40:00', 'Arena Green / SAP Center', 14, 668, 'Customer', 95124),
	(8795, 5980, '2013-09-02 12:29:00', 'Post at Kearney', 47, '2013-09-02 14:09:00', 'Post at Kearney', 47, 271, 'Customer', NULL),
	(8796, 5930, '2013-09-02 12:29:00', 'Post at Kearney', 47, '2013-09-02 14:08:00', 'Post at Kearney', 47, 585, 'Customer', NULL),
	(8800, 870, '2013-09-02 12:30:00', '2nd at South Park', 64, '2013-09-02 12:45:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 94107),
	(8801, 834, '2013-09-02 12:30:00', '2nd at South Park', 64, '2013-09-02 12:44:00', 'Embarcadero at Vallejo', 48, 492, 'Customer', 94107),
	(8804, 8770, '2013-09-02 12:31:00', 'Embarcadero at Folsom', 51, '2013-09-02 14:57:00', 'Embarcadero at Folsom', 51, 340, 'Customer', 11225),
	(8805, 999, '2013-09-02 12:33:00', 'Market at 4th', 76, '2013-09-02 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 15238),
	(8806, 972, '2013-09-02 12:33:00', 'Market at 4th', 76, '2013-09-02 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Customer', 15238),
	(8808, 827, '2013-09-02 12:36:00', 'Market at 4th', 76, '2013-09-02 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 10044),
	(8809, 3160, '2013-09-02 12:37:00', 'Spear at Folsom', 49, '2013-09-02 13:29:00', 'Spear at Folsom', 49, 524, 'Customer', 94105),
	(8810, 776, '2013-09-02 12:37:00', 'Market at 4th', 76, '2013-09-02 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 10044),
	(8811, 907, '2013-09-02 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94158),
	(8812, 853, '2013-09-02 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 94158),
	(8813, 14384, '2013-09-02 12:38:00', 'Post at Kearney', 47, '2013-09-02 16:38:00', 'Powell at Post (Union Square)', 71, 272, 'Customer', 92688),
	(8814, 599, '2013-09-02 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 12:49:00', 'Washington at Kearney', 46, 443, 'Customer', 94158),
	(8815, 537, '2013-09-02 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 12:49:00', 'Washington at Kearney', 46, 265, 'Customer', 94108),
	(8817, 565, '2013-09-02 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-02 12:49:00', 'Market at 4th', 76, 334, 'Subscriber', 94102),
	(8819, 954, '2013-09-02 12:41:00', 'Powell Street BART', 53, '2013-09-02 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 94043),
	(8821, 14227, '2013-09-02 12:41:00', 'Post at Kearney', 47, '2013-09-02 16:38:00', 'Powell at Post (Union Square)', 71, 365, 'Customer', 92688),
	(8822, 1083, '2013-09-02 12:42:00', '2nd at South Park', 64, '2013-09-02 13:00:00', 'Townsend at 7th', 65, 442, 'Customer', 94107),
	(8823, 933, '2013-09-02 12:42:00', 'Powell Street BART', 53, '2013-09-02 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 94043),
	(8824, 1038, '2013-09-02 12:42:00', '2nd at South Park', 64, '2013-09-02 12:59:00', 'Townsend at 7th', 65, 552, 'Customer', 94107),
	(8826, 541, '2013-09-02 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 12:52:00', 'Market at Sansome', 77, 576, 'Customer', 94105),
	(8830, 14130, '2013-09-02 12:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 16:40:00', 'Civic Center BART (7th at Market)', 72, 484, 'Customer', 94102),
	(8831, 613, '2013-09-02 12:46:00', 'Spear at Folsom', 49, '2013-09-02 12:56:00', 'Market at Sansome', 77, 458, 'Subscriber', 94105),
	(8832, 1098, '2013-09-02 12:47:00', 'Townsend at 7th', 65, '2013-09-02 13:05:00', 'Market at 10th', 67, 376, 'Customer', 94123),
	(8833, 878, '2013-09-02 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94041),
	(8834, 321, '2013-09-02 12:47:00', '2nd at Folsom', 62, '2013-09-02 12:52:00', '2nd at South Park', 64, 426, 'Subscriber', 94117),
	(8835, 1070, '2013-09-02 12:47:00', 'Townsend at 7th', 65, '2013-09-02 13:05:00', 'Market at 10th', 67, 269, 'Customer', 94123),
	(8836, 869, '2013-09-02 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 94041),
	(8837, 1279, '2013-09-02 12:48:00', 'Embarcadero at Folsom', 51, '2013-09-02 13:10:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 94105),
	(8838, 1118, '2013-09-02 12:51:00', 'Embarcadero at Folsom', 51, '2013-09-02 13:10:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 94105),
	(8839, 11502, '2013-09-02 12:52:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Customer', 6430),
	(8840, 243, '2013-09-02 12:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 13:01:00', 'Powell Street BART', 53, 514, 'Customer', NULL),
	(8841, 814, '2013-09-02 12:57:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:10:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94105),
	(8842, 11110, '2013-09-02 12:59:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Customer', 6430),
	(8843, 11348, '2013-09-02 13:00:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:09:00', 'Embarcadero at Sansome', 60, 432, 'Customer', NULL),
	(8844, 11346, '2013-09-02 13:00:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:09:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(8846, 421, '2013-09-02 13:01:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:08:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 95814),
	(8847, 1582, '2013-09-02 13:01:00', 'Powell Street BART', 53, '2013-09-02 13:28:00', 'Civic Center BART (7th at Market)', 72, 512, 'Customer', NULL),
	(8849, 893, '2013-09-02 13:04:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:19:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Customer', NULL),
	(8850, 22049, '2013-09-02 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 19:12:00', 'Steuart at Market', 74, 388, 'Customer', 94704),
	(8851, 22014, '2013-09-02 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 19:12:00', 'Steuart at Market', 74, 466, 'Customer', 94704),
	(8854, 827, '2013-09-02 13:05:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:19:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Customer', 95112),
	(8855, 8920, '2013-09-02 13:05:00', 'Clay at Battery', 41, '2013-09-02 15:34:00', 'Clay at Battery', 41, 341, 'Customer', 19096),
	(8856, 1216, '2013-09-02 13:06:00', 'Market at 10th', 67, '2013-09-02 13:26:00', 'San Francisco City Hall', 58, 376, 'Customer', 94123),
	(8857, 1190, '2013-09-02 13:06:00', 'Market at 10th', 67, '2013-09-02 13:26:00', 'San Francisco City Hall', 58, 269, 'Customer', 94123),
	(8858, 316, '2013-09-02 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 13:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Customer', 94105),
	(8859, 20894, '2013-09-02 13:08:00', 'Beale at Market', 56, '2013-09-02 18:56:00', 'Beale at Market', 56, 440, 'Customer', 90046),
	(8861, 3083, '2013-09-02 13:14:00', 'Market at Sansome', 77, '2013-09-02 14:05:00', 'Market at Sansome', 77, 458, 'Customer', 94115),
	(8862, 1678, '2013-09-02 13:15:00', 'Steuart at Market', 74, '2013-09-02 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', 94133),
	(8863, 407, '2013-09-02 13:15:00', 'Market at 10th', 67, '2013-09-02 13:22:00', 'Powell Street BART', 53, 519, 'Customer', NULL),
	(8865, 447, '2013-09-02 13:16:00', 'Market at 10th', 67, '2013-09-02 13:23:00', 'Market at 4th', 76, 431, 'Subscriber', 94114),
	(8867, 981, '2013-09-02 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 13:36:00', 'South Van Ness at Market', 66, 412, 'Customer', 94025),
	(8868, 360, '2013-09-02 13:21:00', 'South Van Ness at Market', 66, '2013-09-02 13:27:00', 'Powell Street BART', 53, 582, 'Subscriber', 94103),
	(8869, 339, '2013-09-02 13:21:00', 'Howard at 2nd', 63, '2013-09-02 13:27:00', 'Spear at Folsom', 49, 270, 'Customer', 94105),
	(8870, 1495, '2013-09-02 13:22:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:47:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 87122),
	(8871, 1484, '2013-09-02 13:22:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:47:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 87122),
	(8872, 1551, '2013-09-02 13:22:00', 'Washington at Kearney', 46, '2013-09-02 13:48:00', '2nd at Townsend', 61, 443, 'Customer', 94158),
	(8873, 1330, '2013-09-02 13:22:00', '5th at Howard', 57, '2013-09-02 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 95126),
	(8874, 1297, '2013-09-02 13:23:00', '5th at Howard', 57, '2013-09-02 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', 95126),
	(8875, 1486, '2013-09-02 13:23:00', 'Washington at Kearney', 46, '2013-09-02 13:48:00', '2nd at Townsend', 61, 265, 'Customer', 94108),
	(8876, 711, '2013-09-02 13:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 13:35:00', 'Spear at Folsom', 49, 318, 'Customer', 94105),
	(8877, 700, '2013-09-02 13:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 13:35:00', 'Spear at Folsom', 49, 549, 'Customer', 94105),
	(8878, 2711, '2013-09-02 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:12:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Customer', 94133),
	(8880, 531, '2013-09-02 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 1754),
	(8881, 973, '2013-09-02 13:28:00', '5th at Howard', 57, '2013-09-02 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 95126),
	(8885, 838, '2013-09-02 13:29:00', '2nd at Townsend', 61, '2013-09-02 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 94107),
	(8888, 729, '2013-09-02 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 13:42:00', 'Howard at 2nd', 63, 465, 'Customer', 94107),
	(8889, 734, '2013-09-02 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 13:42:00', 'Howard at 2nd', 63, 292, 'Customer', 94107),
	(8890, 2021, '2013-09-02 13:31:00', 'San Jose City Hall', 10, '2013-09-02 14:04:00', 'Santa Clara at Almaden', 4, 67, 'Customer', 95112),
	(8892, 1724, '2013-09-02 13:31:00', 'San Francisco City Hall', 58, '2013-09-02 14:00:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 94123),
	(8893, 1698, '2013-09-02 13:32:00', 'San Francisco City Hall', 58, '2013-09-02 14:00:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 94123),
	(8894, 468, '2013-09-02 13:32:00', '5th at Howard', 57, '2013-09-02 13:40:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(8895, 772, '2013-09-02 13:29:00', '2nd at Townsend', 61, '2013-09-02 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94107),
	(8896, 864, '2013-09-02 13:33:00', 'Embarcadero at Vallejo', 48, '2013-09-02 13:47:00', 'Market at 4th', 76, 321, 'Customer', 94123),
	(8897, 843, '2013-09-02 13:33:00', 'Embarcadero at Vallejo', 48, '2013-09-02 13:47:00', 'Market at 4th', 76, 279, 'Customer', 94107),
	(8898, 1177, '2013-09-02 13:36:00', 'South Van Ness at Market', 66, '2013-09-02 13:55:00', 'Powell Street BART', 53, 546, 'Customer', NULL),
	(8899, 1175, '2013-09-02 13:36:00', 'South Van Ness at Market', 66, '2013-09-02 13:56:00', 'Powell Street BART', 53, 527, 'Customer', NULL),
	(8900, 1500, '2013-09-02 13:37:00', 'Spear at Folsom', 49, '2013-09-02 14:02:00', 'Market at Sansome', 77, 270, 'Customer', NULL),
	(8901, 574, '2013-09-02 13:37:00', 'Embarcadero at Vallejo', 48, '2013-09-02 13:47:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Customer', 94043),
	(8902, 1458, '2013-09-02 13:37:00', 'Spear at Folsom', 49, '2013-09-02 14:01:00', 'Market at Sansome', 77, 318, 'Customer', NULL),
	(8903, 628, '2013-09-02 13:37:00', 'Embarcadero at Vallejo', 48, '2013-09-02 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Customer', 94043),
	(8905, 2315, '2013-09-02 13:38:00', 'Park at Olive', 38, '2013-09-02 14:16:00', 'Park at Olive', 38, 51, 'Customer', 94306),
	(8907, 891, '2013-09-02 13:39:00', 'Market at 4th', 76, '2013-09-02 13:54:00', 'Steuart at Market', 74, 540, 'Customer', 94102),
	(8909, 1057, '2013-09-02 13:40:00', 'South Van Ness at Market', 66, '2013-09-02 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 94103),
	(8912, 1146, '2013-09-02 13:44:00', 'South Van Ness at Market', 66, '2013-09-02 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Customer', 91326),
	(8913, 1057, '2013-09-02 13:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 14:02:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94105),
	(8914, 1122, '2013-09-02 13:44:00', 'South Van Ness at Market', 66, '2013-09-02 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Customer', 91326),
	(8915, 119, '2013-09-02 13:47:00', 'South Van Ness at Market', 66, '2013-09-02 13:49:00', 'Market at 10th', 67, 358, 'Subscriber', 94103),
	(8918, 701, '2013-09-02 13:47:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 2118),
	(8926, 460, '2013-09-02 13:49:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 87122),
	(8927, 449, '2013-09-02 13:49:00', 'Embarcadero at Sansome', 60, '2013-09-02 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 87122),
	(8928, 601, '2013-09-02 13:50:00', 'Market at 4th', 76, '2013-09-02 14:00:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94114),
	(8929, 1391, '2013-09-02 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 14:13:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94133),
	(8930, 1506, '2013-09-02 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:19:00', 'Market at 10th', 67, 598, 'Customer', 10044),
	(8931, 613, '2013-09-02 13:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 14:05:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94110),
	(8932, 1493, '2013-09-02 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:20:00', 'Market at 10th', 67, 610, 'Customer', 10044),
	(8933, 1450, '2013-09-02 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:19:00', 'Market at 10th', 67, 488, 'Customer', 15238),
	(8934, 1008, '2013-09-02 13:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 14:13:00', 'Embarcadero at Bryant', 54, 383, 'Customer', 94133),
	(8935, 1367, '2013-09-02 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:19:00', 'Market at 10th', 67, 360, 'Customer', 15238),
	(8937, 1670, '2013-09-02 14:01:00', 'Arena Green / SAP Center', 14, '2013-09-02 14:29:00', 'Arena Green / SAP Center', 14, 668, 'Customer', 93705),
	(8938, 14827, '2013-09-02 14:03:00', 'Commercial at Montgomery', 45, '2013-09-02 18:10:00', 'Post at Kearney', 47, 505, 'Customer', 94720),
	(8939, 1641, '2013-09-02 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', 94103),
	(8940, 204, '2013-09-02 14:06:00', 'Townsend at 7th', 65, '2013-09-02 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94110),
	(8941, 1280, '2013-09-02 14:06:00', 'Steuart at Market', 74, '2013-09-02 14:28:00', 'San Francisco City Hall', 58, 430, 'Customer', 94109),
	(8942, 1085, '2013-09-02 14:07:00', 'Market at 4th', 76, '2013-09-02 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94107),
	(8943, 464, '2013-09-02 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94105),
	(8944, 870, '2013-09-02 14:09:00', 'Santa Clara at Almaden', 4, '2013-09-02 14:23:00', 'SJSU - San Salvador at 9th', 16, 67, 'Customer', 95112),
	(8945, 184, '2013-09-02 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 14:13:00', '2nd at Townsend', 61, 604, 'Subscriber', 94110),
	(8946, 1199, '2013-09-02 14:10:00', 'Arena Green / SAP Center', 14, '2013-09-02 14:30:00', 'Arena Green / SAP Center', 14, 186, 'Customer', 93705),
	(8947, 376, '2013-09-02 14:11:00', 'San Salvador at 1st', 8, '2013-09-02 14:17:00', 'San Pedro Square', 6, 26, 'Subscriber', 95112),
	(8948, 210, '2013-09-02 14:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 14:15:00', 'Market at Sansome', 77, 583, 'Customer', 2118),
	(8949, 158, '2013-09-02 14:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 14:15:00', 'Market at Sansome', 77, 369, 'Customer', 2118),
	(8950, 810, '2013-09-02 14:12:00', 'Market at 4th', 76, '2013-09-02 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Customer', NULL),
	(8951, 951, '2013-09-02 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:30:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 94931),
	(8952, 505, '2013-09-02 14:15:00', 'Embarcadero at Vallejo', 48, '2013-09-02 14:23:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Customer', 94107),
	(8953, 528, '2013-09-02 14:15:00', 'Embarcadero at Vallejo', 48, '2013-09-02 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Customer', 94107),
	(8954, 745, '2013-09-02 14:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 94107),
	(8955, 752, '2013-09-02 14:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94107),
	(8958, 379, '2013-09-02 14:16:00', 'Townsend at 7th', 65, '2013-09-02 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(8959, 1012, '2013-09-02 14:18:00', 'Howard at 2nd', 63, '2013-09-02 14:35:00', 'Howard at 2nd', 63, 464, 'Customer', 94105),
	(8960, 280, '2013-09-02 14:18:00', 'Townsend at 7th', 65, '2013-09-02 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(8961, 288, '2013-09-02 14:20:00', 'Market at Sansome', 77, '2013-09-02 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Customer', 2118),
	(8962, 8937, '2013-09-02 14:20:00', '2nd at Townsend', 61, '2013-09-02 16:49:00', '2nd at Townsend', 61, 470, 'Customer', 95136),
	(8963, 271, '2013-09-02 14:20:00', 'Market at Sansome', 77, '2013-09-02 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Customer', 2118),
	(8964, 393, '2013-09-02 14:20:00', 'Embarcadero at Vallejo', 48, '2013-09-02 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Customer', 94086),
	(8965, 389, '2013-09-02 14:20:00', 'Embarcadero at Vallejo', 48, '2013-09-02 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94043),
	(8966, 8665, '2013-09-02 14:24:00', '2nd at Townsend', 61, '2013-09-02 16:49:00', '2nd at Townsend', 61, 604, 'Customer', NULL),
	(8968, 61, '2013-09-02 14:25:00', 'Powell at Post (Union Square)', 71, '2013-09-02 14:26:00', 'Powell at Post (Union Square)', 71, 434, 'Subscriber', 94108),
	(8969, 9132, '2013-09-02 14:26:00', 'San Francisco City Hall', 58, '2013-09-02 16:58:00', 'San Francisco City Hall', 58, 376, 'Customer', 94109),
	(8972, 694, '2013-09-02 14:27:00', 'Market at 10th', 67, '2013-09-02 14:38:00', 'Powell Street BART', 53, 598, 'Customer', 94115),
	(8975, 1066, '2013-09-02 14:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 94133),
	(8976, 500, '2013-09-02 14:28:00', '5th at Howard', 57, '2013-09-02 14:36:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94103),
	(8977, 1521, '2013-09-02 14:28:00', 'Market at 4th', 76, '2013-09-02 14:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Customer', 94116),
	(8984, 1551, '2013-09-02 14:30:00', 'Arena Green / SAP Center', 14, '2013-09-02 14:56:00', 'Arena Green / SAP Center', 14, 668, 'Customer', 93705),
	(8986, 7274, '2013-09-02 14:30:00', 'Market at 4th', 76, '2013-09-02 16:31:00', 'Civic Center BART (7th at Market)', 72, 550, 'Customer', 94109),
	(8987, 1513, '2013-09-02 14:31:00', 'Arena Green / SAP Center', 14, '2013-09-02 14:56:00', 'Arena Green / SAP Center', 14, 186, 'Customer', 93705),
	(8988, 7231, '2013-09-02 14:31:00', 'Market at 4th', 76, '2013-09-02 16:31:00', 'Civic Center BART (7th at Market)', 72, 371, 'Customer', 94118),
	(8989, 1505, '2013-09-02 14:31:00', 'Embarcadero at Sansome', 60, '2013-09-02 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94931),
	(8991, 8254, '2013-09-02 14:32:00', '2nd at Townsend', 61, '2013-09-02 16:49:00', '2nd at Townsend', 61, 265, 'Customer', 95110),
	(8992, 1005, '2013-09-02 14:32:00', 'South Van Ness at Market', 66, '2013-09-02 14:49:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94127),
	(8994, 4017, '2013-09-02 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:41:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 95126),
	(8996, 671, '2013-09-02 14:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94133),
	(8997, 3954, '2013-09-02 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:41:00', 'Embarcadero at Sansome', 60, 588, 'Customer', 95126),
	(8998, 3930, '2013-09-02 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:41:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 95126),
	(8999, 8050, '2013-09-02 14:35:00', '2nd at Townsend', 61, '2013-09-02 16:49:00', '2nd at Townsend', 61, 344, 'Customer', NULL),
	(9000, 1642, '2013-09-02 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 15:04:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 94103),
	(9001, 539, '2013-09-02 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:48:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94041),
	(9002, 231, '2013-09-02 14:39:00', 'San Jose Civic Center', 3, '2013-09-02 14:43:00', 'Adobe on Almaden', 5, 641, 'Subscriber', 95125),
	(9003, 510, '2013-09-02 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:48:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 94041),
	(9004, 2235, '2013-09-02 14:39:00', 'San Antonio Caltrain Station', 29, '2013-09-02 15:16:00', 'California Ave Caltrain Station', 36, 72, 'Customer', 89511),
	(9005, 7779, '2013-09-02 14:40:00', '2nd at Townsend', 61, '2013-09-02 16:49:00', '2nd at Townsend', 61, 417, 'Customer', 95118),
	(9007, 997, '2013-09-02 14:40:00', 'Embarcadero at Bryant', 54, '2013-09-02 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94110),
	(9008, 517, '2013-09-02 14:45:00', 'Adobe on Almaden', 5, '2013-09-02 14:54:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 95125),
	(9009, 968, '2013-09-02 14:45:00', 'San Francisco City Hall', 58, '2013-09-02 15:02:00', 'Powell Street BART', 53, 430, 'Customer', 95051),
	(9010, 919, '2013-09-02 14:46:00', 'San Francisco City Hall', 58, '2013-09-02 15:01:00', 'Powell Street BART', 53, 608, 'Customer', 95051),
	(9011, 492, '2013-09-02 14:46:00', 'Embarcadero at Bryant', 54, '2013-09-02 14:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Customer', NULL),
	(9012, 548, '2013-09-02 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:57:00', '2nd at Townsend', 61, 291, 'Customer', NULL),
	(9013, 541, '2013-09-02 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 14:57:00', '2nd at Townsend', 61, 367, 'Customer', NULL),
	(9014, 961, '2013-09-02 14:49:00', 'Market at Sansome', 77, '2013-09-02 15:05:00', '5th at Howard', 57, 318, 'Customer', NULL),
	(9015, 903, '2013-09-02 14:50:00', 'Market at Sansome', 77, '2013-09-02 15:05:00', '5th at Howard', 57, 599, 'Customer', NULL),
	(9016, 1537, '2013-09-02 14:49:00', 'San Jose City Hall', 10, '2013-09-02 15:15:00', 'MLK Library', 11, 658, 'Customer', 95112),
	(9017, 903, '2013-09-02 14:50:00', 'Embarcadero at Sansome', 60, '2013-09-02 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', 93312),
	(9018, 890, '2013-09-02 14:50:00', 'Embarcadero at Sansome', 60, '2013-09-02 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Customer', 93312),
	(9019, 940, '2013-09-02 14:51:00', 'Embarcadero at Folsom', 51, '2013-09-02 15:07:00', '2nd at South Park', 64, 401, 'Subscriber', 94127),
	(9020, 713, '2013-09-02 14:51:00', 'Golden Gate at Polk', 59, '2013-09-02 15:03:00', 'Powell Street BART', 53, 570, 'Customer', 98103),
	(9021, 1406, '2013-09-02 14:51:00', 'Powell Street BART', 53, '2013-09-02 15:15:00', '2nd at Townsend', 61, 468, 'Customer', 94123),
	(9022, 1407, '2013-09-02 14:51:00', 'Powell Street BART', 53, '2013-09-02 15:15:00', '2nd at Townsend', 61, 322, 'Customer', 94107),
	(9023, 730, '2013-09-02 14:52:00', 'Market at 4th', 76, '2013-09-02 15:05:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(9024, 1365, '2013-09-02 14:52:00', 'San Jose City Hall', 10, '2013-09-02 15:15:00', 'MLK Library', 11, 30, 'Customer', 95112),
	(9025, 756, '2013-09-02 14:54:00', 'Market at Sansome', 77, '2013-09-02 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Customer', 94702),
	(9027, 1206, '2013-09-02 14:55:00', 'San Jose City Hall', 10, '2013-09-02 15:15:00', 'MLK Library', 11, 90, 'Customer', 95112),
	(9028, 362, '2013-09-02 14:56:00', 'Golden Gate at Polk', 59, '2013-09-02 15:02:00', 'Powell Street BART', 53, 351, 'Customer', 98103),
	(9030, 559, '2013-09-02 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:07:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94110),
	(9031, 554, '2013-09-02 14:57:00', 'Steuart at Market', 74, '2013-09-02 15:07:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94105),
	(9033, 1447, '2013-09-02 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:23:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 94103),
	(9034, 1427, '2013-09-02 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:23:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 94103),
	(9036, 1003, '2013-09-02 15:03:00', 'Embarcadero at Bryant', 54, '2013-09-02 15:20:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 94133),
	(9037, 573, '2013-09-02 15:05:00', 'Washington at Kearney', 46, '2013-09-02 15:14:00', 'Market at 4th', 76, 275, 'Customer', 90066),
	(9038, 2873, '2013-09-02 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:53:00', 'South Van Ness at Market', 66, 290, 'Customer', 94133),
	(9039, 684, '2013-09-02 15:06:00', 'Steuart at Market', 74, '2013-09-02 15:17:00', 'Market at 4th', 76, 540, 'Subscriber', 94133),
	(9041, 574, '2013-09-02 15:07:00', 'Steuart at Market', 74, '2013-09-02 15:16:00', 'Market at 4th', 76, 386, 'Customer', 94133),
	(9042, 836, '2013-09-02 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', NULL),
	(9043, 1551, '2013-09-02 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Customer', 94105),
	(9044, 2079, '2013-09-02 15:10:00', 'Embarcadero at Vallejo', 48, '2013-09-02 15:45:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94110),
	(9045, 335, '2013-09-02 15:10:00', '2nd at South Park', 64, '2013-09-02 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(9046, 560, '2013-09-02 15:11:00', 'Powell Street BART', 53, '2013-09-02 15:20:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94114),
	(9047, 2494, '2013-09-02 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:53:00', 'South Van Ness at Market', 66, 477, 'Customer', 95219),
	(9048, 1059, '2013-09-02 15:12:00', '5th at Howard', 57, '2013-09-02 15:29:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 90025),
	(9049, 1577, '2013-09-02 15:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 94107),
	(9050, 1544, '2013-09-02 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 94107),
	(9052, 242, '2013-09-02 15:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-02 15:19:00', 'Arena Green / SAP Center', 14, 82, 'Subscriber', 95125),
	(9054, 733, '2013-09-02 15:15:00', 'Market at 4th', 76, '2013-09-02 15:27:00', 'Market at 10th', 67, 321, 'Customer', 90066),
	(9055, 714, '2013-09-02 15:15:00', 'Market at 4th', 76, '2013-09-02 15:27:00', 'Market at 10th', 67, 561, 'Customer', 90066),
	(9057, 2235, '2013-09-02 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:53:00', 'South Van Ness at Market', 66, 581, 'Customer', 94122),
	(9059, 521, '2013-09-02 15:16:00', 'Market at Sansome', 77, '2013-09-02 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 94107),
	(9062, 2204, '2013-09-02 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:53:00', 'South Van Ness at Market', 66, 320, 'Customer', 94122),
	(9063, 460, '2013-09-02 15:17:00', 'Market at Sansome', 77, '2013-09-02 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 94107),
	(9064, 568, '2013-09-02 15:19:00', 'Embarcadero at Vallejo', 48, '2013-09-02 15:28:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 2118),
	(9065, 541, '2013-09-02 15:19:00', 'Embarcadero at Vallejo', 48, '2013-09-02 15:28:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 2118),
	(9066, 2008, '2013-09-02 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:53:00', 'South Van Ness at Market', 66, 327, 'Customer', 49109),
	(9067, 2001, '2013-09-02 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:53:00', 'South Van Ness at Market', 66, 402, 'Customer', 49109),
	(9069, 940, '2013-09-02 15:20:00', 'Arena Green / SAP Center', 14, '2013-09-02 15:36:00', 'Arena Green / SAP Center', 14, 662, 'Subscriber', 95125),
	(9070, 3633, '2013-09-02 15:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-02 16:21:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Customer', 95126),
	(9071, 3619, '2013-09-02 15:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-02 16:21:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Customer', 95126),
	(9072, 1300, '2013-09-02 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:43:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94043),
	(9073, 1327, '2013-09-02 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:44:00', 'Embarcadero at Bryant', 54, 329, 'Customer', 94086),
	(9076, 609, '2013-09-02 15:26:00', 'SJSU - San Salvador at 9th', 16, '2013-09-02 15:37:00', 'San Jose City Hall', 10, 106, 'Customer', 95112),
	(9077, 707, '2013-09-02 15:30:00', 'South Van Ness at Market', 66, '2013-09-02 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Customer', 94025),
	(9078, 258, '2013-09-02 15:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 15:35:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94123),
	(9079, 1129, '2013-09-02 15:34:00', 'South Van Ness at Market', 66, '2013-09-02 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Customer', 15238),
	(9080, 1109, '2013-09-02 15:35:00', 'South Van Ness at Market', 66, '2013-09-02 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Customer', 15238),
	(9081, 1052, '2013-09-02 15:35:00', 'South Van Ness at Market', 66, '2013-09-02 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 460, 'Customer', 10044),
	(9082, 1010, '2013-09-02 15:36:00', 'South Van Ness at Market', 66, '2013-09-02 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 10044),
	(9083, 117, '2013-09-02 15:36:00', 'Arena Green / SAP Center', 14, '2013-09-02 15:38:00', 'Arena Green / SAP Center', 14, 186, 'Subscriber', 95125),
	(9084, 397, '2013-09-02 15:39:00', 'Commercial at Montgomery', 45, '2013-09-02 15:45:00', 'Market at Sansome', 77, 636, 'Subscriber', 94111),
	(9085, 517, '2013-09-02 15:39:00', 'Arena Green / SAP Center', 14, '2013-09-02 15:47:00', 'San Jose City Hall', 10, 82, 'Subscriber', 95125),
	(9086, 125, '2013-09-02 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94107),
	(9087, 669, '2013-09-02 15:45:00', 'Embarcadero at Bryant', 54, '2013-09-02 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Customer', 94086),
	(9088, 978, '2013-09-02 15:45:00', 'Embarcadero at Bryant', 54, '2013-09-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94043),
	(9090, 11843, '2013-09-02 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 94107),
	(9091, 11854, '2013-09-02 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 94107),
	(9092, 722, '2013-09-02 15:46:00', '5th at Howard', 57, '2013-09-02 15:58:00', 'Beale at Market', 56, 599, 'Subscriber', 94127),
	(9093, 218, '2013-09-02 15:47:00', 'Embarcadero at Vallejo', 48, '2013-09-02 15:50:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94110),
	(9094, 1598, '2013-09-02 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Customer', 94107),
	(9095, 803, '2013-09-02 15:46:00', 'University and Emerson', 35, '2013-09-02 16:00:00', 'University and Emerson', 35, 150, 'Customer', 94040),
	(9096, 1600, '2013-09-02 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Customer', 94107),
	(9097, 1536, '2013-09-02 15:48:00', 'Powell at Post (Union Square)', 71, '2013-09-02 16:14:00', 'Washington at Kearney', 46, 493, 'Customer', 54911),
	(9098, 11672, '2013-09-02 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 94304),
	(9100, 240, '2013-09-02 15:49:00', 'Embarcadero at Sansome', 60, '2013-09-02 15:53:00', 'Embarcadero at Vallejo', 48, 267, 'Customer', 94025),
	(9101, 605, '2013-09-02 15:50:00', 'San Jose City Hall', 10, '2013-09-02 16:00:00', 'Japantown', 9, 82, 'Subscriber', 95125),
	(9102, 840, '2013-09-02 15:50:00', 'San Pedro Square', 6, '2013-09-02 16:04:00', 'MLK Library', 11, 684, 'Customer', 95123),
	(9103, 287, '2013-09-02 15:51:00', 'Davis at Jackson', 42, '2013-09-02 15:56:00', 'Steuart at Market', 74, 404, 'Subscriber', 94110),
	(9104, 3996, '2013-09-02 15:54:00', 'Steuart at Market', 74, '2013-09-02 17:01:00', 'South Van Ness at Market', 66, 439, 'Customer', 10065),
	(9105, 1057, '2013-09-02 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:12:00', 'San Francisco City Hall', 58, 415, 'Customer', 94102),
	(9106, 684, '2013-09-02 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:07:00', 'Post at Kearney', 47, 372, 'Customer', 94108),
	(9109, 1813, '2013-09-02 15:57:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:27:00', '2nd at Townsend', 61, 588, 'Customer', 94107),
	(9110, 639, '2013-09-02 15:57:00', 'South Van Ness at Market', 66, '2013-09-02 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 476, 'Subscriber', 94010),
	(9111, 1718, '2013-09-02 15:58:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:27:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(9112, 603, '2013-09-02 15:58:00', 'Market at 10th', 67, '2013-09-02 16:08:00', 'Market at 10th', 67, 321, 'Subscriber', 94109),
	(9116, 564, '2013-09-02 16:03:00', 'Japantown', 9, '2013-09-02 16:12:00', 'Japantown', 9, 82, 'Subscriber', 95125),
	(9117, 248, '2013-09-02 16:03:00', 'Spear at Folsom', 49, '2013-09-02 16:07:00', 'Steuart at Market', 74, 347, 'Customer', 94105),
	(9118, 937, '2013-09-02 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 16:21:00', 'Embarcadero at Bryant', 54, 630, 'Customer', 94610),
	(9119, 933, '2013-09-02 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 16:21:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94111),
	(9120, 1077, '2013-09-02 16:13:00', 'MLK Library', 11, '2013-09-02 16:31:00', 'San Pedro Square', 6, 658, 'Customer', 95123),
	(9121, 879, '2013-09-02 16:15:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:29:00', 'Market at 4th', 76, 539, 'Customer', 94114),
	(9122, 698, '2013-09-02 16:16:00', 'Embarcadero at Bryant', 54, '2013-09-02 16:27:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 95134),
	(9123, 643, '2013-09-02 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:28:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94107),
	(9124, 626, '2013-09-02 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:28:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 94107),
	(9125, 448, '2013-09-02 16:19:00', 'Embarcadero at Bryant', 54, '2013-09-02 16:27:00', 'Embarcadero at Bryant', 54, 329, 'Customer', 94086),
	(9126, 129, '2013-09-02 16:19:00', 'San Francisco City Hall', 58, '2013-09-02 16:22:00', 'San Francisco City Hall', 58, 413, 'Subscriber', 94109),
	(9127, 410, '2013-09-02 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:26:00', 'Embarcadero at Bryant', 54, 395, 'Customer', NULL),
	(9128, 956, '2013-09-02 16:20:00', 'Market at Sansome', 77, '2013-09-02 16:36:00', 'South Van Ness at Market', 66, 636, 'Customer', 94103),
	(9129, 2257, '2013-09-02 16:20:00', '2nd at Townsend', 61, '2013-09-02 16:58:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94619),
	(9130, 1041, '2013-09-02 16:24:00', 'Embarcadero at Folsom', 51, '2013-09-02 16:42:00', 'Embarcadero at Bryant', 54, 387, 'Customer', 94123),
	(9131, 1125, '2013-09-02 16:25:00', 'Market at 4th', 76, '2013-09-02 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', 87122),
	(9132, 1114, '2013-09-02 16:25:00', 'Market at 4th', 76, '2013-09-02 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Customer', 87122),
	(9133, 1109, '2013-09-02 16:25:00', 'Steuart at Market', 74, '2013-09-02 16:43:00', 'Golden Gate at Polk', 59, 404, 'Customer', 6359),
	(9134, 1057, '2013-09-02 16:25:00', 'Steuart at Market', 74, '2013-09-02 16:43:00', 'Golden Gate at Polk', 59, 347, 'Customer', 6359),
	(9135, 2318, '2013-09-02 16:27:00', '2nd at Townsend', 61, '2013-09-02 17:05:00', '2nd at Folsom', 62, 443, 'Customer', 95113),
	(9136, 775, '2013-09-02 16:27:00', 'Post at Kearney', 47, '2013-09-02 16:40:00', 'Washington at Kearney', 46, 354, 'Subscriber', 94114),
	(9138, 928, '2013-09-02 16:29:00', 'Japantown', 9, '2013-09-02 16:45:00', 'Santa Clara at Almaden', 4, 82, 'Subscriber', 95125),
	(9139, 446, '2013-09-02 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:37:00', 'Embarcadero at Bryant', 54, 562, 'Customer', 94107),
	(9140, 318, '2013-09-02 16:30:00', 'Powell at Post (Union Square)', 71, '2013-09-02 16:35:00', 'Powell at Post (Union Square)', 71, 434, 'Customer', 95128),
	(9141, 373, '2013-09-02 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 16:37:00', 'Embarcadero at Bryant', 54, 515, 'Customer', 94107),
	(9142, 2656, '2013-09-02 16:32:00', 'Mountain View Caltrain Station', 28, '2013-09-02 17:16:00', 'Rengstorff Avenue / California Street', 33, 43, 'Customer', 94041),
	(9143, 2649, '2013-09-02 16:32:00', 'Mountain View Caltrain Station', 28, '2013-09-02 17:16:00', 'Rengstorff Avenue / California Street', 33, 27, 'Customer', 94041),
	(9144, 4576, '2013-09-02 16:32:00', 'Market at 4th', 76, '2013-09-02 17:48:00', 'Market at 4th', 76, 617, 'Customer', 94103),
	(9145, 4533, '2013-09-02 16:32:00', 'Market at 4th', 76, '2013-09-02 17:48:00', 'Market at 4th', 76, 540, 'Customer', 94103),
	(9146, 262, '2013-09-02 16:33:00', 'San Pedro Square', 6, '2013-09-02 16:38:00', 'San Pedro Square', 6, 658, 'Customer', 95123),
	(9147, 1042, '2013-09-02 16:34:00', 'Embarcadero at Bryant', 54, '2013-09-02 16:51:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 94597),
	(9148, 885, '2013-09-02 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 16:49:00', 'Market at Sansome', 77, 281, 'Customer', 22903),
	(9149, 481, '2013-09-02 16:37:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 94103),
	(9150, 462, '2013-09-02 16:37:00', 'Embarcadero at Sansome', 60, '2013-09-02 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 94103),
	(9151, 2077, '2013-09-02 16:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 17:15:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 54911),
	(9152, 1247, '2013-09-02 16:47:00', 'Post at Kearney', 47, '2013-09-02 17:07:00', 'San Francisco City Hall', 58, 486, 'Customer', 94104),
	(9154, 804, '2013-09-02 16:50:00', 'Embarcadero at Sansome', 60, '2013-09-02 17:04:00', 'Market at Sansome', 77, 318, 'Customer', 94107),
	(9155, 794, '2013-09-02 16:51:00', 'Embarcadero at Sansome', 60, '2013-09-02 17:04:00', 'Market at Sansome', 77, 611, 'Customer', 94107),
	(9156, 381, '2013-09-02 16:51:00', 'Embarcadero at Vallejo', 48, '2013-09-02 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94041),
	(9157, 387, '2013-09-02 16:51:00', 'Embarcadero at Vallejo', 48, '2013-09-02 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 94041),
	(9158, 66736, '2013-09-02 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 11:23:00', 'Civic Center BART (7th at Market)', 72, 547, 'Customer', 94606),
	(9159, 240, '2013-09-02 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 16:56:00', 'Commercial at Montgomery', 45, 575, 'Customer', 94133),
	(9161, 1014, '2013-09-02 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 17:10:00', '5th at Howard', 57, 393, 'Customer', 94953),
	(9162, 987, '2013-09-02 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 17:10:00', '5th at Howard', 57, 432, 'Customer', 94953),
	(9164, 774, '2013-09-02 16:55:00', 'Post at Kearney', 47, '2013-09-02 17:08:00', 'San Francisco City Hall', 58, 271, 'Customer', 94121),
	(9167, 455, '2013-09-02 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94110),
	(9169, 7306, '2013-09-02 17:00:00', 'Powell Street BART', 53, '2013-09-02 19:02:00', 'Powell at Post (Union Square)', 71, 608, 'Customer', NULL),
	(9171, 463, '2013-09-02 17:01:00', 'Davis at Jackson', 42, '2013-09-02 17:09:00', '2nd at Folsom', 62, 580, 'Customer', 94105),
	(9172, 991, '2013-09-02 17:03:00', 'Spear at Folsom', 49, '2013-09-02 17:19:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94105),
	(9173, 1336, '2013-09-02 17:06:00', 'Powell Street BART', 53, '2013-09-02 17:28:00', 'Steuart at Market', 74, 430, 'Customer', 95051),
	(9174, 1355, '2013-09-02 17:06:00', 'Powell Street BART', 53, '2013-09-02 17:28:00', 'Steuart at Market', 74, 564, 'Customer', 95051),
	(9175, 511, '2013-09-02 17:06:00', 'Washington at Kearney', 46, '2013-09-02 17:15:00', 'Market at Sansome', 77, 354, 'Subscriber', 94114),
	(9176, 697, '2013-09-02 17:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-02 17:26:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95126),
	(9177, 1040, '2013-09-02 17:15:00', 'Market at 4th', 76, '2013-09-02 17:33:00', 'Townsend at 7th', 65, 539, 'Customer', 94702),
	(9178, 1200, '2013-09-02 17:16:00', 'Market at Sansome', 77, '2013-09-02 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 90210),
	(9179, 511, '2013-09-02 17:16:00', 'Steuart at Market', 74, '2013-09-02 17:25:00', 'Washington at Kearney', 46, 359, 'Customer', 33040),
	(9180, 326, '2013-09-02 17:17:00', 'Powell Street BART', 53, '2013-09-02 17:23:00', 'Powell at Post (Union Square)', 71, 411, 'Subscriber', 94109),
	(9181, 1408, '2013-09-02 17:18:00', 'Market at Sansome', 77, '2013-09-02 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', NULL),
	(9184, 1150, '2013-09-02 17:21:00', 'Market at Sansome', 77, '2013-09-02 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', NULL),
	(9185, 3720, '2013-09-02 17:21:00', 'Davis at Jackson', 42, '2013-09-02 18:23:00', 'Davis at Jackson', 42, 416, 'Customer', 94111),
	(9186, 1411, '2013-09-02 17:23:00', 'San Pedro Square', 6, '2013-09-02 17:46:00', 'San Jose Civic Center', 3, 669, 'Customer', 95126),
	(9187, 503, '2013-09-02 17:23:00', 'Embarcadero at Sansome', 60, '2013-09-02 17:31:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94105),
	(9189, 1282, '2013-09-02 17:23:00', 'San Pedro Square', 6, '2013-09-02 17:45:00', 'San Jose Civic Center', 3, 50, 'Customer', 95126),
	(9190, 3483, '2013-09-02 17:25:00', 'Davis at Jackson', 42, '2013-09-02 18:23:00', 'Davis at Jackson', 42, 469, 'Customer', 94111),
	(9191, 848, '2013-09-02 17:32:00', 'Rengstorff Avenue / California Street', 33, '2013-09-02 17:46:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 94041),
	(9192, 765, '2013-09-02 17:33:00', 'Rengstorff Avenue / California Street', 33, '2013-09-02 17:45:00', 'Mountain View Caltrain Station', 28, 27, 'Customer', 94041),
	(9193, 12742, '2013-09-02 17:36:00', 'San Francisco City Hall', 58, '2013-09-02 21:08:00', 'Market at Sansome', 77, 486, 'Customer', 94117),
	(9194, 481, '2013-09-02 17:36:00', 'Davis at Jackson', 42, '2013-09-02 17:44:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94105),
	(9195, 4556, '2013-09-02 17:44:00', 'Redwood City Public Library', 24, '2013-09-02 19:00:00', 'Redwood City Public Library', 24, 258, 'Customer', 94022),
	(9198, 4441, '2013-09-02 17:46:00', 'Redwood City Public Library', 24, '2013-09-02 19:00:00', 'Redwood City Public Library', 24, 132, 'Customer', 94063),
	(9199, 1468, '2013-09-02 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 18:14:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', NULL),
	(9200, 1459, '2013-09-02 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 18:15:00', 'Embarcadero at Vallejo', 48, 281, 'Customer', NULL),
	(9201, 512, '2013-09-02 17:51:00', 'Townsend at 7th', 65, '2013-09-02 18:00:00', '5th at Howard', 57, 500, 'Subscriber', 94107),
	(9202, 680, '2013-09-02 17:51:00', 'San Salvador at 1st', 8, '2013-09-02 18:03:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 95126),
	(9203, 1350, '2013-09-02 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 18:14:00', 'Embarcadero at Vallejo', 48, 611, 'Customer', 90210),
	(9204, 381, '2013-09-02 17:52:00', 'Spear at Folsom', 49, '2013-09-02 17:58:00', 'Clay at Battery', 41, 553, 'Customer', 19104),
	(9205, 788, '2013-09-02 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94041),
	(9206, 760, '2013-09-02 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 94041),
	(9207, 4017, '2013-09-02 17:58:00', 'Mountain View Caltrain Station', 28, '2013-09-02 19:05:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 94042),
	(9208, 1366, '2013-09-02 18:01:00', 'Embarcadero at Bryant', 54, '2013-09-02 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Subscriber', 94111),
	(9210, 4517, '2013-09-02 18:02:00', 'Powell Street BART', 53, '2013-09-02 19:18:00', 'Powell Street BART', 53, 582, 'Subscriber', 97214),
	(9211, 1234, '2013-09-02 18:03:00', 'Embarcadero at Bryant', 54, '2013-09-02 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Customer', 94610),
	(9212, 843, '2013-09-02 18:03:00', 'Market at 10th', 67, '2013-09-02 18:17:00', 'Beale at Market', 56, 561, 'Customer', NULL),
	(9213, 823, '2013-09-02 18:04:00', 'Market at 10th', 67, '2013-09-02 18:17:00', 'Beale at Market', 56, 360, 'Customer', NULL),
	(9214, 802, '2013-09-02 18:06:00', 'Powell at Post (Union Square)', 71, '2013-09-02 18:19:00', 'Market at 10th', 67, 434, 'Subscriber', 94103),
	(9215, 3507, '2013-09-02 18:07:00', 'Mountain View Caltrain Station', 28, '2013-09-02 19:05:00', 'Mountain View Caltrain Station', 28, 27, 'Customer', 95014),
	(9216, 524, '2013-09-02 18:10:00', 'Commercial at Montgomery', 45, '2013-09-02 18:19:00', 'Market at 4th', 76, 510, 'Customer', NULL),
	(9218, 1349, '2013-09-02 18:14:00', 'Clay at Battery', 41, '2013-09-02 18:36:00', 'Market at 10th', 67, 341, 'Subscriber', 94115),
	(9219, 1839, '2013-09-02 18:17:00', 'Embarcadero at Vallejo', 48, '2013-09-02 18:47:00', 'Embarcadero at Sansome', 60, 318, 'Customer', NULL),
	(9220, 1708, '2013-09-02 18:17:00', 'Embarcadero at Vallejo', 48, '2013-09-02 18:45:00', 'Embarcadero at Sansome', 60, 281, 'Customer', NULL),
	(9221, 1689, '2013-09-02 18:17:00', 'Embarcadero at Vallejo', 48, '2013-09-02 18:45:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 90210),
	(9222, 414, '2013-09-02 18:21:00', 'Post at Kearney', 47, '2013-09-02 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', 93405),
	(9223, 715, '2013-09-02 18:24:00', 'Powell Street BART', 53, '2013-09-02 18:36:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94133),
	(9224, 630, '2013-09-02 18:25:00', 'Powell Street BART', 53, '2013-09-02 18:36:00', 'Washington at Kearney', 46, 410, 'Customer', 94133),
	(9225, 684, '2013-09-02 18:27:00', 'Townsend at 7th', 65, '2013-09-02 18:38:00', 'Embarcadero at Bryant', 54, 615, 'Subscriber', 94103),
	(9226, 775, '2013-09-02 18:31:00', 'Steuart at Market', 74, '2013-09-02 18:44:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(9227, 781, '2013-09-02 18:31:00', 'Steuart at Market', 74, '2013-09-02 18:44:00', 'Embarcadero at Sansome', 60, 576, 'Customer', NULL),
	(9228, 1112, '2013-09-02 18:32:00', '5th at Howard', 57, '2013-09-02 18:51:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 93312),
	(9229, 1151, '2013-09-02 18:33:00', '5th at Howard', 57, '2013-09-02 18:52:00', 'Embarcadero at Sansome', 60, 500, 'Customer', 93312),
	(9230, 1533, '2013-09-02 18:39:00', 'Golden Gate at Polk', 59, '2013-09-02 19:05:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94102),
	(9231, 612, '2013-09-02 18:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-02 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94608),
	(9232, 1344, '2013-09-02 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 19:06:00', 'Davis at Jackson', 42, 386, 'Customer', 94025),
	(9233, 694, '2013-09-02 18:47:00', 'Embarcadero at Sansome', 60, '2013-09-02 18:59:00', 'Embarcadero at Vallejo', 48, 612, 'Customer', NULL),
	(9234, 428, '2013-09-02 18:50:00', 'Embarcadero at Bryant', 54, '2013-09-02 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 94105),
	(9235, 520, '2013-09-02 18:50:00', 'Embarcadero at Sansome', 60, '2013-09-02 18:59:00', 'Embarcadero at Vallejo', 48, 611, 'Customer', 90210),
	(9236, 1568, '2013-09-02 18:51:00', 'MLK Library', 11, '2013-09-02 19:17:00', 'SJSU - San Salvador at 9th', 16, 86, 'Customer', 95112),
	(9237, 428, '2013-09-02 18:51:00', 'Embarcadero at Sansome', 60, '2013-09-02 18:58:00', 'Embarcadero at Vallejo', 48, 361, 'Customer', NULL),
	(9239, 256, '2013-09-02 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 18:58:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94107),
	(9240, 9495, '2013-09-02 18:53:00', 'Market at 4th', 76, '2013-09-02 21:31:00', 'Market at Sansome', 77, 315, 'Customer', 94401),
	(9241, 1034, '2013-09-02 18:54:00', 'Howard at 2nd', 63, '2013-09-02 19:11:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94119),
	(9242, 1004, '2013-09-02 18:54:00', 'Howard at 2nd', 63, '2013-09-02 19:11:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94119),
	(9243, 290, '2013-09-02 18:55:00', '2nd at Townsend', 61, '2013-09-02 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(9244, 1021, '2013-09-02 18:56:00', 'Davis at Jackson', 42, '2013-09-02 19:13:00', 'Golden Gate at Polk', 59, 469, 'Customer', 94111),
	(9245, 9279, '2013-09-02 18:57:00', 'Market at 4th', 76, '2013-09-02 21:31:00', 'Market at Sansome', 77, 428, 'Customer', 94401),
	(9246, 471, '2013-09-02 18:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-02 19:05:00', 'San Jose City Hall', 10, 68, 'Customer', 87122),
	(9247, 460, '2013-09-02 18:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-02 19:04:00', 'San Jose City Hall', 10, 70, 'Customer', 87122),
	(9249, 1873, '2013-09-02 19:00:00', 'University and Emerson', 35, '2013-09-02 19:32:00', 'University and Emerson', 35, 162, 'Customer', 94110),
	(9250, 1824, '2013-09-02 19:01:00', 'University and Emerson', 35, '2013-09-02 19:32:00', 'University and Emerson', 35, 108, 'Customer', 94110),
	(9251, 298, '2013-09-02 19:02:00', '2nd at Folsom', 62, '2013-09-02 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94105),
	(9252, 77583, '2013-09-02 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 94158),
	(9253, 294, '2013-09-02 19:04:00', 'Townsend at 7th', 65, '2013-09-02 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(9254, 763, '2013-09-02 19:05:00', '5th at Howard', 57, '2013-09-02 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 94702),
	(9255, 344, '2013-09-02 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-02 19:13:00', 'Market at 4th', 76, 441, 'Subscriber', 94133),
	(9256, 353, '2013-09-02 19:09:00', 'Redwood City Caltrain Station', 22, '2013-09-02 19:15:00', 'Redwood City Caltrain Station', 22, 207, 'Subscriber', 94110),
	(9257, 2355, '2013-09-02 19:09:00', 'San Jose Civic Center', 3, '2013-09-02 19:48:00', 'San Jose Civic Center', 3, 187, 'Customer', 95119),
	(9260, 936, '2013-09-02 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 19:30:00', '5th at Howard', 57, 421, 'Subscriber', 94102),
	(9264, 363, '2013-09-02 19:15:00', 'Davis at Jackson', 42, '2013-09-02 19:22:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Subscriber', 94133),
	(9265, 196, '2013-09-02 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 19:19:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(9268, 254, '2013-09-02 19:17:00', 'Clay at Battery', 41, '2013-09-02 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94115),
	(9269, 831, '2013-09-02 19:17:00', 'San Jose City Hall', 10, '2013-09-02 19:31:00', 'St James Park', 13, 246, 'Subscriber', 95112),
	(9270, 1038, '2013-09-02 19:17:00', 'SJSU 4th at San Carlos', 12, '2013-09-02 19:35:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Customer', 94304),
	(9271, 1643, '2013-09-02 19:19:00', 'SJSU - San Salvador at 9th', 16, '2013-09-02 19:46:00', 'MLK Library', 11, 86, 'Customer', 95112),
	(9274, 803, '2013-09-02 19:20:00', 'Golden Gate at Polk', 59, '2013-09-02 19:34:00', 'Steuart at Market', 74, 469, 'Customer', 6359),
	(9275, 826, '2013-09-02 19:20:00', 'Golden Gate at Polk', 59, '2013-09-02 19:34:00', 'Steuart at Market', 74, 347, 'Customer', 6359),
	(9276, 764, '2013-09-02 19:22:00', 'SJSU 4th at San Carlos', 12, '2013-09-02 19:35:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Customer', 7024),
	(9282, 523, '2013-09-02 19:31:00', 'Steuart at Market', 74, '2013-09-02 19:40:00', 'Market at 4th', 76, 466, 'Customer', 94105),
	(9283, 511, '2013-09-02 19:31:00', 'Steuart at Market', 74, '2013-09-02 19:40:00', 'Market at 4th', 76, 447, 'Customer', 94105),
	(9284, 628, '2013-09-02 19:33:00', 'Embarcadero at Folsom', 51, '2013-09-02 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94105),
	(9285, 2056, '2013-09-02 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Customer', 94107),
	(9286, 297, '2013-09-02 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-02 19:41:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94103),
	(9287, 414, '2013-09-02 19:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-02 19:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Customer', 94116),
	(9288, 993, '2013-09-02 19:38:00', 'Embarcadero at Sansome', 60, '2013-09-02 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 32137),
	(9289, 348, '2013-09-02 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 19:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94105),
	(9290, 424, '2013-09-02 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 19:51:00', 'Townsend at 7th', 65, 476, 'Subscriber', 94105),
	(9291, 1673, '2013-09-02 19:44:00', 'Embarcadero at Sansome', 60, '2013-09-02 20:12:00', 'Embarcadero at Sansome', 60, 500, 'Customer', NULL),
	(9294, 357, '2013-09-02 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 19:50:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94105),
	(9295, 1118, '2013-09-02 19:50:00', 'Embarcadero at Bryant', 54, '2013-09-02 20:09:00', 'Townsend at 7th', 65, 630, 'Customer', 94105),
	(9296, 984, '2013-09-02 19:51:00', 'Embarcadero at Bryant', 54, '2013-09-02 20:07:00', 'Townsend at 7th', 65, 562, 'Customer', 94105),
	(9297, 418, '2013-09-02 19:53:00', 'Market at Sansome', 77, '2013-09-02 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 565, 'Customer', 33487),
	(9298, 279, '2013-09-02 19:55:00', 'Market at Sansome', 77, '2013-09-02 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 33487),
	(9299, 902, '2013-09-02 20:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 20:15:00', '5th at Howard', 57, 483, 'Customer', 90025),
	(9300, 1109, '2013-09-02 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Customer', 94107),
	(9301, 1053, '2013-09-02 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Customer', 94304),
	(9302, 1118, '2013-09-02 20:05:00', 'Embarcadero at Sansome', 60, '2013-09-02 20:23:00', 'Embarcadero at Bryant', 54, 318, 'Customer', 94597),
	(9303, 1103, '2013-09-02 20:05:00', 'Embarcadero at Vallejo', 48, '2013-09-02 20:23:00', 'Market at 4th', 76, 568, 'Customer', NULL),
	(9304, 943, '2013-09-02 20:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Customer', 94107),
	(9306, 831, '2013-09-02 20:07:00', 'Townsend at 7th', 65, '2013-09-02 20:21:00', 'Market at 4th', 76, 552, 'Subscriber', 94107),
	(9308, 975, '2013-09-02 20:11:00', '5th at Howard', 57, '2013-09-02 20:27:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94102),
	(9310, 1633, '2013-09-02 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 20:39:00', '5th at Howard', 57, 379, 'Customer', 94116),
	(9312, 3128, '2013-09-02 20:19:00', 'Embarcadero at Bryant', 54, '2013-09-02 21:11:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 94105),
	(9313, 397, '2013-09-02 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 20:39:00', 'Market at Sansome', 77, 565, 'Customer', 33487),
	(9314, 360, '2013-09-02 20:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 20:39:00', 'Market at Sansome', 77, 354, 'Customer', 33487),
	(9315, 1221, '2013-09-02 20:33:00', '2nd at Townsend', 61, '2013-09-02 20:53:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(9316, 655, '2013-09-02 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Customer', 15238),
	(9317, 619, '2013-09-02 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Customer', 15238),
	(9318, 491, '2013-09-02 20:41:00', '5th at Howard', 57, '2013-09-02 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Customer', 94116),
	(9319, 566, '2013-09-02 20:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-02 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94103),
	(9320, 9730, '2013-09-02 20:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 23:27:00', 'Beale at Market', 56, 459, 'Customer', 94590),
	(9321, 9722, '2013-09-02 20:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-02 23:27:00', 'Beale at Market', 56, 392, 'Customer', 94590),
	(9322, 1093, '2013-09-02 20:46:00', 'Townsend at 7th', 65, '2013-09-02 21:04:00', 'Embarcadero at Folsom', 51, 476, 'Subscriber', 94105),
	(9323, 1073, '2013-09-02 20:46:00', 'Townsend at 7th', 65, '2013-09-02 21:04:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94105),
	(9324, 1684, '2013-09-02 20:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 21:16:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', 93405),
	(9325, 430, '2013-09-02 20:50:00', 'Mountain View Caltrain Station', 28, '2013-09-02 20:57:00', 'Evelyn Park and Ride', 30, 27, 'Subscriber', 94123),
	(9327, 815, '2013-09-02 20:55:00', 'Embarcadero at Sansome', 60, '2013-09-02 21:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 276, 'Customer', 93312),
	(9328, 800, '2013-09-02 20:55:00', 'Embarcadero at Sansome', 60, '2013-09-02 21:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Customer', 93312),
	(9329, 253, '2013-09-02 20:59:00', 'Mountain View Caltrain Station', 28, '2013-09-02 21:03:00', 'Evelyn Park and Ride', 30, 153, 'Subscriber', 94123),
	(9330, 626, '2013-09-02 20:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 21:09:00', 'Embarcadero at Bryant', 54, 334, 'Customer', 94105),
	(9331, 854, '2013-09-02 20:59:00', 'Market at Sansome', 77, '2013-09-02 21:13:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94105),
	(9332, 3580, '2013-09-02 20:59:00', 'Paseo de San Antonio', 7, '2013-09-02 21:59:00', 'San Jose City Hall', 10, 646, 'Customer', 95112),
	(9333, 393, '2013-09-02 21:03:00', '2nd at Townsend', 61, '2013-09-02 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94107),
	(9334, 3296, '2013-09-02 21:04:00', 'Paseo de San Antonio', 7, '2013-09-02 21:59:00', 'San Jose City Hall', 10, 664, 'Customer', 95112),
	(9335, 3270, '2013-09-02 21:04:00', 'Paseo de San Antonio', 7, '2013-09-02 21:59:00', 'San Jose City Hall', 10, 661, 'Customer', NULL),
	(9336, 3186, '2013-09-02 21:07:00', 'MLK Library', 11, '2013-09-02 22:00:00', 'San Jose City Hall', 10, 77, 'Customer', NULL),
	(9337, 3102, '2013-09-02 21:09:00', 'MLK Library', 11, '2013-09-02 22:00:00', 'San Jose City Hall', 10, 200, 'Customer', 95051),
	(9338, 1138, '2013-09-02 21:15:00', 'Townsend at 7th', 65, '2013-09-02 21:34:00', 'Embarcadero at Bryant', 54, 562, 'Customer', 94105),
	(9339, 1130, '2013-09-02 21:16:00', 'Townsend at 7th', 65, '2013-09-02 21:35:00', 'Embarcadero at Bryant', 54, 442, 'Customer', 94105),
	(9340, 279, '2013-09-02 21:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-02 21:27:00', 'Clay at Battery', 41, 422, 'Subscriber', 94115),
	(9341, 604, '2013-09-02 21:24:00', 'Embarcadero at Folsom', 51, '2013-09-02 21:34:00', '5th at Howard', 57, 476, 'Subscriber', 94103),
	(9342, 793, '2013-09-02 21:29:00', 'Market at 4th', 76, '2013-09-02 21:42:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94107),
	(9343, 327, '2013-09-02 21:30:00', 'Townsend at 7th', 65, '2013-09-02 21:35:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94103),
	(9344, 304, '2013-09-02 21:30:00', 'Townsend at 7th', 65, '2013-09-02 21:35:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94103),
	(9346, 426, '2013-09-02 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-02 21:47:00', 'Powell Street BART', 53, 490, 'Subscriber', 94123),
	(9347, 3950, '2013-09-02 21:47:00', 'Spear at Folsom', 49, '2013-09-02 22:53:00', 'Spear at Folsom', 49, 324, 'Customer', 94105),
	(9348, 524, '2013-09-02 21:48:00', 'Commercial at Montgomery', 45, '2013-09-02 21:57:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94108),
	(9349, 3864, '2013-09-02 21:48:00', 'Spear at Folsom', 49, '2013-09-02 22:52:00', 'Spear at Folsom', 49, 339, 'Customer', 94105),
	(9350, 391, '2013-09-02 22:04:00', 'Embarcadero at Sansome', 60, '2013-09-02 22:11:00', 'Steuart at Market', 74, 500, 'Subscriber', 94605),
	(9351, 610, '2013-09-02 22:06:00', 'Market at 4th', 76, '2013-09-02 22:16:00', 'Steuart at Market', 74, 617, 'Customer', 94105),
	(9352, 610, '2013-09-02 22:06:00', 'Market at 4th', 76, '2013-09-02 22:16:00', 'Steuart at Market', 74, 441, 'Customer', 94105),
	(9353, 12607, '2013-09-02 22:19:00', 'Market at 4th', 76, '2013-09-03 01:49:00', 'Golden Gate at Polk', 59, 568, 'Customer', NULL),
	(9354, 12603, '2013-09-02 22:19:00', 'Market at 4th', 76, '2013-09-03 01:50:00', 'Golden Gate at Polk', 59, 510, 'Customer', NULL),
	(9355, 12311, '2013-09-02 22:24:00', 'Market at 4th', 76, '2013-09-03 01:49:00', 'Golden Gate at Polk', 59, 275, 'Customer', NULL),
	(9356, 12682, '2013-09-02 22:24:00', 'Market at 4th', 76, '2013-09-03 01:56:00', 'Golden Gate at Polk', 59, 552, 'Customer', NULL),
	(9357, 1230, '2013-09-02 22:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 22:46:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Customer', NULL),
	(9358, 1214, '2013-09-02 22:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-02 22:46:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Customer', NULL),
	(9359, 873, '2013-09-02 22:28:00', 'Powell at Post (Union Square)', 71, '2013-09-02 22:43:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94107),
	(9360, 11953, '2013-09-02 22:30:00', 'Market at 4th', 76, '2013-09-03 01:49:00', 'Golden Gate at Polk', 59, 540, 'Customer', NULL),
	(9361, 898, '2013-09-02 23:16:00', 'Steuart at Market', 74, '2013-09-02 23:31:00', 'San Francisco City Hall', 58, 352, 'Customer', 94109),
	(9363, 1662, '2013-09-02 23:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 00:21:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94618),
	(9364, 1645, '2013-09-02 23:53:00', 'Market at Sansome', 77, '2013-09-03 00:20:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94556),
	(9365, 1653, '2013-09-02 23:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 00:21:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Customer', 94710),
	(9366, 1132, '2013-09-02 23:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 00:15:00', 'Market at Sansome', 77, 386, 'Customer', NULL),
	(9367, 1135, '2013-09-02 23:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 00:15:00', 'Market at Sansome', 77, 345, 'Customer', NULL),
	(9368, 615, '2013-09-03 00:23:00', 'Powell at Post (Union Square)', 71, '2013-09-03 00:34:00', 'Davis at Jackson', 42, 566, 'Customer', 94111),
	(9369, 157, '2013-09-03 00:29:00', 'St James Park', 13, '2013-09-03 00:31:00', 'St James Park', 13, 34, 'Customer', 95123),
	(9370, 1277, '2013-09-03 00:30:00', 'Market at Sansome', 77, '2013-09-03 00:51:00', 'South Van Ness at Market', 66, 486, 'Customer', NULL),
	(9371, 1244, '2013-09-03 00:30:00', 'Market at Sansome', 77, '2013-09-03 00:51:00', 'South Van Ness at Market', 66, 428, 'Customer', NULL),
	(9372, 4946, '2013-09-03 00:39:00', 'University and Emerson', 35, '2013-09-03 02:01:00', 'University and Emerson', 35, 162, 'Customer', 94110),
	(9373, 4936, '2013-09-03 00:39:00', 'University and Emerson', 35, '2013-09-03 02:01:00', 'University and Emerson', 35, 108, 'Customer', 94110),
	(9374, 803, '2013-09-03 06:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94109),
	(9375, 522, '2013-09-03 06:16:00', '2nd at Townsend', 61, '2013-09-03 06:24:00', 'Post at Kearney', 47, 291, 'Subscriber', 94107),
	(9376, 6609, '2013-09-03 06:27:00', '5th at Howard', 57, '2013-09-03 08:17:00', 'Embarcadero at Sansome', 60, 432, 'Customer', NULL),
	(9377, 6555, '2013-09-03 06:28:00', '5th at Howard', 57, '2013-09-03 08:17:00', 'Embarcadero at Sansome', 60, 476, 'Customer', NULL),
	(9378, 617, '2013-09-03 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 06:41:00', 'Powell Street BART', 53, 393, 'Subscriber', 94102),
	(9379, 801, '2013-09-03 06:32:00', 'Rengstorff Avenue / California Street', 33, '2013-09-03 06:46:00', 'Mountain View Caltrain Station', 28, 157, 'Subscriber', 94043),
	(9380, 89, '2013-09-03 06:34:00', 'Embarcadero at Sansome', 60, '2013-09-03 06:36:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94111),
	(9381, 776, '2013-09-03 06:36:00', 'Embarcadero at Sansome', 60, '2013-09-03 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94111),
	(9383, 912, '2013-09-03 06:47:00', 'Townsend at 7th', 65, '2013-09-03 07:02:00', 'Beale at Market', 56, 260, 'Subscriber', 94107),
	(9385, 376, '2013-09-03 06:50:00', 'Market at Sansome', 77, '2013-09-03 06:56:00', 'Davis at Jackson', 42, 565, 'Subscriber', 94123),
	(9386, 693, '2013-09-03 07:03:00', 'San Francisco City Hall', 58, '2013-09-03 07:15:00', 'Post at Kearney', 47, 394, 'Subscriber', 94117),
	(9387, 591, '2013-09-03 07:08:00', 'Commercial at Montgomery', 45, '2013-09-03 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Customer', 2906),
	(9388, 853, '2013-09-03 07:11:00', 'South Van Ness at Market', 66, '2013-09-03 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94103),
	(9389, 631, '2013-09-03 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94102),
	(9390, 487, '2013-09-03 07:18:00', 'Embarcadero at Bryant', 54, '2013-09-03 07:26:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94070),
	(9392, 169, '2013-09-03 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 07:32:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94960),
	(9393, 287, '2013-09-03 07:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 07:31:00', 'Market at 4th', 76, 618, 'Subscriber', 94103),
	(9394, 522, '2013-09-03 07:31:00', 'South Van Ness at Market', 66, '2013-09-03 07:39:00', 'Market at 4th', 76, 635, 'Subscriber', 94114),
	(9396, 515, '2013-09-03 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 07:40:00', 'Market at 4th', 76, 436, 'Subscriber', 94703),
	(9397, 304, '2013-09-03 07:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 07:37:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94133),
	(9398, 199, '2013-09-03 07:34:00', '2nd at Folsom', 62, '2013-09-03 07:37:00', '2nd at South Park', 64, 283, 'Subscriber', 94105),
	(9399, 206, '2013-09-03 07:38:00', '2nd at South Park', 64, '2013-09-03 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94105),
	(9400, 677, '2013-09-03 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 07:50:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94605),
	(9401, 764, '2013-09-03 07:39:00', 'South Van Ness at Market', 66, '2013-09-03 07:52:00', 'Steuart at Market', 74, 428, 'Subscriber', 94117),
	(9402, 97, '2013-09-03 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94510),
	(9403, 553, '2013-09-03 07:40:00', 'Embarcadero at Bryant', 54, '2013-09-03 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94105),
	(9404, 585, '2013-09-03 07:43:00', 'Townsend at 7th', 65, '2013-09-03 07:52:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94612),
	(9405, 378, '2013-09-03 07:44:00', 'Davis at Jackson', 42, '2013-09-03 07:50:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94133),
	(9406, 728, '2013-09-03 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 08:01:00', 'Market at Sansome', 77, 575, 'Subscriber', 94010),
	(9408, 399, '2013-09-03 07:55:00', 'Golden Gate at Polk', 59, '2013-09-03 08:01:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94945),
	(9409, 857, '2013-09-03 07:55:00', 'Market at 10th', 67, '2013-09-03 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94127),
	(9410, 245, '2013-09-03 07:57:00', 'Market at Sansome', 77, '2013-09-03 08:01:00', '2nd at Folsom', 62, 386, 'Subscriber', 94518),
	(9411, 200, '2013-09-03 07:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 08:00:00', 'Market at 10th', 67, 484, 'Subscriber', 94703),
	(9412, 212, '2013-09-03 07:59:00', 'Townsend at 7th', 65, '2013-09-03 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94103),
	(9413, 976, '2013-09-03 08:01:00', 'South Van Ness at Market', 66, '2013-09-03 08:17:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94102),
	(9414, 745, '2013-09-03 08:04:00', 'South Van Ness at Market', 66, '2013-09-03 08:16:00', 'Market at Sansome', 77, 498, 'Customer', 94111),
	(9415, 752, '2013-09-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94002),
	(9416, 827, '2013-09-03 08:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 08:19:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94501),
	(9417, 512, '2013-09-03 08:06:00', 'San Francisco City Hall', 58, '2013-09-03 08:15:00', 'Post at Kearney', 47, 415, 'Customer', 94104),
	(9418, 361, '2013-09-03 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 08:12:00', '2nd at Townsend', 61, 379, 'Subscriber', 94606),
	(9419, 370, '2013-09-03 08:09:00', 'Spear at Folsom', 49, '2013-09-03 08:15:00', '2nd at Folsom', 62, 324, 'Customer', 94105),
	(9420, 764, '2013-09-03 08:09:00', 'Beale at Market', 56, '2013-09-03 08:22:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94110),
	(9421, 350, '2013-09-03 08:10:00', 'Market at 10th', 67, '2013-09-03 08:16:00', 'Powell Street BART', 53, 484, 'Subscriber', 94703),
	(9422, 804, '2013-09-03 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 08:23:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94605),
	(9423, 414, '2013-09-03 08:12:00', 'Post at Kearney', 47, '2013-09-03 08:19:00', '2nd at South Park', 64, 372, 'Subscriber', 94611),
	(9424, 525, '2013-09-03 08:12:00', 'Market at Sansome', 77, '2013-09-03 08:21:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94110),
	(9425, 1444, '2013-09-03 08:14:00', 'Davis at Jackson', 42, '2013-09-03 08:38:00', 'Post at Kearney', 47, 566, 'Customer', 94025),
	(9426, 305, '2013-09-03 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94510),
	(9428, 1169, '2013-09-03 08:21:00', 'Steuart at Market', 74, '2013-09-03 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94703),
	(9430, 719, '2013-09-03 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94920),
	(9431, 498, '2013-09-03 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 08:34:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94040),
	(9432, 583, '2013-09-03 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 08:37:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94025),
	(9433, 608, '2013-09-03 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Customer', 94002),
	(9434, 357, '2013-09-03 08:30:00', 'Powell Street BART', 53, '2013-09-03 08:36:00', 'San Francisco City Hall', 58, 484, 'Subscriber', 94703),
	(9436, 92, '2013-09-03 08:30:00', 'Japantown', 9, '2013-09-03 08:32:00', 'Japantown', 9, 101, 'Subscriber', 95112),
	(9437, 283, '2013-09-03 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94510),
	(9439, 472, '2013-09-03 08:33:00', 'Japantown', 9, '2013-09-03 08:41:00', 'MLK Library', 11, 653, 'Subscriber', 95112),
	(9440, 634, '2013-09-03 08:35:00', 'Rengstorff Avenue / California Street', 33, '2013-09-03 08:46:00', 'Mountain View Caltrain Station', 28, 49, 'Subscriber', 94040),
	(9442, 801, '2013-09-03 08:37:00', 'Embarcadero at Sansome', 60, '2013-09-03 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Customer', 94111),
	(9443, 1106, '2013-09-03 08:37:00', 'Embarcadero at Sansome', 60, '2013-09-03 08:55:00', 'Market at Sansome', 77, 602, 'Customer', 94111),
	(9444, 60, '2013-09-03 08:37:00', 'Redwood City Public Library', 24, '2013-09-03 08:38:00', 'Redwood City Public Library', 24, 239, 'Subscriber', 94105),
	(9445, 197, '2013-09-03 08:38:00', 'San Francisco City Hall', 58, '2013-09-03 08:41:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94703),
	(9446, 20794, '2013-09-03 08:40:00', 'Embarcadero at Sansome', 60, '2013-09-03 14:27:00', 'Embarcadero at Sansome', 60, 556, 'Customer', NULL),
	(9447, 362, '2013-09-03 08:43:00', '2nd at Townsend', 61, '2013-09-03 08:49:00', '2nd at Folsom', 62, 344, 'Customer', 94506),
	(9448, 656, '2013-09-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 08:56:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94010),
	(9449, 477, '2013-09-03 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 08:53:00', 'Market at 4th', 76, 387, 'Subscriber', 94133),
	(9450, 321, '2013-09-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 08:54:00', '2nd at South Park', 64, 428, 'Subscriber', 95126),
	(9451, 88, '2013-09-03 08:48:00', 'Embarcadero at Folsom', 51, '2013-09-03 08:50:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94602),
	(9452, 266, '2013-09-03 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-03 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94117),
	(9453, 701, '2013-09-03 08:51:00', 'Spear at Folsom', 49, '2013-09-03 09:03:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94105),
	(9454, 794, '2013-09-03 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 09:05:00', 'Townsend at 7th', 65, 267, 'Customer', 95128),
	(9455, 599, '2013-09-03 08:52:00', 'Embarcadero at Folsom', 51, '2013-09-03 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Customer', 6359),
	(9456, 614, '2013-09-03 08:53:00', 'Beale at Market', 56, '2013-09-03 09:03:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94117),
	(9458, 643, '2013-09-03 08:55:00', 'Powell Street BART', 53, '2013-09-03 09:06:00', 'Steuart at Market', 74, 490, 'Customer', 11205),
	(9459, 340, '2013-09-03 08:57:00', 'Evelyn Park and Ride', 30, '2013-09-03 09:03:00', 'Mountain View Caltrain Station', 28, 137, 'Subscriber', 94123),
	(9460, 412, '2013-09-03 08:58:00', 'Embarcadero at Folsom', 51, '2013-09-03 09:05:00', 'Davis at Jackson', 42, 340, 'Customer', 94111),
	(9461, 389, '2013-09-03 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 09:05:00', '5th at Howard', 57, 522, 'Customer', 95032),
	(9462, 432, '2013-09-03 08:58:00', 'Post at Kearney', 47, '2013-09-03 09:06:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94105),
	(9463, 85, '2013-09-03 09:01:00', 'California Ave Caltrain Station', 36, '2013-09-03 09:02:00', 'California Ave Caltrain Station', 36, 168, 'Subscriber', 94306),
	(9464, 643, '2013-09-03 09:02:00', 'Spear at Folsom', 49, '2013-09-03 09:13:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94105),
	(9465, 474, '2013-09-03 09:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 09:10:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94115),
	(9466, 874, '2013-09-03 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 09:17:00', 'Market at 10th', 67, 486, 'Subscriber', 94103),
	(9467, 406, '2013-09-03 09:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 09:10:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94117),
	(9468, 11021, '2013-09-03 09:04:00', 'Washington at Kearney', 46, '2013-09-03 12:08:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 60514),
	(9469, 11016, '2013-09-03 09:05:00', 'Washington at Kearney', 46, '2013-09-03 12:08:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 60514),
	(9470, 404, '2013-09-03 09:06:00', 'Market at Sansome', 77, '2013-09-03 09:13:00', '2nd at South Park', 64, 583, 'Subscriber', 94080),
	(9471, 7826, '2013-09-03 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 11:19:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94611),
	(9472, 320, '2013-09-03 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 09:15:00', '5th at Howard', 57, 586, 'Customer', 94107),
	(9473, 318, '2013-09-03 09:13:00', 'Davis at Jackson', 42, '2013-09-03 09:18:00', 'Embarcadero at Folsom', 51, 416, 'Customer', 94111),
	(9474, 186, '2013-09-03 09:15:00', '2nd at Folsom', 62, '2013-09-03 09:18:00', 'Market at Sansome', 77, 324, 'Subscriber', 94105),
	(9475, 573, '2013-09-03 09:21:00', 'Market at 10th', 67, '2013-09-03 09:30:00', 'Market at Sansome', 77, 290, 'Subscriber', 94117),
	(9476, 712, '2013-09-03 09:22:00', 'South Van Ness at Market', 66, '2013-09-03 09:33:00', 'Market at Sansome', 77, 414, 'Subscriber', 94117),
	(9477, 4944, '2013-09-03 09:22:00', '5th at Howard', 57, '2013-09-03 10:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Customer', 94556),
	(9478, 349, '2013-09-03 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 09:29:00', '5th at Howard', 57, 390, 'Subscriber', 94301),
	(9479, 336, '2013-09-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 09:29:00', '5th at Howard', 57, 580, 'Subscriber', 94117),
	(9480, 196, '2013-09-03 09:27:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 09:30:00', 'Market at 10th', 67, 550, 'Subscriber', 94609),
	(9481, 386, '2013-09-03 09:28:00', 'Powell Street BART', 53, '2013-09-03 09:34:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94102),
	(9482, 1153, '2013-09-03 09:27:00', 'Golden Gate at Polk', 59, '2013-09-03 09:47:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94108),
	(9484, 587, '2013-09-03 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 09:41:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 20001),
	(9485, 284, '2013-09-03 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 09:36:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94158),
	(9486, 312, '2013-09-03 09:33:00', 'Market at 4th', 76, '2013-09-03 09:38:00', 'Market at Sansome', 77, 635, 'Subscriber', 94114),
	(9487, 348, '2013-09-03 09:34:00', 'Commercial at Montgomery', 45, '2013-09-03 09:39:00', 'Steuart at Market', 74, 458, 'Subscriber', 94133),
	(9488, 360, '2013-09-03 09:35:00', '2nd at Townsend', 61, '2013-09-03 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Customer', 94040),
	(9489, 5637, '2013-09-03 09:35:00', 'Washington at Kearney', 46, '2013-09-03 11:09:00', 'Clay at Battery', 41, 493, 'Customer', 90026),
	(9490, 5594, '2013-09-03 09:36:00', 'Washington at Kearney', 46, '2013-09-03 11:09:00', 'Clay at Battery', 41, 558, 'Customer', 90026),
	(9491, 589, '2013-09-03 09:38:00', 'Powell Street BART', 53, '2013-09-03 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', NULL),
	(9493, 859, '2013-09-03 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 09:58:00', 'Powell at Post (Union Square)', 71, 560, 'Customer', 95616),
	(9495, 488, '2013-09-03 09:45:00', '2nd at Folsom', 62, '2013-09-03 09:53:00', 'Clay at Battery', 41, 473, 'Subscriber', 94105),
	(9498, 813, '2013-09-03 09:48:00', 'Market at Sansome', 77, '2013-09-03 10:01:00', 'South Van Ness at Market', 66, 354, 'Customer', 94111),
	(9500, 264, '2013-09-03 09:47:00', 'Cowper at University', 37, '2013-09-03 09:52:00', 'University and Emerson', 35, 93, 'Subscriber', 94301),
	(9502, 590, '2013-09-03 09:49:00', 'San Francisco City Hall', 58, '2013-09-03 09:59:00', 'Post at Kearney', 47, 352, 'Subscriber', 94117),
	(9504, 208, '2013-09-03 09:50:00', 'Market at Sansome', 77, '2013-09-03 09:54:00', 'Market at 4th', 76, 414, 'Subscriber', 94114),
	(9505, 23604, '2013-09-03 09:51:00', 'Market at 4th', 76, '2013-09-03 16:24:00', 'Market at 4th', 76, 387, 'Customer', NULL),
	(9508, 23438, '2013-09-03 09:55:00', 'Market at 4th', 76, '2013-09-03 16:25:00', 'Market at 4th', 76, 466, 'Customer', NULL),
	(9509, 1232, '2013-09-03 09:55:00', 'Powell at Post (Union Square)', 71, '2013-09-03 10:16:00', 'Powell at Post (Union Square)', 71, 411, 'Customer', 20097),
	(9510, 2784, '2013-09-03 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Customer', 94116),
	(9511, 454, '2013-09-03 09:58:00', 'Powell Street BART', 53, '2013-09-03 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94102),
	(9512, 291, '2013-09-03 09:58:00', '5th at Howard', 57, '2013-09-03 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94117),
	(9513, 1037, '2013-09-03 09:59:00', 'Powell at Post (Union Square)', 71, '2013-09-03 10:16:00', 'Powell at Post (Union Square)', 71, 608, 'Customer', 20060),
	(9514, 325, '2013-09-03 09:59:00', 'Beale at Market', 56, '2013-09-03 10:05:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94112),
	(9515, 476, '2013-09-03 10:00:00', 'Embarcadero at Sansome', 60, '2013-09-03 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', NULL),
	(9516, 482, '2013-09-03 10:00:00', 'Paseo de San Antonio', 7, '2013-09-03 10:08:00', 'Santa Clara at Almaden', 4, 102, 'Customer', 95112),
	(9517, 932, '2013-09-03 10:02:00', 'Powell at Post (Union Square)', 71, '2013-09-03 10:17:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 20060),
	(9518, 1838, '2013-09-03 10:05:00', 'Market at 10th', 67, '2013-09-03 10:36:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94612),
	(9519, 886, '2013-09-03 10:05:00', 'Market at 10th', 67, '2013-09-03 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Customer', 49720),
	(9520, 2452, '2013-09-03 10:08:00', 'Market at 10th', 67, '2013-09-03 10:49:00', '2nd at Townsend', 61, 321, 'Customer', 60660),
	(9521, 722, '2013-09-03 10:09:00', 'South Van Ness at Market', 66, '2013-09-03 10:21:00', 'Market at Sansome', 77, 355, 'Customer', 94111),
	(9523, 1095, '2013-09-03 10:10:00', 'Franklin at Maple', 21, '2013-09-03 10:28:00', 'Franklin at Maple', 21, 205, 'Customer', 94061),
	(9525, 564, '2013-09-03 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 10:22:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94404),
	(9526, 476, '2013-09-03 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 10:22:00', '2nd at Folsom', 62, 460, 'Subscriber', 94107),
	(9527, 720, '2013-09-03 10:15:00', 'Steuart at Market', 74, '2013-09-03 10:27:00', '2nd at South Park', 64, 490, 'Customer', 94990),
	(9528, 768, '2013-09-03 10:15:00', 'Embarcadero at Sansome', 60, '2013-09-03 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Customer', 94133),
	(9529, 2101, '2013-09-03 10:15:00', 'Powell at Post (Union Square)', 71, '2013-09-03 10:50:00', 'Powell at Post (Union Square)', 71, 518, 'Customer', 20060),
	(9530, 479, '2013-09-03 10:16:00', 'Market at 4th', 76, '2013-09-03 10:24:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Customer', NULL),
	(9531, 405, '2013-09-03 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 10:23:00', 'Howard at 2nd', 63, 546, 'Customer', NULL),
	(9532, 583, '2013-09-03 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 10:27:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94087),
	(9533, 1972, '2013-09-03 10:17:00', 'Powell at Post (Union Square)', 71, '2013-09-03 10:50:00', 'Powell at Post (Union Square)', 71, 411, 'Customer', 20097),
	(9534, 1942, '2013-09-03 10:18:00', 'Powell at Post (Union Square)', 71, '2013-09-03 10:50:00', 'Powell at Post (Union Square)', 71, 608, 'Customer', 20060),
	(9535, 419, '2013-09-03 10:18:00', 'Market at 4th', 76, '2013-09-03 10:25:00', '2nd at Folsom', 62, 618, 'Subscriber', 94117),
	(9536, 1852, '2013-09-03 10:19:00', 'Powell at Post (Union Square)', 71, '2013-09-03 10:50:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 20060),
	(9540, 12730, '2013-09-03 10:30:00', 'Steuart at Market', 74, '2013-09-03 14:02:00', 'Steuart at Market', 74, 388, 'Customer', 92618),
	(9541, 12682, '2013-09-03 10:31:00', 'Steuart at Market', 74, '2013-09-03 14:02:00', 'Steuart at Market', 74, 441, 'Customer', 92618),
	(9548, 721, '2013-09-03 10:40:00', 'Mountain View Caltrain Station', 28, '2013-09-03 10:52:00', 'Rengstorff Avenue / California Street', 33, 137, 'Customer', 95134),
	(9558, 310, '2013-09-03 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 10:52:00', 'Clay at Battery', 41, 604, 'Subscriber', 94965),
	(9559, 656, '2013-09-03 10:52:00', 'South Van Ness at Market', 66, '2013-09-03 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94102),
	(9561, 684, '2013-09-03 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 11:10:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94131),
	(9562, 771, '2013-09-03 11:05:00', 'Powell at Post (Union Square)', 71, '2013-09-03 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 93405),
	(9564, 91, '2013-09-03 11:13:00', 'South Van Ness at Market', 66, '2013-09-03 11:14:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94043),
	(9565, 24422, '2013-09-03 11:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-03 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Customer', 20886),
	(9566, 141, '2013-09-03 11:13:00', 'Spear at Folsom', 49, '2013-09-03 11:16:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94131),
	(9567, 563, '2013-09-03 11:16:00', 'Powell Street BART', 53, '2013-09-03 11:25:00', 'Steuart at Market', 74, 582, 'Customer', 54911),
	(9568, 1609, '2013-09-03 11:19:00', 'Market at 10th', 67, '2013-09-03 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94110),
	(9574, 829, '2013-09-03 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94158),
	(9576, 609, '2013-09-03 11:24:00', 'San Jose City Hall', 10, '2013-09-03 11:35:00', 'San Jose City Hall', 10, 146, 'Subscriber', 95112),
	(9577, 536, '2013-09-03 11:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 11:34:00', 'Powell Street BART', 53, 312, 'Customer', 11205),
	(9578, 1470, '2013-09-03 11:25:00', 'Franklin at Maple', 21, '2013-09-03 11:49:00', 'Franklin at Maple', 21, 205, 'Customer', 94061),
	(9580, 1101, '2013-09-03 11:27:00', 'Market at 10th', 67, '2013-09-03 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', 94110),
	(9595, 1065, '2013-09-03 11:35:00', '2nd at South Park', 64, '2013-09-03 11:53:00', 'Washington at Kearney', 46, 426, 'Subscriber', 95032),
	(9598, 1051, '2013-09-03 11:37:00', 'Market at 4th', 76, '2013-09-03 11:54:00', 'Powell Street BART', 53, 482, 'Customer', NULL),
	(9599, 122, '2013-09-03 11:37:00', 'South Van Ness at Market', 66, '2013-09-03 11:39:00', 'Market at 10th', 67, 439, 'Subscriber', 94118),
	(9600, 804, '2013-09-03 11:37:00', 'Post at Kearney', 47, '2013-09-03 11:50:00', 'San Francisco City Hall', 58, 566, 'Subscriber', 94117),
	(9601, 301, '2013-09-03 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 11:43:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94123),
	(9605, 309, '2013-09-03 11:39:00', 'Redwood City Caltrain Station', 22, '2013-09-03 11:44:00', 'Franklin at Maple', 21, 207, 'Customer', 94063),
	(9606, 494, '2013-09-03 11:39:00', 'Powell Street BART', 53, '2013-09-03 11:47:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94114),
	(9609, 293, '2013-09-03 11:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 11:40:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94597),
	(9613, 269, '2013-09-03 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 11:45:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94602),
	(9618, 375, '2013-09-03 11:43:00', 'San Pedro Square', 6, '2013-09-03 11:49:00', 'San Pedro Square', 6, 26, 'Subscriber', 95126),
	(9619, 568, '2013-09-03 11:44:00', 'Adobe on Almaden', 5, '2013-09-03 11:53:00', 'SJSU 4th at San Carlos', 12, 659, 'Subscriber', 94536),
	(9620, 1005, '2013-09-03 11:44:00', 'Adobe on Almaden', 5, '2013-09-03 12:01:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Customer', 95125),
	(9621, 954, '2013-09-03 11:45:00', 'Spear at Folsom', 49, '2013-09-03 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Customer', 94109),
	(9622, 960, '2013-09-03 11:46:00', 'San Francisco City Hall', 58, '2013-09-03 12:02:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94114),
	(9623, 439, '2013-09-03 11:43:00', 'Beale at Market', 56, '2013-09-03 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94112),
	(9624, 577, '2013-09-03 11:48:00', 'South Van Ness at Market', 66, '2013-09-03 11:57:00', 'Post at Kearney', 47, 507, 'Subscriber', 94102),
	(9625, 1730, '2013-09-03 11:51:00', 'Franklin at Maple', 21, '2013-09-03 12:19:00', 'Palo Alto Caltrain Station', 34, 217, 'Customer', 94063),
	(9626, 358, '2013-09-03 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 11:58:00', 'Steuart at Market', 74, 288, 'Customer', 94123),
	(9630, 16087, '2013-09-03 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-03 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Customer', 94105),
	(9631, 16011, '2013-09-03 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-03 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Customer', 94105),
	(9632, 1038, '2013-09-03 11:56:00', 'Franklin at Maple', 21, '2013-09-03 12:14:00', 'Redwood City Public Library', 24, 228, 'Customer', 94061),
	(9633, 3602, '2013-09-03 11:58:00', 'Cowper at University', 37, '2013-09-03 12:58:00', 'Cowper at University', 37, 118, 'Customer', 94301),
	(9634, 268, '2013-09-03 11:59:00', 'Market at Sansome', 77, '2013-09-03 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94105),
	(9635, 372, '2013-09-03 11:59:00', 'South Van Ness at Market', 66, '2013-09-03 12:05:00', 'Powell Street BART', 53, 494, 'Subscriber', 94114),
	(9636, 447, '2013-09-03 12:03:00', 'Santa Clara at Almaden', 4, '2013-09-03 12:11:00', 'Paseo de San Antonio', 7, 102, 'Customer', 95112),
	(9637, 3471, '2013-09-03 12:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-03 13:02:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Customer', 95125),
	(9638, 278, '2013-09-03 12:04:00', 'Post at Kearney', 47, '2013-09-03 12:09:00', 'Powell Street BART', 53, 507, 'Subscriber', 94102),
	(9641, 296, '2013-09-03 12:07:00', 'Redwood City Public Library', 24, '2013-09-03 12:12:00', 'Redwood City Caltrain Station', 22, 213, 'Subscriber', 94403),
	(9642, 144, '2013-09-03 12:07:00', '2nd at Folsom', 62, '2013-09-03 12:10:00', '2nd at Folsom', 62, 460, 'Subscriber', 94115),
	(9644, 1080, '2013-09-03 12:10:00', 'Steuart at Market', 74, '2013-09-03 12:28:00', '2nd at Townsend', 61, 347, 'Customer', 54911),
	(9653, 1692, '2013-09-03 12:13:00', 'Steuart at Market', 74, '2013-09-03 12:42:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94127),
	(9656, 830, '2013-09-03 12:15:00', 'Embarcadero at Sansome', 60, '2013-09-03 12:29:00', 'Davis at Jackson', 42, 281, 'Subscriber', 7747),
	(9663, 1038, '2013-09-03 12:17:00', 'Clay at Battery', 41, '2013-09-03 12:34:00', '2nd at South Park', 64, 591, 'Subscriber', 94070),
	(9664, 1008, '2013-09-03 12:18:00', 'San Francisco City Hall', 58, '2013-09-03 12:34:00', 'Steuart at Market', 74, 413, 'Customer', 1428),
	(9671, 705, '2013-09-03 12:19:00', '2nd at South Park', 64, '2013-09-03 12:31:00', '5th at Howard', 57, 372, 'Customer', 94117),
	(9674, 1937, '2013-09-03 12:19:00', 'Market at Sansome', 77, '2013-09-03 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 94132),
	(9675, 1932, '2013-09-03 12:20:00', 'Market at Sansome', 77, '2013-09-03 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 94132),
	(9679, 14235, '2013-09-03 12:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Customer', 68239),
	(9680, 374, '2013-09-03 12:21:00', 'Post at Kearney', 47, '2013-09-03 12:28:00', '2nd at Folsom', 62, 370, 'Subscriber', 94123),
	(9681, 561, '2013-09-03 12:22:00', '2nd at South Park', 64, '2013-09-03 12:31:00', '5th at Howard', 57, 323, 'Customer', 94131),
	(9682, 14180, '2013-09-03 12:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 16:21:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Customer', 68239),
	(9683, 543, '2013-09-03 12:26:00', 'SJSU 4th at San Carlos', 12, '2013-09-03 12:35:00', 'Adobe on Almaden', 5, 673, 'Subscriber', 94536),
	(9687, 1536, '2013-09-03 12:29:00', '2nd at Folsom', 62, '2013-09-03 12:55:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94115),
	(9688, 459, '2013-09-03 12:31:00', 'Golden Gate at Polk', 59, '2013-09-03 12:39:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94102),
	(9689, 594, '2013-09-03 12:31:00', '5th at Howard', 57, '2013-09-03 12:41:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94102),
	(9690, 807, '2013-09-03 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 12:46:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 95126),
	(9691, 415, '2013-09-03 12:34:00', '2nd at Folsom', 62, '2013-09-03 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 460, 'Subscriber', 94117),
	(9692, 243, '2013-09-03 12:34:00', 'Steuart at Market', 74, '2013-09-03 12:38:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94110),
	(9693, 529, '2013-09-03 12:35:00', 'South Van Ness at Market', 66, '2013-09-03 12:44:00', 'Market at 4th', 76, 274, 'Subscriber', 94124),
	(9694, 1566, '2013-09-03 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 13:04:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 28034),
	(9695, 215, '2013-09-03 12:38:00', 'MLK Library', 11, '2013-09-03 12:42:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95112),
	(9696, 1540, '2013-09-03 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 13:04:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 28034),
	(9697, 1267, '2013-09-03 12:40:00', '2nd at South Park', 64, '2013-09-03 13:01:00', 'Steuart at Market', 74, 591, 'Customer', 54911),
	(9698, 522, '2013-09-03 12:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 12:51:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94607),
	(9699, 1654, '2013-09-03 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94117),
	(9700, 205, '2013-09-03 12:46:00', '2nd at South Park', 64, '2013-09-03 12:50:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94070),
	(9701, 987, '2013-09-03 12:47:00', 'Market at Sansome', 77, '2013-09-03 13:04:00', 'Market at Sansome', 77, 602, 'Customer', 94965),
	(9703, 179, '2013-09-03 12:48:00', 'Steuart at Market', 74, '2013-09-03 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Customer', 94123),
	(9704, 10929, '2013-09-03 12:49:00', 'University and Emerson', 35, '2013-09-03 15:51:00', 'University and Emerson', 35, 103, 'Customer', NULL),
	(9705, 559, '2013-09-03 12:50:00', 'Powell at Post (Union Square)', 71, '2013-09-03 12:59:00', 'Powell Street BART', 53, 608, 'Customer', 94102),
	(9706, 395, '2013-09-03 12:50:00', 'Paseo de San Antonio', 7, '2013-09-03 12:57:00', 'San Jose City Hall', 10, 185, 'Subscriber', 95112),
	(9709, 762, '2013-09-03 12:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-03 13:11:00', 'San Salvador at 1st', 8, 64, 'Subscriber', 95126),
	(9710, 1952, '2013-09-03 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94117),
	(9715, 513, '2013-09-03 13:06:00', 'Market at 4th', 76, '2013-09-03 13:14:00', 'San Francisco City Hall', 58, 400, 'Subscriber', 94124),
	(9716, 103, '2013-09-03 13:07:00', 'South Van Ness at Market', 66, '2013-09-03 13:08:00', 'Market at 10th', 67, 342, 'Subscriber', 94703),
	(9717, 683, '2013-09-03 13:03:00', '2nd at Townsend', 61, '2013-09-03 13:15:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94117),
	(9718, 913, '2013-09-03 13:09:00', 'Steuart at Market', 74, '2013-09-03 13:24:00', 'Market at 10th', 67, 591, 'Customer', 54911),
	(9719, 970, '2013-09-03 13:09:00', 'Spear at Folsom', 49, '2013-09-03 13:26:00', 'Post at Kearney', 47, 469, 'Customer', 81541),
	(9720, 1057, '2013-09-03 13:10:00', 'Spear at Folsom', 49, '2013-09-03 13:27:00', 'Post at Kearney', 47, 339, 'Customer', 81541),
	(9721, 733, '2013-09-03 13:10:00', 'Embarcadero at Sansome', 60, '2013-09-03 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94111),
	(9723, 17453, '2013-09-03 13:13:00', 'Powell Street BART', 53, '2013-09-03 18:04:00', 'Powell Street BART', 53, 608, 'Customer', 94102),
	(9724, 1177, '2013-09-03 13:14:00', 'Townsend at 7th', 65, '2013-09-03 13:34:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94707),
	(9725, 553, '2013-09-03 13:16:00', 'Embarcadero at Bryant', 54, '2013-09-03 13:25:00', 'Clay at Battery', 41, 318, 'Subscriber', 94070),
	(9726, 173, '2013-09-03 13:16:00', 'San Francisco City Hall', 58, '2013-09-03 13:19:00', 'Golden Gate at Polk', 59, 376, 'Subscriber', 94115),
	(9727, 137, '2013-09-03 13:16:00', 'Market at 10th', 67, '2013-09-03 13:19:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94703),
	(9728, 1015, '2013-09-03 13:18:00', 'Embarcadero at Sansome', 60, '2013-09-03 13:35:00', 'Post at Kearney', 47, 575, 'Subscriber', 94582),
	(9729, 787, '2013-09-03 13:20:00', 'Townsend at 7th', 65, '2013-09-03 13:33:00', 'Powell Street BART', 53, 618, 'Subscriber', 94115),
	(9731, 451, '2013-09-03 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 13:30:00', '2nd at South Park', 64, 460, 'Subscriber', 94117),
	(9732, 396, '2013-09-03 13:22:00', 'Post at Kearney', 47, '2013-09-03 13:29:00', 'Washington at Kearney', 46, 489, 'Customer', NULL),
	(9735, 407, '2013-09-03 13:25:00', 'Cowper at University', 37, '2013-09-03 13:32:00', 'Palo Alto Caltrain Station', 34, 144, 'Customer', 94063),
	(9749, 524, '2013-09-03 13:30:00', 'Market at Sansome', 77, '2013-09-03 13:39:00', '2nd at South Park', 64, 345, 'Customer', 94117),
	(9750, 321, '2013-09-03 13:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 13:36:00', '5th at Howard', 57, 547, 'Customer', 94108),
	(9752, 381, '2013-09-03 13:32:00', 'Townsend at 7th', 65, '2013-09-03 13:38:00', '2nd at Townsend', 61, 267, 'Subscriber', 94117),
	(9754, 184, '2013-09-03 13:33:00', '2nd at South Park', 64, '2013-09-03 13:36:00', '2nd at Folsom', 62, 460, 'Subscriber', 94117),
	(9755, 159, '2013-09-03 13:34:00', 'SJSU 4th at San Carlos', 12, '2013-09-03 13:37:00', 'Paseo de San Antonio', 7, 24, 'Subscriber', 95062),
	(9756, 1032, '2013-09-03 13:34:00', 'Howard at 2nd', 63, '2013-09-03 13:51:00', '2nd at South Park', 64, 467, 'Customer', 94122),
	(9757, 532, '2013-09-03 13:35:00', 'San Francisco City Hall', 58, '2013-09-03 13:44:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94115),
	(9758, 573, '2013-09-03 13:36:00', '5th at Howard', 57, '2013-09-03 13:45:00', '2nd at South Park', 64, 282, 'Customer', 94117),
	(9759, 335, '2013-09-03 13:36:00', 'San Jose City Hall', 10, '2013-09-03 13:42:00', 'Adobe on Almaden', 5, 646, 'Subscriber', 94041),
	(9760, 527, '2013-09-03 13:37:00', '5th at Howard', 57, '2013-09-03 13:46:00', '2nd at South Park', 64, 446, 'Customer', 94131),
	(9765, 1246, '2013-09-03 13:38:00', 'Beale at Market', 56, '2013-09-03 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94608),
	(9769, 775, '2013-09-03 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 13:52:00', 'Powell Street BART', 53, 585, 'Subscriber', 94115),
	(9770, 429, '2013-09-03 13:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-03 13:46:00', 'Clay at Battery', 41, 599, 'Subscriber', 94111),
	(9771, 487, '2013-09-03 13:41:00', 'Market at Sansome', 77, '2013-09-03 13:49:00', '2nd at South Park', 64, 290, 'Customer', 94105),
	(9772, 635, '2013-09-03 13:42:00', 'Powell Street BART', 53, '2013-09-03 13:52:00', '2nd at Folsom', 62, 618, 'Subscriber', 94115),
	(9773, 376, '2013-09-03 13:42:00', 'Commercial at Montgomery', 45, '2013-09-03 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94123),
	(9774, 172, '2013-09-03 13:43:00', 'Market at 10th', 67, '2013-09-03 13:45:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94122),
	(9775, 2674, '2013-09-03 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 14:27:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 10060),
	(9777, 205, '2013-09-03 13:43:00', 'Post at Kearney', 47, '2013-09-03 13:47:00', 'Beale at Market', 56, 339, 'Subscriber', 94110),
	(9780, 14456, '2013-09-03 13:45:00', 'Steuart at Market', 74, '2013-09-03 17:46:00', 'Steuart at Market', 74, 413, 'Customer', 1325),
	(9781, 14443, '2013-09-03 13:45:00', 'Steuart at Market', 74, '2013-09-03 17:46:00', 'Steuart at Market', 74, 582, 'Customer', 1325),
	(9783, 2458, '2013-09-03 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 14:27:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 1207),
	(9784, 18009, '2013-09-03 13:46:00', 'Paseo de San Antonio', 7, '2013-09-03 18:46:00', 'Paseo de San Antonio', 7, 24, 'Subscriber', 95062),
	(9785, 536, '2013-09-03 13:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Customer', 94110),
	(9786, 580, '2013-09-03 13:47:00', 'Embarcadero at Sansome', 60, '2013-09-03 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94605),
	(9787, 2556, '2013-09-03 13:47:00', 'Post at Kearney', 47, '2013-09-03 14:30:00', 'Embarcadero at Sansome', 60, 505, 'Customer', NULL),
	(9788, 2525, '2013-09-03 13:48:00', 'Post at Kearney', 47, '2013-09-03 14:30:00', 'Embarcadero at Sansome', 60, 469, 'Customer', NULL),
	(9797, 869, '2013-09-03 13:52:00', 'Commercial at Montgomery', 45, '2013-09-03 14:06:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94707),
	(9798, 1808, '2013-09-03 13:53:00', 'Clay at Battery', 41, '2013-09-03 14:23:00', '2nd at Townsend', 61, 493, 'Customer', 2453),
	(9799, 535, '2013-09-03 13:54:00', '2nd at Folsom', 62, '2013-09-03 14:03:00', 'Commercial at Montgomery', 45, 424, 'Customer', NULL),
	(9800, 429, '2013-09-03 13:57:00', 'Golden Gate at Polk', 59, '2013-09-03 14:04:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94115),
	(9801, 3099, '2013-09-03 13:57:00', 'Clay at Battery', 41, '2013-09-03 14:49:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 98102),
	(9802, 493, '2013-09-03 13:58:00', '2nd at Folsom', 62, '2013-09-03 14:06:00', 'Beale at Market', 56, 460, 'Subscriber', 94115),
	(9803, 3695, '2013-09-03 13:58:00', 'Market at 10th', 67, '2013-09-03 14:59:00', 'Market at 10th', 67, 311, 'Customer', 54911),
	(9804, 521, '2013-09-03 14:02:00', 'Golden Gate at Polk', 59, '2013-09-03 14:11:00', 'San Francisco City Hall', 58, 634, 'Customer', 27617),
	(9806, 3604, '2013-09-03 14:05:00', 'Market at Sansome', 77, '2013-09-03 15:05:00', 'Market at Sansome', 77, 315, 'Customer', 94104),
	(9807, 525, '2013-09-03 14:06:00', 'Embarcadero at Sansome', 60, '2013-09-03 14:14:00', 'Embarcadero at Folsom', 51, 432, 'Customer', 10011),
	(9808, 1184, '2013-09-03 14:09:00', 'Golden Gate at Polk', 59, '2013-09-03 14:28:00', '2nd at South Park', 64, 427, 'Customer', 94115),
	(9809, 1151, '2013-09-03 14:10:00', 'Park at Olive', 38, '2013-09-03 14:29:00', 'Palo Alto Caltrain Station', 34, 51, 'Customer', 20001),
	(9810, 323, '2013-09-03 14:11:00', 'Adobe on Almaden', 5, '2013-09-03 14:16:00', 'MLK Library', 11, 646, 'Subscriber', 94041),
	(9811, 438, '2013-09-03 14:11:00', 'Commercial at Montgomery', 45, '2013-09-03 14:18:00', '2nd at Folsom', 62, 338, 'Customer', NULL),
	(9812, 404, '2013-09-03 14:12:00', '2nd at South Park', 64, '2013-09-03 14:19:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 95126),
	(9813, 381, '2013-09-03 14:13:00', 'Davis at Jackson', 42, '2013-09-03 14:19:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94605),
	(9814, 1483, '2013-09-03 14:13:00', 'Embarcadero at Sansome', 60, '2013-09-03 14:37:00', '2nd at Townsend', 61, 548, 'Customer', 28034),
	(9815, 1452, '2013-09-03 14:13:00', 'Embarcadero at Sansome', 60, '2013-09-03 14:37:00', '2nd at Townsend', 61, 488, 'Customer', 28034),
	(9816, 130, '2013-09-03 14:14:00', '2nd at Folsom', 62, '2013-09-03 14:16:00', 'Howard at 2nd', 63, 443, 'Customer', 94105),
	(9817, 667, '2013-09-03 14:16:00', 'Market at 4th', 76, '2013-09-03 14:27:00', 'San Francisco City Hall', 58, 362, 'Customer', 94609),
	(9818, 535, '2013-09-03 14:16:00', 'San Francisco City Hall', 58, '2013-09-03 14:25:00', 'Market at 4th', 76, 571, 'Subscriber', 94117),
	(9820, 552, '2013-09-03 14:19:00', 'Clay at Battery', 41, '2013-09-03 14:28:00', '2nd at Folsom', 62, 473, 'Subscriber', 94105),
	(9821, 306, '2013-09-03 14:22:00', 'Powell Street BART', 53, '2013-09-03 14:27:00', 'San Francisco City Hall', 58, 494, 'Subscriber', 94109),
	(9822, 7237, '2013-09-03 14:22:00', 'Market at 10th', 67, '2013-09-03 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Customer', 94107),
	(9823, 1154, '2013-09-03 14:25:00', 'San Salvador at 1st', 8, '2013-09-03 14:44:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 95126),
	(9824, 1003, '2013-09-03 14:26:00', 'Washington at Kearney', 46, '2013-09-03 14:43:00', '2nd at South Park', 64, 606, 'Subscriber', 95032),
	(9825, 190, '2013-09-03 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 14:30:00', 'Spear at Folsom', 49, 500, 'Customer', 94105),
	(9827, 913, '2013-09-03 14:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 14:46:00', 'Embarcadero at Bryant', 54, 479, 'Customer', 94105),
	(9829, 789, '2013-09-03 14:31:00', 'South Van Ness at Market', 66, '2013-09-03 14:44:00', 'Golden Gate at Polk', 59, 342, 'Subscriber', 94102),
	(9830, 918, '2013-09-03 14:33:00', 'Embarcadero at Sansome', 60, '2013-09-03 14:48:00', 'Beale at Market', 56, 340, 'Customer', NULL),
	(9831, 477, '2013-09-03 14:37:00', 'Steuart at Market', 74, '2013-09-03 14:44:00', 'Commercial at Montgomery', 45, 273, 'Customer', 10012),
	(9832, 2393, '2013-09-03 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 15:23:00', 'Embarcadero at Sansome', 60, 635, 'Customer', NULL),
	(9833, 250, '2013-09-03 14:44:00', 'Commercial at Montgomery', 45, '2013-09-03 14:48:00', 'Washington at Kearney', 46, 412, 'Subscriber', 94920),
	(9834, 1207, '2013-09-03 14:44:00', 'California Ave Caltrain Station', 36, '2013-09-03 15:04:00', 'University and Emerson', 35, 152, 'Customer', 94305),
	(9835, 1153, '2013-09-03 14:45:00', 'San Francisco City Hall', 58, '2013-09-03 15:04:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 27617),
	(9836, 205, '2013-09-03 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 14:50:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94117),
	(9837, 333, '2013-09-03 14:47:00', 'San Francisco City Hall', 58, '2013-09-03 14:53:00', 'Powell Street BART', 53, 494, 'Subscriber', 94102),
	(9838, 2743, '2013-09-03 14:49:00', 'Embarcadero at Bryant', 54, '2013-09-03 15:35:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 95687),
	(9839, 529, '2013-09-03 14:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-03 14:58:00', 'Steuart at Market', 74, 593, 'Subscriber', 94112),
	(9841, 439, '2013-09-03 14:53:00', 'MLK Library', 11, '2013-09-03 15:00:00', 'Japantown', 9, 653, 'Subscriber', 95112),
	(9852, 423, '2013-09-03 14:59:00', 'San Francisco City Hall', 58, '2013-09-03 15:06:00', 'Market at 4th', 76, 362, 'Subscriber', 94109),
	(9853, 537, '2013-09-03 15:02:00', 'Market at 10th', 67, '2013-09-03 15:11:00', 'Market at 4th', 76, 311, 'Customer', 54911),
	(9854, 511, '2013-09-03 15:03:00', 'South Van Ness at Market', 66, '2013-09-03 15:12:00', 'Market at 4th', 76, 619, 'Subscriber', 10009),
	(9855, 502, '2013-09-03 15:03:00', 'South Van Ness at Market', 66, '2013-09-03 15:12:00', 'Market at 4th', 76, 289, 'Subscriber', 94549),
	(9856, 1334, '2013-09-03 15:07:00', 'Post at Kearney', 47, '2013-09-03 15:29:00', 'South Van Ness at Market', 66, 375, 'Customer', 81541),
	(9858, 69619, '2013-09-03 15:09:00', 'Howard at 2nd', 63, '2013-09-04 10:29:00', 'Howard at 2nd', 63, 443, 'Customer', 94105),
	(9859, 500, '2013-09-03 15:10:00', 'Post at Kearney', 47, '2013-09-03 15:19:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(9860, 684, '2013-09-03 15:12:00', '2nd at South Park', 64, '2013-09-03 15:23:00', 'Spear at Folsom', 49, 290, 'Customer', 94105),
	(9861, 384, '2013-09-03 15:18:00', 'Powell Street BART', 53, '2013-09-03 15:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94102),
	(9862, 1275, '2013-09-03 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94107),
	(9867, 183, '2013-09-03 15:21:00', 'South Van Ness at Market', 66, '2013-09-03 15:24:00', 'Market at 10th', 67, 376, 'Subscriber', 94612),
	(9873, 736, '2013-09-03 15:25:00', 'Market at 10th', 67, '2013-09-03 15:37:00', 'Beale at Market', 56, 486, 'Subscriber', 94612),
	(9874, 318, '2013-09-03 15:26:00', 'Embarcadero at Folsom', 51, '2013-09-03 15:31:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94105),
	(9875, 334, '2013-09-03 15:26:00', 'Embarcadero at Folsom', 51, '2013-09-03 15:32:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94105),
	(9876, 929, '2013-09-03 15:27:00', 'Steuart at Market', 74, '2013-09-03 15:43:00', 'Market at 4th', 76, 593, 'Customer', NULL),
	(9877, 717, '2013-09-03 15:29:00', 'Market at 10th', 67, '2013-09-03 15:41:00', 'Market at 4th', 76, 376, 'Customer', 94109),
	(9878, 687, '2013-09-03 15:29:00', 'Market at 10th', 67, '2013-09-03 15:41:00', 'Market at 4th', 76, 358, 'Customer', 94109),
	(9879, 791, '2013-09-03 15:30:00', 'Spear at Folsom', 49, '2013-09-03 15:43:00', 'Washington at Kearney', 46, 623, 'Customer', 94116),
	(9880, 13229, '2013-09-03 15:32:00', 'Market at 4th', 76, '2013-09-03 19:12:00', 'Powell at Post (Union Square)', 71, 571, 'Customer', NULL),
	(9881, 6011, '2013-09-03 15:34:00', 'Embarcadero at Vallejo', 48, '2013-09-03 17:14:00', 'Davis at Jackson', 42, 404, 'Customer', 94087),
	(9882, 965, '2013-09-03 15:34:00', 'Embarcadero at Sansome', 60, '2013-09-03 15:50:00', 'Powell Street BART', 53, 318, 'Customer', NULL),
	(9883, 961, '2013-09-03 15:34:00', 'Embarcadero at Sansome', 60, '2013-09-03 15:50:00', 'Powell Street BART', 53, 528, 'Customer', NULL),
	(9884, 5960, '2013-09-03 15:34:00', 'Embarcadero at Vallejo', 48, '2013-09-03 17:14:00', 'Davis at Jackson', 42, 361, 'Customer', 94087),
	(9885, 12986, '2013-09-03 15:36:00', 'Market at 4th', 76, '2013-09-03 19:12:00', 'Powell at Post (Union Square)', 71, 619, 'Customer', NULL),
	(9886, 216, '2013-09-03 15:37:00', 'Davis at Jackson', 42, '2013-09-03 15:41:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(9887, 10970, '2013-09-03 15:38:00', 'Embarcadero at Sansome', 60, '2013-09-03 18:41:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 95687),
	(9888, 1804, '2013-09-03 15:38:00', 'Palo Alto Caltrain Station', 34, '2013-09-03 16:08:00', 'Park at Olive', 38, 217, 'Customer', 20001),
	(9889, 1137, '2013-09-03 15:39:00', 'Townsend at 7th', 65, '2013-09-03 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 94107),
	(9890, 706, '2013-09-03 15:40:00', 'University and Emerson', 35, '2013-09-03 15:52:00', 'University and Emerson', 35, 152, 'Customer', 49720),
	(9891, 986, '2013-09-03 15:42:00', 'Townsend at 7th', 65, '2013-09-03 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 94107),
	(9892, 420, '2013-09-03 15:43:00', 'Embarcadero at Folsom', 51, '2013-09-03 15:50:00', '2nd at South Park', 64, 348, 'Subscriber', 95126),
	(9893, 187, '2013-09-03 15:45:00', 'Townsend at 7th', 65, '2013-09-03 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94117),
	(9894, 487, '2013-09-03 15:45:00', 'SJSU - San Salvador at 9th', 16, '2013-09-03 15:53:00', 'MLK Library', 11, 67, 'Customer', 95112),
	(9900, 306, '2013-09-03 15:49:00', 'Park at Olive', 38, '2013-09-03 15:54:00', 'California Ave Caltrain Station', 36, 111, 'Subscriber', 94039),
	(9904, 1168, '2013-09-03 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 16:13:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 16816),
	(9905, 1096, '2013-09-03 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 16:13:00', 'Embarcadero at Sansome', 60, 541, 'Customer', 16816),
	(9906, 364, '2013-09-03 15:54:00', '5th at Howard', 57, '2013-09-03 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', 95032),
	(9907, 884, '2013-09-03 15:55:00', '2nd at South Park', 64, '2013-09-03 16:10:00', 'Market at Sansome', 77, 348, 'Customer', 94117),
	(9909, 994, '2013-09-03 16:00:00', 'Townsend at 7th', 65, '2013-09-03 16:17:00', 'Steuart at Market', 74, 465, 'Subscriber', 94501),
	(9917, 6906, '2013-09-03 16:03:00', 'Powell at Post (Union Square)', 71, '2013-09-03 17:58:00', 'Post at Kearney', 47, 518, 'Customer', 6284),
	(9924, 1560, '2013-09-03 16:07:00', 'Market at Sansome', 77, '2013-09-03 16:33:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 94109),
	(9925, 6446, '2013-09-03 16:07:00', 'Embarcadero at Folsom', 51, '2013-09-03 17:54:00', 'Powell Street BART', 53, 382, 'Customer', NULL),
	(9926, 6473, '2013-09-03 16:07:00', 'Embarcadero at Folsom', 51, '2013-09-03 17:55:00', 'Powell Street BART', 53, 545, 'Customer', NULL),
	(9927, 392, '2013-09-03 16:07:00', 'Spear at Folsom', 49, '2013-09-03 16:14:00', 'Clay at Battery', 41, 500, 'Customer', 19104),
	(9928, 1529, '2013-09-03 16:07:00', 'Market at Sansome', 77, '2013-09-03 16:33:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94109),
	(9929, 398, '2013-09-03 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94965),
	(9931, 318, '2013-09-03 16:10:00', 'California Ave Caltrain Station', 36, '2013-09-03 16:15:00', 'Park at Olive', 38, 111, 'Subscriber', 94039),
	(9932, 701, '2013-09-03 16:12:00', 'Washington at Kearney', 46, '2013-09-03 16:24:00', 'Spear at Folsom', 49, 623, 'Customer', 94116),
	(9934, 900, '2013-09-03 16:16:00', '2nd at South Park', 64, '2013-09-03 16:31:00', 'Powell Street BART', 53, 282, 'Subscriber', 94704),
	(9936, 851, '2013-09-03 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 16:34:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94107),
	(9937, 2232, '2013-09-03 16:21:00', 'Embarcadero at Sansome', 60, '2013-09-03 16:59:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 16816),
	(9938, 2012, '2013-09-03 16:22:00', 'Embarcadero at Sansome', 60, '2013-09-03 16:55:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 16816),
	(9939, 13182, '2013-09-03 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 20:02:00', 'Townsend at 7th', 65, 515, 'Customer', 94107),
	(9940, 13206, '2013-09-03 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 20:03:00', 'Townsend at 7th', 65, 520, 'Customer', 94107),
	(9945, 3780, '2013-09-03 16:26:00', 'Embarcadero at Bryant', 54, '2013-09-03 17:29:00', 'Embarcadero at Bryant', 54, 537, 'Customer', 94110),
	(9946, 531, '2013-09-03 16:26:00', 'Clay at Battery', 41, '2013-09-03 16:35:00', 'Civic Center BART (7th at Market)', 72, 422, 'Customer', 94111),
	(9947, 898, '2013-09-03 16:27:00', 'Golden Gate at Polk', 59, '2013-09-03 16:42:00', 'Steuart at Market', 74, 342, 'Subscriber', 94102),
	(9959, 1800, '2013-09-03 16:29:00', 'Washington at Kearney', 46, '2013-09-03 16:59:00', 'Embarcadero at Vallejo', 48, 480, 'Customer', NULL),
	(9969, 1680, '2013-09-03 16:32:00', 'Market at 10th', 67, '2013-09-03 17:00:00', 'Steuart at Market', 74, 550, 'Customer', NULL),
	(9975, 646, '2013-09-03 16:34:00', 'South Van Ness at Market', 66, '2013-09-03 16:45:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94612),
	(9977, 775, '2013-09-03 16:36:00', 'South Van Ness at Market', 66, '2013-09-03 16:49:00', 'Beale at Market', 56, 354, 'Subscriber', 94597),
	(9978, 2525, '2013-09-03 16:39:00', '2nd at Folsom', 62, '2013-09-03 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94117),
	(9980, 929, '2013-09-03 16:42:00', 'Clay at Battery', 41, '2013-09-03 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Customer', 19104),
	(9981, 537, '2013-09-03 16:43:00', 'Market at 4th', 76, '2013-09-03 16:51:00', 'Market at 10th', 67, 542, 'Subscriber', 10009),
	(9982, 549, '2013-09-03 16:43:00', 'Market at 4th', 76, '2013-09-03 16:52:00', 'Market at 10th', 67, 466, 'Subscriber', 94549),
	(9983, 1189, '2013-09-03 16:43:00', 'Embarcadero at Sansome', 60, '2013-09-03 17:02:00', 'Market at 4th', 76, 556, 'Customer', NULL),
	(9987, 529, '2013-09-03 16:46:00', 'Spear at Folsom', 49, '2013-09-03 16:55:00', 'Market at Sansome', 77, 580, 'Customer', 94105),
	(9988, 810, '2013-09-03 16:49:00', 'Commercial at Montgomery', 45, '2013-09-03 17:02:00', 'Beale at Market', 56, 333, 'Subscriber', 94134),
	(9989, 1270, '2013-09-03 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 17:11:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94131),
	(9990, 496, '2013-09-03 16:52:00', 'Market at Sansome', 77, '2013-09-03 17:01:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94070),
	(9992, 379, '2013-09-03 16:54:00', '2nd at Townsend', 61, '2013-09-03 17:00:00', 'Market at Sansome', 77, 367, 'Subscriber', 94606),
	(9993, 606, '2013-09-03 16:54:00', 'Market at Sansome', 77, '2013-09-03 17:04:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(9994, 678, '2013-09-03 16:56:00', 'Market at 10th', 67, '2013-09-03 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94602),
	(9995, 284, '2013-09-03 16:56:00', 'Embarcadero at Vallejo', 48, '2013-09-03 17:01:00', 'Beale at Market', 56, 271, 'Subscriber', 94114),
	(9996, 892, '2013-09-03 16:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 17:14:00', 'Clay at Battery', 41, 508, 'Customer', 94111),
	(9997, 790, '2013-09-03 16:59:00', 'Embarcadero at Bryant', 54, '2013-09-03 17:12:00', 'Market at Sansome', 77, 406, 'Subscriber', 94404),
	(9998, 907, '2013-09-03 17:00:00', 'Embarcadero at Vallejo', 48, '2013-09-03 17:15:00', 'Market at 4th', 76, 612, 'Customer', 92627),
	(9999, 1514, '2013-09-03 17:00:00', 'Embarcadero at Sansome', 60, '2013-09-03 17:25:00', '2nd at Townsend', 61, 541, 'Customer', 94109),
	(10000, 1504, '2013-09-03 17:00:00', 'Embarcadero at Sansome', 60, '2013-09-03 17:25:00', '2nd at Townsend', 61, 540, 'Customer', 94109),
	(10001, 1522, '2013-09-03 17:01:00', 'Japantown', 9, '2013-09-03 17:26:00', 'MLK Library', 11, 101, 'Subscriber', 95112),
	(10002, 435, '2013-09-03 17:01:00', 'Embarcadero at Vallejo', 48, '2013-09-03 17:08:00', 'Washington at Kearney', 46, 480, 'Customer', NULL),
	(10003, 1287, '2013-09-03 17:03:00', 'Market at 10th', 67, '2013-09-03 17:25:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 80401),
	(10004, 1266, '2013-09-03 17:04:00', 'Market at 10th', 67, '2013-09-03 17:25:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 80401),
	(10005, 9378, '2013-09-03 17:04:00', 'California Ave Caltrain Station', 36, '2013-09-03 19:40:00', 'California Ave Caltrain Station', 36, 16, 'Customer', 94306),
	(10006, 733, '2013-09-03 17:07:00', 'Rengstorff Avenue / California Street', 33, '2013-09-03 17:19:00', 'Mountain View City Hall', 27, 137, 'Customer', 95051),
	(10007, 465, '2013-09-03 17:07:00', 'Washington at Kearney', 46, '2013-09-03 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94920),
	(10012, 1041, '2013-09-03 17:09:00', 'Howard at 2nd', 63, '2013-09-03 17:27:00', 'South Van Ness at Market', 66, 635, 'Customer', 94105),
	(10013, 695, '2013-09-03 17:09:00', 'Golden Gate at Polk', 59, '2013-09-03 17:21:00', 'Powell Street BART', 53, 364, 'Subscriber', 94109),
	(10015, 691, '2013-09-03 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Customer', 94002),
	(10019, 445, '2013-09-03 17:12:00', 'Embarcadero at Bryant', 54, '2013-09-03 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94040),
	(10020, 676, '2013-09-03 17:13:00', 'Spear at Folsom', 49, '2013-09-03 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94010),
	(10021, 2014, '2013-09-03 17:13:00', 'Steuart at Market', 74, '2013-09-03 17:47:00', 'Steuart at Market', 74, 550, 'Customer', 94127),
	(10022, 909, '2013-09-03 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 17:30:00', 'Steuart at Market', 74, 390, 'Subscriber', 94703),
	(10023, 330, '2013-09-03 17:14:00', '2nd at South Park', 64, '2013-09-03 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(10024, 570, '2013-09-03 17:15:00', 'Davis at Jackson', 42, '2013-09-03 17:24:00', '2nd at Townsend', 61, 337, 'Subscriber', 94111),
	(10025, 621, '2013-09-03 17:15:00', 'Powell Street BART', 53, '2013-09-03 17:26:00', 'San Francisco City Hall', 58, 482, 'Subscriber', 94043),
	(10026, 493, '2013-09-03 17:15:00', 'MLK Library', 11, '2013-09-03 17:24:00', 'SJSU - San Salvador at 9th', 16, 28, 'Customer', 95112),
	(10027, 251, '2013-09-03 17:15:00', 'Powell Street BART', 53, '2013-09-03 17:20:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94566),
	(10028, 9040, '2013-09-03 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-03 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 94952),
	(10029, 554, '2013-09-03 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 17:28:00', 'Powell Street BART', 53, 613, 'Customer', 19104),
	(10030, 538, '2013-09-03 17:19:00', '2nd at Folsom', 62, '2013-09-03 17:28:00', 'Powell Street BART', 53, 380, 'Customer', 94612),
	(10032, 662, '2013-09-03 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-03 17:31:00', 'Market at 10th', 67, 586, 'Subscriber', 94117),
	(10033, 5491, '2013-09-03 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 7040),
	(10034, 2378, '2013-09-03 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', 7040),
	(10035, 662, '2013-09-03 17:24:00', 'Embarcadero at Bryant', 54, '2013-09-03 17:35:00', 'Market at Sansome', 77, 479, 'Subscriber', 94087),
	(10037, 9431, '2013-09-03 17:26:00', 'Embarcadero at Sansome', 60, '2013-09-03 20:03:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', NULL),
	(10038, 9422, '2013-09-03 17:26:00', 'Embarcadero at Sansome', 60, '2013-09-03 20:03:00', 'Embarcadero at Vallejo', 48, 466, 'Customer', NULL),
	(10039, 488, '2013-09-03 17:26:00', '2nd at South Park', 64, '2013-09-03 17:34:00', 'Steuart at Market', 74, 490, 'Customer', 94990),
	(10040, 1717, '2013-09-03 17:27:00', '2nd at Townsend', 61, '2013-09-03 17:55:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', 94109),
	(10041, 907, '2013-09-03 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 17:43:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94127),
	(10042, 637, '2013-09-03 17:28:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94611),
	(10043, 420, '2013-09-03 17:29:00', 'Townsend at 7th', 65, '2013-09-03 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 95128),
	(10044, 979, '2013-09-03 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 17:46:00', 'Market at 10th', 67, 280, 'Customer', 49720),
	(10046, 894, '2013-09-03 17:30:00', 'Embarcadero at Sansome', 60, '2013-09-03 17:45:00', 'Spear at Folsom', 49, 324, 'Customer', 20001),
	(10047, 1471, '2013-09-03 17:31:00', '2nd at Townsend', 61, '2013-09-03 17:55:00', 'Powell at Post (Union Square)', 71, 347, 'Customer', 94109),
	(10048, 805, '2013-09-03 17:32:00', 'Market at Sansome', 77, '2013-09-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94010),
	(10049, 342, '2013-09-03 17:31:00', '2nd at Folsom', 62, '2013-09-03 17:37:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94123),
	(10050, 745, '2013-09-03 17:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 17:44:00', '2nd at South Park', 64, 524, 'Customer', 94103),
	(10051, 1499, '2013-09-03 17:32:00', 'Townsend at 7th', 65, '2013-09-03 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 94901),
	(10052, 733, '2013-09-03 17:32:00', 'South Van Ness at Market', 66, '2013-09-03 17:45:00', 'Market at Sansome', 77, 635, 'Subscriber', 94945),
	(10053, 94, '2013-09-03 17:33:00', 'MLK Library', 11, '2013-09-03 17:34:00', 'MLK Library', 11, 86, 'Subscriber', 95112),
	(10054, 681, '2013-09-03 17:33:00', '2nd at South Park', 64, '2013-09-03 17:44:00', 'Powell Street BART', 53, 606, 'Subscriber', 94080),
	(10055, 948, '2013-09-03 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 17:49:00', 'Market at Sansome', 77, 626, 'Customer', NULL),
	(10056, 1132, '2013-09-03 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 17:53:00', 'Market at Sansome', 77, 288, 'Customer', NULL),
	(10057, 768, '2013-09-03 17:34:00', 'Howard at 2nd', 63, '2013-09-03 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94960),
	(10058, 314, '2013-09-03 17:35:00', 'Redwood City Caltrain Station', 22, '2013-09-03 17:41:00', 'Redwood City Public Library', 24, 211, 'Subscriber', 94061),
	(10059, 749, '2013-09-03 17:36:00', 'Powell Street BART', 53, '2013-09-03 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94133),
	(10060, 163, '2013-09-03 17:37:00', 'Market at 10th', 67, '2013-09-03 17:40:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94609),
	(10061, 675, '2013-09-03 17:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 17:49:00', '2nd at Folsom', 62, 485, 'Customer', 94133),
	(10062, 1218, '2013-09-03 17:38:00', 'Commercial at Montgomery', 45, '2013-09-03 17:58:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94102),
	(10063, 924, '2013-09-03 17:40:00', 'Powell at Post (Union Square)', 71, '2013-09-03 17:55:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 94108),
	(10064, 669, '2013-09-03 17:40:00', 'Embarcadero at Folsom', 51, '2013-09-03 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94602),
	(10065, 682, '2013-09-03 17:41:00', 'Steuart at Market', 74, '2013-09-03 17:53:00', '2nd at Townsend', 61, 465, 'Subscriber', 94133),
	(10066, 217, '2013-09-03 17:42:00', 'MLK Library', 11, '2013-09-03 17:45:00', 'SJSU 4th at San Carlos', 12, 101, 'Subscriber', 95112),
	(10067, 248, '2013-09-03 17:42:00', 'Redwood City Public Library', 24, '2013-09-03 17:46:00', 'Redwood City Caltrain Station', 22, 212, 'Subscriber', 94061),
	(10068, 306, '2013-09-03 17:43:00', 'Spear at Folsom', 49, '2013-09-03 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94131),
	(10069, 785, '2013-09-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 17:58:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94111),
	(10072, 1182, '2013-09-03 17:49:00', 'South Van Ness at Market', 66, '2013-09-03 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 616, 'Customer', 94609),
	(10074, 134, '2013-09-03 17:50:00', 'SJSU - San Salvador at 9th', 16, '2013-09-03 17:52:00', 'SJSU - San Salvador at 9th', 16, 45, 'Subscriber', 95126),
	(10075, 656, '2013-09-03 17:51:00', 'Market at 10th', 67, '2013-09-03 18:01:00', 'Townsend at 7th', 65, 341, 'Customer', 94103),
	(10076, 725, '2013-09-03 17:52:00', 'San Francisco City Hall', 58, '2013-09-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Customer', 94102),
	(10077, 400, '2013-09-03 17:53:00', 'Townsend at 7th', 65, '2013-09-03 18:00:00', 'Civic Center BART (7th at Market)', 72, 417, 'Customer', 94102),
	(10078, 1622, '2013-09-03 17:56:00', 'Clay at Battery', 41, '2013-09-03 18:23:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 94019),
	(10079, 1561, '2013-09-03 17:57:00', 'Clay at Battery', 41, '2013-09-03 18:23:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94402),
	(10080, 485, '2013-09-03 17:58:00', 'Steuart at Market', 74, '2013-09-03 18:07:00', '2nd at Townsend', 61, 582, 'Customer', 10012),
	(10082, 674, '2013-09-03 18:00:00', 'Market at Sansome', 77, '2013-09-03 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94404),
	(10083, 280, '2013-09-03 18:01:00', 'Paseo de San Antonio', 7, '2013-09-03 18:06:00', 'St James Park', 13, 639, 'Subscriber', 95112),
	(10084, 875, '2013-09-03 18:01:00', 'Rengstorff Avenue / California Street', 33, '2013-09-03 18:16:00', 'Mountain View Caltrain Station', 28, 18, 'Customer', 95134),
	(10085, 564, '2013-09-03 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 18:11:00', '2nd at Townsend', 61, 594, 'Customer', NULL),
	(10086, 736, '2013-09-03 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94010),
	(10087, 437, '2013-09-03 18:03:00', '5th at Howard', 57, '2013-09-03 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Customer', 94107),
	(10088, 694, '2013-09-03 18:03:00', 'Market at Sansome', 77, '2013-09-03 18:14:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94087),
	(10090, 662, '2013-09-03 18:04:00', 'Embarcadero at Sansome', 60, '2013-09-03 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94605),
	(10091, 399, '2013-09-03 18:05:00', '2nd at Folsom', 62, '2013-09-03 18:11:00', 'Market at Sansome', 77, 344, 'Subscriber', 94939),
	(10092, 788, '2013-09-03 18:05:00', 'Market at Sansome', 77, '2013-09-03 18:18:00', '2nd at Townsend', 61, 421, 'Customer', 94618),
	(10093, 67, '2013-09-03 18:06:00', 'South Van Ness at Market', 66, '2013-09-03 18:07:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94117),
	(10094, 1164, '2013-09-03 18:07:00', 'Steuart at Market', 74, '2013-09-03 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Customer', 94401),
	(10095, 1248, '2013-09-03 18:08:00', '2nd at South Park', 64, '2013-09-03 18:28:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94107),
	(10096, 1206, '2013-09-03 18:08:00', '2nd at South Park', 64, '2013-09-03 18:28:00', 'South Van Ness at Market', 66, 427, 'Customer', 94588),
	(10097, 578, '2013-09-03 18:08:00', '5th at Howard', 57, '2013-09-03 18:18:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94133),
	(10099, 489, '2013-09-03 18:09:00', 'Howard at 2nd', 63, '2013-09-03 18:17:00', 'Powell Street BART', 53, 409, 'Subscriber', 94102),
	(10100, 481, '2013-09-03 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 18:19:00', 'Beale at Market', 56, 278, 'Subscriber', 94131),
	(10101, 652, '2013-09-03 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94117),
	(10102, 868, '2013-09-03 18:12:00', '2nd at South Park', 64, '2013-09-03 18:26:00', 'Market at 10th', 67, 467, 'Subscriber', 94117),
	(10103, 604, '2013-09-03 18:12:00', 'Market at 10th', 67, '2013-09-03 18:22:00', 'Market at 4th', 76, 280, 'Subscriber', 94549),
	(10104, 782, '2013-09-03 18:14:00', 'Clay at Battery', 41, '2013-09-03 18:27:00', 'Powell at Post (Union Square)', 71, 405, 'Customer', 94111),
	(10105, 757, '2013-09-03 18:14:00', 'Powell at Post (Union Square)', 71, '2013-09-03 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Subscriber', 94117),
	(10106, 401, '2013-09-03 18:16:00', 'Market at 4th', 76, '2013-09-03 18:22:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94597),
	(10107, 642, '2013-09-03 18:17:00', 'Davis at Jackson', 42, '2013-09-03 18:28:00', '2nd at South Park', 64, 281, 'Subscriber', 94602),
	(10108, 3508, '2013-09-03 18:18:00', 'Palo Alto Caltrain Station', 34, '2013-09-03 19:16:00', 'Rengstorff Avenue / California Street', 33, 257, 'Subscriber', 94040),
	(10109, 522, '2013-09-03 18:20:00', 'South Van Ness at Market', 66, '2013-09-03 18:28:00', 'Powell Street BART', 53, 472, 'Subscriber', 94115),
	(10110, 318, '2013-09-03 18:20:00', 'Post at Kearney', 47, '2013-09-03 18:26:00', 'Powell Street BART', 53, 575, 'Subscriber', 94110),
	(10111, 1678, '2013-09-03 18:20:00', '2nd at South Park', 64, '2013-09-03 18:48:00', 'Civic Center BART (7th at Market)', 72, 524, 'Customer', 94103),
	(10112, 618, '2013-09-03 18:20:00', 'Palo Alto Caltrain Station', 34, '2013-09-03 18:30:00', 'California Ave Caltrain Station', 36, 17, 'Subscriber', 94107),
	(10114, 1017, '2013-09-03 18:22:00', 'Mountain View Caltrain Station', 28, '2013-09-03 18:39:00', 'Rengstorff Avenue / California Street', 33, 49, 'Customer', 94089),
	(10115, 806, '2013-09-03 18:22:00', 'Mountain View Caltrain Station', 28, '2013-09-03 18:36:00', 'Rengstorff Avenue / California Street', 33, 18, 'Customer', 95051),
	(10116, 1756, '2013-09-03 18:22:00', 'Franklin at Maple', 21, '2013-09-03 18:52:00', 'University and Emerson', 35, 159, 'Customer', 94063),
	(10117, 366, '2013-09-03 18:25:00', '2nd at Folsom', 62, '2013-09-03 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Customer', 94105),
	(10118, 63, '2013-09-03 18:25:00', 'Market at Sansome', 77, '2013-09-03 18:26:00', 'Market at Sansome', 77, 367, 'Customer', NULL),
	(10119, 1290, '2013-09-03 18:25:00', 'Embarcadero at Sansome', 60, '2013-09-03 18:47:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 94019),
	(10120, 1363, '2013-09-03 18:26:00', 'Market at Sansome', 77, '2013-09-03 18:49:00', '2nd at Townsend', 61, 479, 'Customer', NULL),
	(10121, 1337, '2013-09-03 18:27:00', 'Market at Sansome', 77, '2013-09-03 18:49:00', '2nd at Townsend', 61, 626, 'Customer', NULL),
	(10122, 1218, '2013-09-03 18:27:00', 'Embarcadero at Sansome', 60, '2013-09-03 18:47:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94402),
	(10123, 551, '2013-09-03 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 18:36:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94102),
	(10124, 706, '2013-09-03 18:28:00', 'Powell Street BART', 53, '2013-09-03 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94115),
	(10125, 950, '2013-09-03 18:29:00', 'Market at Sansome', 77, '2013-09-03 18:45:00', '2nd at Townsend', 61, 348, 'Customer', NULL),
	(10126, 564, '2013-09-03 18:29:00', '2nd at South Park', 64, '2013-09-03 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 95051),
	(10127, 463, '2013-09-03 18:32:00', '2nd at Folsom', 62, '2013-09-03 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Customer', 94506),
	(10129, 495, '2013-09-03 18:34:00', 'Howard at 2nd', 63, '2013-09-03 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Customer', NULL),
	(10130, 3036, '2013-09-03 18:37:00', 'Palo Alto Caltrain Station', 34, '2013-09-03 19:27:00', 'Palo Alto Caltrain Station', 34, 158, 'Customer', 98121),
	(10131, 3005, '2013-09-03 18:37:00', 'Palo Alto Caltrain Station', 34, '2013-09-03 19:27:00', 'Palo Alto Caltrain Station', 34, 19, 'Customer', 98121),
	(10132, 978, '2013-09-03 18:39:00', 'Steuart at Market', 74, '2013-09-03 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Customer', NULL),
	(10133, 522, '2013-09-03 18:41:00', 'Howard at 2nd', 63, '2013-09-03 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 316, 'Subscriber', 94025),
	(10134, 999, '2013-09-03 18:42:00', 'Embarcadero at Sansome', 60, '2013-09-03 18:58:00', 'Embarcadero at Bryant', 54, 553, 'Customer', 95687),
	(10135, 410, '2013-09-03 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 18:53:00', '2nd at South Park', 64, 628, 'Subscriber', 95051),
	(10136, 1464, '2013-09-03 18:49:00', 'Market at 4th', 76, '2013-09-03 19:13:00', 'Powell at Post (Union Square)', 71, 612, 'Customer', 95616),
	(10138, 444, '2013-09-03 18:52:00', '2nd at Townsend', 61, '2013-09-03 18:59:00', 'Embarcadero at Bryant', 54, 479, 'Customer', NULL),
	(10139, 416, '2013-09-03 18:52:00', '2nd at Townsend', 61, '2013-09-03 18:59:00', 'Embarcadero at Bryant', 54, 626, 'Customer', NULL),
	(10140, 429, '2013-09-03 18:52:00', '2nd at Townsend', 61, '2013-09-03 18:59:00', 'Embarcadero at Bryant', 54, 291, 'Customer', NULL),
	(10141, 448, '2013-09-03 18:52:00', 'San Salvador at 1st', 8, '2013-09-03 19:00:00', 'SJSU 4th at San Carlos', 12, 58, 'Subscriber', 95112),
	(10142, 561, '2013-09-03 18:54:00', 'Townsend at 7th', 65, '2013-09-03 19:03:00', '2nd at South Park', 64, 341, 'Subscriber', 94105),
	(10143, 867, '2013-09-03 18:57:00', 'Post at Kearney', 47, '2013-09-03 19:11:00', 'San Francisco City Hall', 58, 497, 'Subscriber', 94117),
	(10144, 241, '2013-09-03 18:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 19:03:00', 'Market at 10th', 67, 524, 'Subscriber', 94110),
	(10145, 245, '2013-09-03 18:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 19:03:00', 'Market at 10th', 67, 536, 'Subscriber', 94110),
	(10146, 454, '2013-09-03 19:00:00', 'SJSU 4th at San Carlos', 12, '2013-09-03 19:07:00', 'San Salvador at 1st', 8, 659, 'Subscriber', 95112),
	(10147, 293, '2013-09-03 19:00:00', 'South Van Ness at Market', 66, '2013-09-03 19:05:00', 'South Van Ness at Market', 66, 578, 'Customer', 81541),
	(10148, 426, '2013-09-03 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 19:08:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(10149, 509, '2013-09-03 19:01:00', 'Embarcadero at Sansome', 60, '2013-09-03 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94605),
	(10150, 1207, '2013-09-03 19:01:00', 'Embarcadero at Bryant', 54, '2013-09-03 19:21:00', 'Commercial at Montgomery', 45, 580, 'Customer', NULL),
	(10151, 1221, '2013-09-03 19:01:00', 'Embarcadero at Bryant', 54, '2013-09-03 19:22:00', 'Commercial at Montgomery', 45, 537, 'Customer', NULL),
	(10152, 1192, '2013-09-03 19:02:00', 'Embarcadero at Bryant', 54, '2013-09-03 19:21:00', 'Commercial at Montgomery', 45, 553, 'Customer', NULL),
	(10153, 1144, '2013-09-03 19:02:00', 'Powell Street BART', 53, '2013-09-03 19:21:00', 'South Van Ness at Market', 66, 606, 'Customer', 27617),
	(10154, 486, '2013-09-03 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 19:12:00', 'Embarcadero at Sansome', 60, 544, 'Customer', NULL),
	(10155, 1750, '2013-09-03 19:06:00', 'South Van Ness at Market', 66, '2013-09-03 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Customer', 81541),
	(10156, 1740, '2013-09-03 19:06:00', 'South Van Ness at Market', 66, '2013-09-03 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 81541),
	(10157, 717, '2013-09-03 19:08:00', 'Mountain View Caltrain Station', 28, '2013-09-03 19:20:00', 'Rengstorff Avenue / California Street', 33, 43, 'Subscriber', 94040),
	(10158, 1020, '2013-09-03 19:10:00', 'Cowper at University', 37, '2013-09-03 19:27:00', 'Cowper at University', 37, 83, 'Customer', 94303),
	(10159, 1241, '2013-09-03 19:12:00', 'Embarcadero at Sansome', 60, '2013-09-03 19:33:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', 94019),
	(10160, 898, '2013-09-03 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-03 19:27:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 94133),
	(10161, 458, '2013-09-03 19:12:00', 'South Van Ness at Market', 66, '2013-09-03 19:20:00', '5th at Howard', 57, 427, 'Subscriber', 94133),
	(10164, 1395, '2013-09-03 19:14:00', 'Spear at Folsom', 49, '2013-09-03 19:37:00', 'South Van Ness at Market', 66, 357, 'Customer', 94116),
	(10165, 772, '2013-09-03 19:14:00', 'Post at Kearney', 47, '2013-09-03 19:27:00', 'Embarcadero at Folsom', 51, 543, 'Subscriber', 94105),
	(10166, 754, '2013-09-03 19:14:00', 'Post at Kearney', 47, '2013-09-03 19:27:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94105),
	(10168, 471, '2013-09-03 19:15:00', '2nd at Folsom', 62, '2013-09-03 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(10169, 794, '2013-09-03 19:20:00', 'Powell Street BART', 53, '2013-09-03 19:33:00', 'Clay at Battery', 41, 528, 'Customer', NULL),
	(10171, 783, '2013-09-03 19:20:00', 'Powell Street BART', 53, '2013-09-03 19:33:00', 'Clay at Battery', 41, 494, 'Customer', NULL),
	(10172, 363, '2013-09-03 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 19:27:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94103),
	(10173, 601, '2013-09-03 19:23:00', 'Clay at Battery', 41, '2013-09-03 19:33:00', 'Powell at Post (Union Square)', 71, 508, 'Subscriber', 94107),
	(10174, 1044, '2013-09-03 19:24:00', 'San Francisco City Hall', 58, '2013-09-03 19:41:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94105),
	(10175, 770, '2013-09-03 19:26:00', 'Commercial at Montgomery', 45, '2013-09-03 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Customer', NULL),
	(10176, 242, '2013-09-03 19:28:00', '2nd at Folsom', 62, '2013-09-03 19:32:00', '5th at Howard', 57, 462, 'Customer', NULL),
	(10177, 571, '2013-09-03 19:29:00', 'Commercial at Montgomery', 45, '2013-09-03 19:38:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Customer', NULL),
	(10178, 523, '2013-09-03 19:30:00', 'Commercial at Montgomery', 45, '2013-09-03 19:38:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Customer', NULL),
	(10179, 926, '2013-09-03 19:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 19:46:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94117),
	(10183, 832, '2013-09-03 19:33:00', 'Embarcadero at Vallejo', 48, '2013-09-03 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 94019),
	(10184, 801, '2013-09-03 19:34:00', 'Embarcadero at Vallejo', 48, '2013-09-03 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 94402),
	(10185, 1061, '2013-09-03 19:36:00', 'Paseo de San Antonio', 7, '2013-09-03 19:54:00', 'SJSU 4th at San Carlos', 12, 24, 'Customer', 95113),
	(10186, 671, '2013-09-03 19:38:00', '2nd at Townsend', 61, '2013-09-03 19:49:00', 'Steuart at Market', 74, 548, 'Customer', 94401),
	(10187, 576, '2013-09-03 19:40:00', '2nd at Townsend', 61, '2013-09-03 19:49:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94111),
	(10188, 643, '2013-09-03 19:40:00', 'Powell Street BART', 53, '2013-09-03 19:51:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94107),
	(10189, 532, '2013-09-03 19:45:00', 'Washington at Kearney', 46, '2013-09-03 19:54:00', 'Market at 4th', 76, 589, 'Subscriber', 94597),
	(10190, 1116, '2013-09-03 19:46:00', '2nd at Townsend', 61, '2013-09-03 20:04:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94133),
	(10191, 449, '2013-09-03 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 19:56:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 94111),
	(10192, 1000, '2013-09-03 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 20:06:00', 'Howard at 2nd', 63, 517, 'Customer', 94402),
	(10193, 930, '2013-09-03 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 20:05:00', 'Howard at 2nd', 63, 567, 'Customer', 94019),
	(10194, 702, '2013-09-03 19:50:00', 'Market at 10th', 67, '2013-09-03 20:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94610),
	(10195, 637, '2013-09-03 19:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 20:01:00', '2nd at Folsom', 62, 553, 'Customer', 94107),
	(10197, 533, '2013-09-03 20:00:00', '2nd at Townsend', 61, '2013-09-03 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', NULL),
	(10201, 603, '2013-09-03 20:04:00', 'Powell Street BART', 53, '2013-09-03 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94102),
	(10202, 484, '2013-09-03 20:07:00', 'Embarcadero at Sansome', 60, '2013-09-03 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 94114),
	(10203, 1062, '2013-09-03 20:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-03 20:26:00', 'San Salvador at 1st', 8, 184, 'Subscriber', 95126),
	(10204, 1014, '2013-09-03 20:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-03 20:26:00', 'San Salvador at 1st', 8, 64, 'Subscriber', 95126),
	(10205, 431, '2013-09-03 20:10:00', '2nd at South Park', 64, '2013-09-03 20:18:00', '5th at Howard', 57, 341, 'Customer', 94117),
	(10206, 767, '2013-09-03 20:12:00', '2nd at Townsend', 61, '2013-09-03 20:25:00', 'Beale at Market', 56, 594, 'Subscriber', 94114),
	(10207, 771, '2013-09-03 20:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-03 20:26:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94103),
	(10208, 1241, '2013-09-03 20:15:00', 'Howard at 2nd', 63, '2013-09-03 20:36:00', '2nd at South Park', 64, 503, 'Customer', 94019),
	(10209, 1201, '2013-09-03 20:16:00', 'Howard at 2nd', 63, '2013-09-03 20:36:00', '2nd at South Park', 64, 432, 'Customer', 94402),
	(10210, 455, '2013-09-03 20:21:00', 'Spear at Folsom', 49, '2013-09-03 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94110),
	(10211, 630, '2013-09-03 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-03 20:32:00', '2nd at Townsend', 61, 575, 'Subscriber', 94002),
	(10212, 1740, '2013-09-03 20:37:00', '2nd at South Park', 64, '2013-09-03 21:06:00', 'Clay at Battery', 41, 432, 'Customer', 94402),
	(10213, 1738, '2013-09-03 20:37:00', '2nd at South Park', 64, '2013-09-03 21:06:00', 'Clay at Battery', 41, 503, 'Customer', 94019),
	(10214, 5495, '2013-09-03 20:44:00', 'Howard at 2nd', 63, '2013-09-03 22:15:00', 'Golden Gate at Polk', 59, 517, 'Customer', 98611),
	(10215, 5451, '2013-09-03 20:44:00', 'Howard at 2nd', 63, '2013-09-03 22:15:00', 'Golden Gate at Polk', 59, 567, 'Customer', 98611),
	(10216, 351, '2013-09-03 20:44:00', 'Market at 10th', 67, '2013-09-03 20:50:00', 'Market at 4th', 76, 577, 'Subscriber', 94108),
	(10217, 814, '2013-09-03 20:48:00', 'South Van Ness at Market', 66, '2013-09-03 21:02:00', '2nd at Folsom', 62, 357, 'Subscriber', 94102),
	(10218, 76, '2013-09-03 21:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-03 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94133),
	(10219, 540, '2013-09-03 21:09:00', 'Market at 10th', 67, '2013-09-03 21:18:00', 'Post at Kearney', 47, 510, 'Customer', 94102),
	(10220, 621, '2013-09-03 21:09:00', 'Spear at Folsom', 49, '2013-09-03 21:20:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Subscriber', 94105),
	(10221, 820, '2013-09-03 21:11:00', 'San Salvador at 1st', 8, '2013-09-03 21:25:00', 'Arena Green / SAP Center', 14, 40, 'Subscriber', 95126),
	(10222, 778, '2013-09-03 21:12:00', 'San Salvador at 1st', 8, '2013-09-03 21:25:00', 'Arena Green / SAP Center', 14, 184, 'Subscriber', 95126),
	(10224, 280, '2013-09-03 21:23:00', '2nd at Townsend', 61, '2013-09-03 21:27:00', '2nd at Folsom', 62, 374, 'Customer', 94105),
	(10225, 1081, '2013-09-03 21:28:00', '5th at Howard', 57, '2013-09-03 21:46:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94103),
	(10226, 655, '2013-09-03 21:29:00', 'Powell at Post (Union Square)', 71, '2013-09-03 21:40:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94109),
	(10227, 1029, '2013-09-03 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 21:50:00', 'Post at Kearney', 47, 279, 'Customer', 2906),
	(10228, 364, '2013-09-03 21:34:00', 'Post at Kearney', 47, '2013-09-03 21:40:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(10229, 930, '2013-09-03 21:36:00', 'Market at 4th', 76, '2013-09-03 21:51:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94105),
	(10230, 633, '2013-09-03 21:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 21:47:00', 'Powell Street BART', 53, 397, 'Customer', 94609),
	(10234, 691, '2013-09-03 21:53:00', 'Market at 10th', 67, '2013-09-03 22:04:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94133),
	(10236, 301, '2013-09-03 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-03 22:10:00', '2nd at South Park', 64, 477, 'Subscriber', 94107),
	(10238, 361, '2013-09-03 22:16:00', 'Post at Kearney', 47, '2013-09-03 22:22:00', '5th at Howard', 57, 279, 'Subscriber', 94103),
	(10239, 290, '2013-09-03 22:21:00', 'Howard at 2nd', 63, '2013-09-03 22:26:00', '2nd at Townsend', 61, 539, 'Subscriber', 94107),
	(10240, 943, '2013-09-03 22:22:00', 'Mountain View Caltrain Station', 28, '2013-09-03 22:38:00', 'Mountain View Caltrain Station', 28, 22, 'Customer', 95051),
	(10241, 60038, '2013-09-03 22:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-04 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Customer', 90065),
	(10242, 264, '2013-09-03 22:32:00', 'Steuart at Market', 74, '2013-09-03 22:37:00', 'Embarcadero at Folsom', 51, 586, 'Customer', NULL),
	(10243, 345, '2013-09-03 23:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-03 23:16:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94102),
	(10244, 755, '2013-09-03 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-03 23:24:00', 'San Jose City Hall', 10, 654, 'Subscriber', 95112),
	(10245, 546, '2013-09-03 23:16:00', 'Townsend at 7th', 65, '2013-09-03 23:25:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94102),
	(10247, 616, '2013-09-04 00:17:00', 'South Van Ness at Market', 66, '2013-09-04 00:27:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94109),
	(10248, 515, '2013-09-04 00:58:00', 'Powell at Post (Union Square)', 71, '2013-09-04 01:07:00', 'Davis at Jackson', 42, 488, 'Customer', 94111),
	(10249, 529, '2013-09-04 01:18:00', 'Market at Sansome', 77, '2013-09-04 01:27:00', 'Grant Avenue at Columbus Avenue', 73, 344, 'Customer', 94132),
	(10250, 21691, '2013-09-04 05:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 11:24:00', 'Powell Street BART', 53, 417, 'Subscriber', 94110),
	(10251, 767, '2013-09-04 06:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 06:34:00', '2nd at South Park', 64, 578, 'Subscriber', 94133),
	(10252, 436, '2013-09-04 06:21:00', '2nd at Townsend', 61, '2013-09-04 06:28:00', 'Post at Kearney', 47, 379, 'Subscriber', 94107),
	(10253, 804, '2013-09-04 06:36:00', 'Embarcadero at Sansome', 60, '2013-09-04 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94111),
	(10254, 261, '2013-09-04 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 06:51:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94123),
	(10255, 74, '2013-09-04 06:48:00', 'Townsend at 7th', 65, '2013-09-04 06:49:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94107),
	(10256, 939, '2013-09-04 06:50:00', 'Townsend at 7th', 65, '2013-09-04 07:05:00', 'Beale at Market', 56, 557, 'Subscriber', 94107),
	(10257, 127, '2013-09-04 06:50:00', 'SJSU 4th at San Carlos', 12, '2013-09-04 06:52:00', 'MLK Library', 11, 24, 'Customer', 95113),
	(10258, 645, '2013-09-04 06:59:00', 'Commercial at Montgomery', 45, '2013-09-04 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Customer', 2906),
	(10259, 1113, '2013-09-04 07:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 07:18:00', 'Market at 10th', 67, 634, 'Customer', 94132),
	(10260, 362, '2013-09-04 07:01:00', 'Powell at Post (Union Square)', 71, '2013-09-04 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94109),
	(10261, 579, '2013-09-04 07:01:00', 'Steuart at Market', 74, '2013-09-04 07:11:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94117),
	(10262, 616, '2013-09-04 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 07:18:00', 'Embarcadero at Folsom', 51, 316, 'Customer', 94062),
	(10263, 174, '2013-09-04 07:12:00', 'Steuart at Market', 74, '2013-09-04 07:15:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94105),
	(10264, 985, '2013-09-04 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 07:31:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 95126),
	(10265, 465, '2013-09-04 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94102),
	(10266, 666, '2013-09-04 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 07:30:00', 'Market at 10th', 67, 569, 'Subscriber', 94602),
	(10267, 307, '2013-09-04 07:21:00', 'Powell Street BART', 53, '2013-09-04 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94117),
	(10268, 522, '2013-09-04 07:29:00', 'Embarcadero at Sansome', 60, '2013-09-04 07:38:00', 'Embarcadero at Bryant', 54, 414, 'Customer', 1810),
	(10269, 453, '2013-09-04 07:31:00', 'San Pedro Square', 6, '2013-09-04 07:39:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 95110),
	(10270, 250, '2013-09-04 07:34:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 07:38:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94612),
	(10271, 630, '2013-09-04 07:34:00', 'Rengstorff Avenue / California Street', 33, '2013-09-04 07:45:00', 'Mountain View Caltrain Station', 28, 49, 'Subscriber', 94086),
	(10272, 458, '2013-09-04 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 07:44:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', NULL),
	(10273, 223, '2013-09-04 07:38:00', '2nd at South Park', 64, '2013-09-04 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94107),
	(10274, 674, '2013-09-04 07:38:00', 'Post at Kearney', 47, '2013-09-04 07:49:00', 'South Van Ness at Market', 66, 352, 'Customer', 94110),
	(10276, 725, '2013-09-04 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94002),
	(10277, 533, '2013-09-04 07:42:00', 'Embarcadero at Bryant', 54, '2013-09-04 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 95126),
	(10278, 410, '2013-09-04 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 07:49:00', '2nd at Townsend', 61, 422, 'Subscriber', 94010),
	(10279, 271, '2013-09-04 07:43:00', 'Embarcadero at Folsom', 51, '2013-09-04 07:48:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94960),
	(10280, 488, '2013-09-04 07:44:00', 'Clay at Battery', 41, '2013-09-04 07:53:00', 'Powell Street BART', 53, 503, 'Customer', NULL),
	(10281, 392, '2013-09-04 07:44:00', 'Commercial at Montgomery', 45, '2013-09-04 07:51:00', 'Beale at Market', 56, 580, 'Subscriber', 94108),
	(10282, 373, '2013-09-04 07:46:00', 'Embarcadero at Bryant', 54, '2013-09-04 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94105),
	(10283, 741, '2013-09-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 07:59:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94010),
	(10284, 506, '2013-09-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 07:56:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94024),
	(10285, 977, '2013-09-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 08:04:00', 'Market at Sansome', 77, 500, 'Subscriber', 94010),
	(10286, 871, '2013-09-04 07:49:00', 'Howard at 2nd', 63, '2013-09-04 08:03:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94105),
	(10287, 382, '2013-09-04 07:49:00', 'Steuart at Market', 74, '2013-09-04 07:56:00', '2nd at Townsend', 61, 390, 'Subscriber', 94606),
	(10290, 276, '2013-09-04 07:52:00', '2nd at Folsom', 62, '2013-09-04 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94105),
	(10291, 474, '2013-09-04 07:54:00', 'San Jose City Hall', 10, '2013-09-04 08:02:00', 'Japantown', 9, 185, 'Subscriber', 95112),
	(10292, 175, '2013-09-04 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 07:59:00', 'Clay at Battery', 41, 518, 'Subscriber', 94111),
	(10293, 314, '2013-09-04 07:56:00', 'Market at Sansome', 77, '2013-09-04 08:01:00', '2nd at Folsom', 62, 355, 'Subscriber', 94518),
	(10294, 354, '2013-09-04 07:56:00', 'Golden Gate at Polk', 59, '2013-09-04 08:02:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94945),
	(10295, 221, '2013-09-04 07:56:00', 'Townsend at 7th', 65, '2013-09-04 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94103),
	(10296, 421, '2013-09-04 07:56:00', 'Powell Street BART', 53, '2013-09-04 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Customer', 94114),
	(10298, 574, '2013-09-04 07:58:00', 'Market at Sansome', 77, '2013-09-04 08:08:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94110),
	(10299, 414, '2013-09-04 07:59:00', 'Mountain View Caltrain Station', 28, '2013-09-04 08:06:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94040),
	(10300, 708, '2013-09-04 08:00:00', 'Powell at Post (Union Square)', 71, '2013-09-04 08:12:00', 'Clay at Battery', 41, 508, 'Customer', 75070),
	(10303, 289, '2013-09-04 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 08:08:00', 'San Pedro Square', 6, 180, 'Subscriber', 94041),
	(10306, 396, '2013-09-04 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 08:10:00', 'Santa Clara at Almaden', 4, 609, 'Subscriber', 94086),
	(10307, 619, '2013-09-04 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 08:14:00', 'St James Park', 13, 37, 'Subscriber', 94114),
	(10308, 1135, '2013-09-04 08:05:00', 'South Van Ness at Market', 66, '2013-09-04 08:24:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94102),
	(10309, 599, '2013-09-04 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 08:17:00', '2nd at South Park', 64, 347, 'Subscriber', 94590),
	(10310, 561, '2013-09-04 08:11:00', 'Steuart at Market', 74, '2013-09-04 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 550, 'Customer', NULL),
	(10311, 818, '2013-09-04 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 08:25:00', 'Market at Sansome', 77, 607, 'Customer', 94089),
	(10313, 673, '2013-09-04 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 08:25:00', 'St James Park', 13, 96, 'Customer', 2906),
	(10314, 576, '2013-09-04 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 08:24:00', 'Santa Clara at Almaden', 4, 23, 'Subscriber', 94110),
	(10315, 575, '2013-09-04 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 08:24:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 94158),
	(10316, 511, '2013-09-04 08:15:00', 'Beale at Market', 56, '2013-09-04 08:23:00', 'Post at Kearney', 47, 271, 'Subscriber', 94609),
	(10318, 355, '2013-09-04 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94133),
	(10319, 750, '2013-09-04 08:21:00', 'Powell Street BART', 53, '2013-09-04 08:34:00', 'Steuart at Market', 74, 608, 'Customer', 11374),
	(10320, 799, '2013-09-04 08:22:00', 'Japantown', 9, '2013-09-04 08:35:00', 'Paseo de San Antonio', 7, 653, 'Subscriber', 95112),
	(10321, 326, '2013-09-04 08:22:00', 'Spear at Folsom', 49, '2013-09-04 08:27:00', '2nd at Folsom', 62, 386, 'Customer', 94105),
	(10322, 479, '2013-09-04 08:23:00', '2nd at Townsend', 61, '2013-09-04 08:31:00', 'Market at Sansome', 77, 390, 'Subscriber', 94107),
	(10323, 445, '2013-09-04 08:24:00', 'Beale at Market', 56, '2013-09-04 08:31:00', '5th at Howard', 57, 460, 'Subscriber', 94707),
	(10324, 586, '2013-09-04 08:24:00', 'Embarcadero at Sansome', 60, '2013-09-04 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 48390),
	(10326, 480, '2013-09-04 08:26:00', 'Davis at Jackson', 42, '2013-09-04 08:34:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94133),
	(10327, 440, '2013-09-04 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 08:35:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94605),
	(10328, 708, '2013-09-04 08:27:00', 'Rengstorff Avenue / California Street', 33, '2013-09-04 08:39:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94040),
	(10329, 832, '2013-09-04 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 08:42:00', 'Steuart at Market', 74, 485, 'Subscriber', 95050),
	(10330, 635, '2013-09-04 08:30:00', 'Embarcadero at Sansome', 60, '2013-09-04 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 94111),
	(10331, 886, '2013-09-04 08:30:00', 'Embarcadero at Sansome', 60, '2013-09-04 08:45:00', 'Howard at 2nd', 63, 476, 'Customer', 94111),
	(10332, 1085, '2013-09-04 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 08:48:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94608),
	(10333, 1174, '2013-09-04 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 08:50:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94710),
	(10334, 662, '2013-09-04 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 08:43:00', 'Howard at 2nd', 63, 478, 'Subscriber', 95126),
	(10335, 535, '2013-09-04 08:33:00', 'Powell Street BART', 53, '2013-09-04 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94117),
	(10337, 278, '2013-09-04 08:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 08:39:00', 'Market at 10th', 67, 310, 'Subscriber', 94703),
	(10338, 303, '2013-09-04 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 08:42:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94541),
	(10339, 1762, '2013-09-04 08:39:00', 'Steuart at Market', 74, '2013-09-04 09:08:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 11374),
	(10340, 553, '2013-09-04 08:40:00', 'Powell Street BART', 53, '2013-09-04 08:49:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94115),
	(10343, 1118, '2013-09-04 08:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 09:01:00', 'Embarcadero at Bryant', 54, 631, 'Customer', 94103),
	(10345, 780, '2013-09-04 08:42:00', 'Washington at Kearney', 46, '2013-09-04 08:55:00', 'Market at 10th', 67, 489, 'Subscriber', 94133),
	(10346, 589, '2013-09-04 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 08:53:00', 'Powell Street BART', 53, 572, 'Subscriber', 94102),
	(10347, 417, '2013-09-04 08:44:00', '2nd at Townsend', 61, '2013-09-04 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94107),
	(10348, 442, '2013-09-04 08:45:00', 'Powell Street BART', 53, '2013-09-04 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94102),
	(10349, 636, '2013-09-04 08:48:00', 'Beale at Market', 56, '2013-09-04 08:58:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94108),
	(10350, 1167, '2013-09-04 08:49:00', 'South Van Ness at Market', 66, '2013-09-04 09:09:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 94123),
	(10351, 617, '2013-09-04 08:51:00', 'Steuart at Market', 74, '2013-09-04 09:01:00', 'Clay at Battery', 41, 608, 'Customer', 94501),
	(10352, 278, '2013-09-04 08:51:00', '2nd at Townsend', 61, '2013-09-04 08:56:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94107),
	(10353, 997, '2013-09-04 08:52:00', 'Arena Green / SAP Center', 14, '2013-09-04 09:08:00', 'Arena Green / SAP Center', 14, 668, 'Customer', 95070),
	(10354, 630, '2013-09-04 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 09:02:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94010),
	(10355, 341, '2013-09-04 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 08:58:00', '2nd at South Park', 64, 357, 'Subscriber', 95110),
	(10356, 163, '2013-09-04 08:52:00', 'SJSU 4th at San Carlos', 12, '2013-09-04 08:55:00', 'Paseo de San Antonio', 7, 101, 'Subscriber', 95062),
	(10357, 464, '2013-09-04 08:53:00', 'Steuart at Market', 74, '2013-09-04 09:01:00', 'Howard at 2nd', 63, 388, 'Customer', 94510),
	(10358, 283, '2013-09-04 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 08:58:00', '2nd at South Park', 64, 409, 'Subscriber', 95126),
	(10359, 380, '2013-09-04 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 09:00:00', '5th at Howard', 57, 624, 'Customer', 95032),
	(10360, 895, '2013-09-04 08:54:00', 'San Francisco City Hall', 58, '2013-09-04 09:09:00', '2nd at South Park', 64, 482, 'Subscriber', 94102),
	(10361, 982, '2013-09-04 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 09:11:00', 'Market at 10th', 67, 342, 'Subscriber', 95054),
	(10362, 890, '2013-09-04 08:54:00', 'Beale at Market', 56, '2013-09-04 09:09:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94010),
	(10363, 366, '2013-09-04 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 09:03:00', '5th at Howard', 57, 637, 'Customer', 94107),
	(10364, 728, '2013-09-04 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 09:13:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94404),
	(10365, 462, '2013-09-04 09:02:00', 'Market at Sansome', 77, '2013-09-04 09:10:00', '2nd at South Park', 64, 607, 'Customer', 94117),
	(10366, 559, '2013-09-04 09:02:00', 'Powell Street BART', 53, '2013-09-04 09:12:00', 'Clay at Battery', 41, 572, 'Customer', NULL),
	(10367, 479, '2013-09-04 09:03:00', 'Market at 4th', 76, '2013-09-04 09:11:00', 'Golden Gate at Polk', 59, 311, 'Subscriber', 94608),
	(10368, 296, '2013-09-04 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 09:08:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(10370, 280, '2013-09-04 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 09:08:00', '5th at Howard', 57, 446, 'Subscriber', 94301),
	(10371, 801, '2013-09-04 09:06:00', 'Market at Sansome', 77, '2013-09-04 09:19:00', '2nd at South Park', 64, 635, 'Subscriber', 94080),
	(10372, 842, '2013-09-04 09:06:00', 'Townsend at 7th', 65, '2013-09-04 09:20:00', 'Post at Kearney', 47, 397, 'Subscriber', 94107),
	(10373, 16287, '2013-09-04 09:06:00', 'Powell Street BART', 53, '2013-09-04 13:38:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 10060),
	(10374, 667, '2013-09-04 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 09:18:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94025),
	(10375, 1090, '2013-09-04 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 95051),
	(10376, 696, '2013-09-04 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 09:20:00', 'Powell Street BART', 53, 519, 'Subscriber', 94301),
	(10377, 16200, '2013-09-04 09:08:00', 'Powell Street BART', 53, '2013-09-04 13:38:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 10060),
	(10378, 817, '2013-09-04 09:09:00', 'Powell at Post (Union Square)', 71, '2013-09-04 09:22:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94109),
	(10379, 640, '2013-09-04 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 09:20:00', 'Market at 4th', 76, 441, 'Customer', 11374),
	(10381, 448, '2013-09-04 09:10:00', '2nd at South Park', 64, '2013-09-04 09:18:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(10383, 707, '2013-09-04 09:17:00', '2nd at South Park', 64, '2013-09-04 09:29:00', 'Embarcadero at Vallejo', 48, 281, 'Subscriber', 94602),
	(10384, 325, '2013-09-04 09:18:00', '2nd at South Park', 64, '2013-09-04 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94107),
	(10385, 622, '2013-09-04 09:18:00', '2nd at South Park', 64, '2013-09-04 09:29:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94602),
	(10386, 2162, '2013-09-04 09:19:00', '2nd at Townsend', 61, '2013-09-04 09:55:00', 'Embarcadero at Bryant', 54, 575, 'Customer', NULL),
	(10387, 635, '2013-09-04 09:19:00', '2nd at Townsend', 61, '2013-09-04 09:29:00', 'Clay at Battery', 41, 465, 'Subscriber', 94107),
	(10388, 304, '2013-09-04 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 09:25:00', 'Market at Sansome', 77, 434, 'Customer', 94618),
	(10389, 388, '2013-09-04 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 09:28:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94102),
	(10394, 15179, '2013-09-04 09:25:00', 'Powell Street BART', 53, '2013-09-04 13:38:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 1207),
	(10395, 698, '2013-09-04 09:27:00', 'Commercial at Montgomery', 45, '2013-09-04 09:38:00', '2nd at South Park', 64, 458, 'Customer', 94133),
	(10396, 243, '2013-09-04 09:30:00', 'Steuart at Market', 74, '2013-09-04 09:34:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94110),
	(10397, 383, '2013-09-04 09:32:00', 'Market at 4th', 76, '2013-09-04 09:38:00', '2nd at Folsom', 62, 589, 'Subscriber', 94118),
	(10398, 715, '2013-09-04 09:37:00', '2nd at Folsom', 62, '2013-09-04 09:49:00', 'Clay at Battery', 41, 355, 'Customer', 94107),
	(10399, 375, '2013-09-04 09:40:00', 'South Van Ness at Market', 66, '2013-09-04 09:46:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94015),
	(10401, 36527, '2013-09-04 09:53:00', 'Market at 4th', 76, '2013-09-04 20:02:00', 'Washington at Kearney', 46, 577, 'Customer', 83702),
	(10402, 941, '2013-09-04 09:54:00', 'South Van Ness at Market', 66, '2013-09-04 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94122),
	(10403, 392, '2013-09-04 09:54:00', 'Howard at 2nd', 63, '2013-09-04 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94105),
	(10404, 354, '2013-09-04 09:55:00', '2nd at South Park', 64, '2013-09-04 10:01:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(10407, 873, '2013-09-04 09:56:00', 'South Van Ness at Market', 66, '2013-09-04 10:11:00', 'Steuart at Market', 74, 563, 'Customer', NULL),
	(10411, 748, '2013-09-04 09:57:00', 'Post at Kearney', 47, '2013-09-04 10:10:00', 'Davis at Jackson', 42, 379, 'Customer', 94164),
	(10416, 677, '2013-09-04 09:58:00', 'Powell Street BART', 53, '2013-09-04 10:10:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94015),
	(10418, 708, '2013-09-04 10:01:00', 'South Van Ness at Market', 66, '2013-09-04 10:12:00', 'Market at Sansome', 77, 552, 'Subscriber', 94117),
	(10420, 249, '2013-09-04 10:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 10:08:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94597),
	(10421, 749, '2013-09-04 10:04:00', '5th at Howard', 57, '2013-09-04 10:16:00', '2nd at South Park', 64, 323, 'Customer', 94010),
	(10422, 1114, '2013-09-04 10:05:00', 'Embarcadero at Bryant', 54, '2013-09-04 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', NULL),
	(10423, 484, '2013-09-04 10:05:00', 'South Van Ness at Market', 66, '2013-09-04 10:13:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94612),
	(10424, 348, '2013-09-04 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 10:12:00', '2nd at South Park', 64, 329, 'Subscriber', 94704),
	(10425, 206, '2013-09-04 10:10:00', 'St James Park', 13, '2013-09-04 10:14:00', 'San Jose City Hall', 10, 38, 'Subscriber', 95112),
	(10427, 594, '2013-09-04 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 10:21:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94087),
	(10429, 1128, '2013-09-04 10:11:00', 'South Van Ness at Market', 66, '2013-09-04 10:30:00', 'Beale at Market', 56, 629, 'Customer', 27617),
	(10432, 857, '2013-09-04 10:14:00', 'Powell at Post (Union Square)', 71, '2013-09-04 10:28:00', 'Townsend at 7th', 65, 571, 'Customer', 94108),
	(10433, 9343, '2013-09-04 10:17:00', '2nd at Folsom', 62, '2013-09-04 12:52:00', '2nd at Folsom', 62, 553, 'Customer', 94105),
	(10439, 502, '2013-09-04 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 10:31:00', 'Steuart at Market', 74, 522, 'Subscriber', 94133),
	(10440, 8956, '2013-09-04 10:23:00', '2nd at Folsom', 62, '2013-09-04 12:52:00', '2nd at Folsom', 62, 589, 'Customer', 94105),
	(10443, 405, '2013-09-04 10:30:00', 'Market at Sansome', 77, '2013-09-04 10:37:00', '2nd at South Park', 64, 602, 'Customer', NULL),
	(10444, 455, '2013-09-04 10:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 10:37:00', 'Market at 4th', 76, 282, 'Subscriber', 94133),
	(10445, 721, '2013-09-04 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 10:45:00', 'Embarcadero at Sansome', 60, 484, 'Customer', NULL),
	(10446, 2167, '2013-09-04 10:34:00', 'Embarcadero at Bryant', 54, '2013-09-04 11:10:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 20008),
	(10448, 671, '2013-09-04 10:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 10:49:00', '5th at Howard', 57, 537, 'Subscriber', 94133),
	(10449, 710, '2013-09-04 10:38:00', 'Powell Street BART', 53, '2013-09-04 10:50:00', '2nd at Folsom', 62, 380, 'Customer', 94122),
	(10456, 510, '2013-09-04 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94401),
	(10459, 611, '2013-09-04 10:41:00', '5th at Howard', 57, '2013-09-04 10:51:00', 'Market at 10th', 67, 446, 'Subscriber', 94131),
	(10460, 16849, '2013-09-04 10:43:00', 'Embarcadero at Sansome', 60, '2013-09-04 15:23:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 90403),
	(10461, 16821, '2013-09-04 10:43:00', 'Embarcadero at Sansome', 60, '2013-09-04 15:23:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 90403),
	(10462, 16663, '2013-09-04 10:45:00', 'Embarcadero at Sansome', 60, '2013-09-04 15:23:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 90403),
	(10463, 576, '2013-09-04 10:45:00', 'Powell Street BART', 53, '2013-09-04 10:55:00', 'South Van Ness at Market', 66, 382, 'Subscriber', 94122),
	(10464, 16643, '2013-09-04 10:46:00', 'Embarcadero at Sansome', 60, '2013-09-04 15:23:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 90403),
	(10465, 1640, '2013-09-04 10:49:00', '2nd at Townsend', 61, '2013-09-04 11:16:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 89074),
	(10470, 136, '2013-09-04 10:52:00', 'Davis at Jackson', 42, '2013-09-04 10:54:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94602),
	(10471, 394, '2013-09-04 10:54:00', 'Redwood City Caltrain Station', 22, '2013-09-04 11:00:00', 'Redwood City Medical Center', 26, 307, 'Subscriber', 94041),
	(10472, 670, '2013-09-04 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 11:08:00', 'Post at Kearney', 47, 521, 'Customer', NULL),
	(10473, 943, '2013-09-04 10:57:00', 'Powell at Post (Union Square)', 71, '2013-09-04 11:13:00', 'Market at 10th', 67, 560, 'Customer', 94108),
	(10474, 484, '2013-09-04 10:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 11:07:00', 'Market at Sansome', 77, 270, 'Subscriber', 94566),
	(10475, 212, '2013-09-04 11:00:00', 'California Ave Caltrain Station', 36, '2013-09-04 11:03:00', 'Park at Olive', 38, 117, 'Customer', 94063),
	(10476, 1025, '2013-09-04 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94977),
	(10477, 1012, '2013-09-04 11:01:00', '2nd at South Park', 64, '2013-09-04 11:18:00', '2nd at South Park', 64, 323, 'Subscriber', 95032),
	(10478, 1392, '2013-09-04 11:02:00', 'Mountain View Caltrain Station', 28, '2013-09-04 11:25:00', 'Rengstorff Avenue / California Street', 33, 119, 'Customer', 94041),
	(10479, 1364, '2013-09-04 11:02:00', 'Mountain View Caltrain Station', 28, '2013-09-04 11:25:00', 'Rengstorff Avenue / California Street', 33, 154, 'Customer', 94041),
	(10480, 1075, '2013-09-04 11:05:00', '2nd at Folsom', 62, '2013-09-04 11:23:00', 'Market at 4th', 76, 338, 'Customer', 94122),
	(10481, 957, '2013-09-04 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 11:30:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 27617),
	(10482, 119, '2013-09-04 11:15:00', 'South Van Ness at Market', 66, '2013-09-04 11:17:00', 'Market at 10th', 67, 561, 'Subscriber', 94110),
	(10484, 363, '2013-09-04 11:17:00', '2nd at South Park', 64, '2013-09-04 11:23:00', '2nd at South Park', 64, 321, 'Subscriber', 94114),
	(10485, 665, '2013-09-04 11:17:00', 'Market at 10th', 67, '2013-09-04 11:28:00', 'Market at Sansome', 77, 446, 'Subscriber', 94102),
	(10486, 940, '2013-09-04 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 11:33:00', 'Clay at Battery', 41, 322, 'Subscriber', 94977),
	(10493, 162, '2013-09-04 11:25:00', 'Market at 10th', 67, '2013-09-04 11:28:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94110),
	(10504, 609, '2013-09-04 11:30:00', 'South Van Ness at Market', 66, '2013-09-04 11:41:00', 'Market at 4th', 76, 610, 'Subscriber', 94597),
	(10505, 658, '2013-09-04 11:32:00', 'Clay at Battery', 41, '2013-09-04 11:43:00', '2nd at Folsom', 62, 355, 'Customer', 94107),
	(10506, 699, '2013-09-04 11:32:00', '2nd at South Park', 64, '2013-09-04 11:44:00', 'Powell Street BART', 53, 345, 'Subscriber', 94110),
	(10507, 653, '2013-09-04 11:32:00', '2nd at South Park', 64, '2013-09-04 11:43:00', 'Powell Street BART', 53, 635, 'Subscriber', 94080),
	(10509, 739, '2013-09-04 11:33:00', 'Market at Sansome', 77, '2013-09-04 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', NULL),
	(10510, 556, '2013-09-04 11:35:00', 'Market at 10th', 67, '2013-09-04 11:44:00', 'Market at Sansome', 77, 536, 'Subscriber', 94703),
	(10512, 375, '2013-09-04 11:41:00', 'Market at Sansome', 77, '2013-09-04 11:48:00', '2nd at South Park', 64, 458, 'Subscriber', 94107),
	(10516, 692, '2013-09-04 11:43:00', 'Embarcadero at Sansome', 60, '2013-09-04 11:55:00', 'Washington at Kearney', 46, 413, 'Customer', 94608),
	(10517, 447, '2013-09-04 11:44:00', 'Embarcadero at Folsom', 51, '2013-09-04 11:51:00', 'Embarcadero at Vallejo', 48, 543, 'Customer', 94062),
	(10520, 242, '2013-09-04 11:46:00', 'Market at 4th', 76, '2013-09-04 11:50:00', 'Market at Sansome', 77, 610, 'Subscriber', 94597),
	(10525, 419, '2013-09-04 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 11:56:00', '2nd at Townsend', 61, 496, 'Customer', 10012),
	(10526, 107, '2013-09-04 11:50:00', 'MLK Library', 11, '2013-09-04 11:51:00', 'SJSU 4th at San Carlos', 12, 646, 'Subscriber', 95112),
	(10527, 780, '2013-09-04 11:47:00', 'San Salvador at 1st', 8, '2013-09-04 12:00:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95113),
	(10528, 315, '2013-09-04 11:52:00', 'Embarcadero at Vallejo', 48, '2013-09-04 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Customer', 94062),
	(10529, 261, '2013-09-04 11:52:00', 'Howard at 2nd', 63, '2013-09-04 11:56:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(10531, 712, '2013-09-04 11:52:00', 'Powell Street BART', 53, '2013-09-04 12:04:00', 'Townsend at 7th', 65, 345, 'Customer', 94110),
	(10534, 352, '2013-09-04 11:53:00', 'MLK Library', 11, '2013-09-04 11:59:00', 'Paseo de San Antonio', 7, 24, 'Subscriber', 95113),
	(10536, 612, '2013-09-04 11:54:00', 'South Van Ness at Market', 66, '2013-09-04 12:04:00', 'Powell Street BART', 53, 560, 'Subscriber', 94122),
	(10540, 461, '2013-09-04 11:56:00', 'Adobe on Almaden', 5, '2013-09-04 12:04:00', 'San Jose City Hall', 10, 236, 'Subscriber', 94536),
	(10544, 1454, '2013-09-04 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 12:22:00', 'Embarcadero at Vallejo', 48, 442, 'Customer', 60148),
	(10548, 1377, '2013-09-04 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 12:21:00', 'Embarcadero at Vallejo', 48, 381, 'Customer', 60148),
	(10553, 169, '2013-09-04 12:03:00', 'Howard at 2nd', 63, '2013-09-04 12:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94123),
	(10554, 5293, '2013-09-04 12:04:00', 'Embarcadero at Vallejo', 48, '2013-09-04 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, 543, 'Customer', 94583),
	(10558, 923, '2013-09-04 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 12:21:00', '2nd at Townsend', 61, 498, 'Customer', 89074),
	(10561, 512, '2013-09-04 12:07:00', 'Market at 10th', 67, '2013-09-04 12:15:00', '5th at Howard', 57, 310, 'Subscriber', 94131),
	(10563, 585, '2013-09-04 12:07:00', 'Market at Sansome', 77, '2013-09-04 12:17:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94582),
	(10565, 576, '2013-09-04 12:07:00', 'San Jose City Hall', 10, '2013-09-04 12:17:00', 'San Pedro Square', 6, 661, 'Subscriber', 95126),
	(10576, 605, '2013-09-04 12:14:00', 'Paseo de San Antonio', 7, '2013-09-04 12:24:00', 'San Jose City Hall', 10, 101, 'Subscriber', 95112),
	(10577, 1210, '2013-09-04 12:15:00', '2nd at Townsend', 61, '2013-09-04 12:35:00', '2nd at Townsend', 61, 496, 'Subscriber', 94116),
	(10578, 448, '2013-09-04 12:15:00', '5th at Howard', 57, '2013-09-04 12:22:00', '2nd at South Park', 64, 279, 'Subscriber', 94110),
	(10579, 325, '2013-09-04 12:15:00', 'South Van Ness at Market', 66, '2013-09-04 12:21:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94122),
	(10580, 432, '2013-09-04 12:15:00', '5th at Howard', 57, '2013-09-04 12:23:00', '2nd at South Park', 64, 462, 'Subscriber', 94080),
	(10584, 629, '2013-09-04 12:22:00', 'Post at Kearney', 47, '2013-09-04 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Customer', NULL),
	(10586, 524, '2013-09-04 12:23:00', 'Paseo de San Antonio', 7, '2013-09-04 12:32:00', 'SJSU - San Salvador at 9th', 16, 24, 'Subscriber', 95062),
	(10587, 1075, '2013-09-04 12:24:00', 'Clay at Battery', 41, '2013-09-04 12:42:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94977),
	(10607, 510, '2013-09-04 12:29:00', 'Market at 10th', 67, '2013-09-04 12:37:00', 'Market at Sansome', 77, 342, 'Subscriber', 94122),
	(10610, 481, '2013-09-04 12:31:00', 'Washington at Kearney', 46, '2013-09-04 12:39:00', 'Post at Kearney', 47, 580, 'Subscriber', 94124),
	(10612, 453, '2013-09-04 12:36:00', '2nd at South Park', 64, '2013-09-04 12:43:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(10614, 1094, '2013-09-04 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94519),
	(10615, 316, '2013-09-04 12:41:00', 'Paseo de San Antonio', 7, '2013-09-04 12:46:00', 'San Salvador at 1st', 8, 652, 'Subscriber', 95113),
	(10616, 187, '2013-09-04 12:41:00', 'Paseo de San Antonio', 7, '2013-09-04 12:44:00', 'MLK Library', 11, 686, 'Subscriber', 95113),
	(10618, 463, '2013-09-04 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 12:54:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94107),
	(10619, 212, '2013-09-04 12:46:00', 'Commercial at Montgomery', 45, '2013-09-04 12:50:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94920),
	(10620, 766, '2013-09-04 12:46:00', 'Market at Sansome', 77, '2013-09-04 12:59:00', 'Market at 10th', 67, 552, 'Subscriber', 94703),
	(10621, 442, '2013-09-04 12:49:00', 'San Jose City Hall', 10, '2013-09-04 12:56:00', 'Santa Clara at Almaden', 4, 101, 'Subscriber', 94536),
	(10622, 521, '2013-09-04 12:50:00', 'Market at 4th', 76, '2013-09-04 12:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Customer', 94122),
	(10623, 836, '2013-09-04 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94401),
	(10624, 513, '2013-09-04 12:51:00', '5th at Howard', 57, '2013-09-04 13:00:00', 'Market at 10th', 67, 624, 'Customer', 94117),
	(10626, 398, '2013-09-04 12:53:00', 'Powell Street BART', 53, '2013-09-04 13:00:00', 'Golden Gate at Polk', 59, 598, 'Subscriber', 94610),
	(10628, 285, '2013-09-04 12:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 12:58:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 95126),
	(10632, 360, '2013-09-04 12:54:00', 'St James Park', 13, '2013-09-04 13:00:00', 'San Jose City Hall', 10, 34, 'Subscriber', 95126),
	(10633, 604, '2013-09-04 12:55:00', 'Market at Sansome', 77, '2013-09-04 13:05:00', 'Market at 10th', 67, 342, 'Subscriber', 94122),
	(10634, 1407, '2013-09-04 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94044),
	(10635, 504, '2013-09-04 12:57:00', '2nd at South Park', 64, '2013-09-04 13:05:00', 'Howard at 2nd', 63, 541, 'Customer', 97211),
	(10637, 125, '2013-09-04 12:59:00', 'South Van Ness at Market', 66, '2013-09-04 13:01:00', 'Market at 10th', 67, 566, 'Subscriber', 94115),
	(10638, 3443, '2013-09-04 13:01:00', 'Market at Sansome', 77, '2013-09-04 13:58:00', 'Market at Sansome', 77, 390, 'Customer', 94121),
	(10639, 815, '2013-09-04 13:03:00', '2nd at Townsend', 61, '2013-09-04 13:17:00', '5th at Howard', 57, 356, 'Customer', 94010),
	(10641, 130, '2013-09-04 13:04:00', 'Howard at 2nd', 63, '2013-09-04 13:06:00', 'Howard at 2nd', 63, 584, 'Subscriber', 95126),
	(10643, 1171, '2013-09-04 13:05:00', 'Embarcadero at Vallejo', 48, '2013-09-04 13:25:00', 'South Van Ness at Market', 66, 381, 'Customer', 94102),
	(10646, 992, '2013-09-04 13:07:00', '2nd at Townsend', 61, '2013-09-04 13:24:00', 'Washington at Kearney', 46, 496, 'Subscriber', 94010),
	(10647, 2623, '2013-09-04 13:09:00', 'Market at 10th', 67, '2013-09-04 13:53:00', 'Market at 10th', 67, 552, 'Subscriber', 94117),
	(10650, 400, '2013-09-04 13:10:00', 'Post at Kearney', 47, '2013-09-04 13:17:00', 'Steuart at Market', 74, 522, 'Customer', NULL),
	(10651, 186, '2013-09-04 13:10:00', 'Steuart at Market', 74, '2013-09-04 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Customer', 94110),
	(10652, 775, '2013-09-04 13:11:00', 'Market at Sansome', 77, '2013-09-04 13:24:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94597),
	(10653, 1046, '2013-09-04 13:11:00', 'South Van Ness at Market', 66, '2013-09-04 13:29:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94103),
	(10654, 760, '2013-09-04 13:12:00', '2nd at Townsend', 61, '2013-09-04 13:25:00', '2nd at Townsend', 61, 348, 'Customer', 94107),
	(10655, 610, '2013-09-04 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 13:23:00', 'Post at Kearney', 47, 369, 'Subscriber', 94108),
	(10656, 1091, '2013-09-04 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94519),
	(10657, 660, '2013-09-04 13:16:00', 'San Jose City Hall', 10, '2013-09-04 13:27:00', 'Japantown', 9, 34, 'Customer', NULL),
	(10658, 501, '2013-09-04 13:17:00', '2nd at Townsend', 61, '2013-09-04 13:25:00', '2nd at Townsend', 61, 265, 'Customer', NULL),
	(10659, 248, '2013-09-04 13:17:00', 'Beale at Market', 56, '2013-09-04 13:21:00', 'Post at Kearney', 47, 614, 'Subscriber', 94609),
	(10661, 862, '2013-09-04 13:17:00', 'Market at Sansome', 77, '2013-09-04 13:32:00', '2nd at Townsend', 61, 462, 'Subscriber', 94122),
	(10662, 1233, '2013-09-04 13:19:00', 'San Jose City Hall', 10, '2013-09-04 13:40:00', 'SJSU 4th at San Carlos', 12, 106, 'Customer', 95113),
	(10663, 518, '2013-09-04 13:19:00', 'Embarcadero at Sansome', 60, '2013-09-04 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 11214),
	(10664, 400, '2013-09-04 13:20:00', 'Golden Gate at Polk', 59, '2013-09-04 13:27:00', 'Post at Kearney', 47, 275, 'Subscriber', 94109),
	(10665, 474, '2013-09-04 13:21:00', 'Market at 4th', 76, '2013-09-04 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94158),
	(10666, 351, '2013-09-04 13:21:00', '2nd at Folsom', 62, '2013-09-04 13:27:00', '2nd at South Park', 64, 553, 'Subscriber', 94112),
	(10667, 478, '2013-09-04 13:22:00', 'Embarcadero at Sansome', 60, '2013-09-04 13:30:00', 'Washington at Kearney', 46, 493, 'Customer', 92612),
	(10668, 563, '2013-09-04 13:23:00', 'Townsend at 7th', 65, '2013-09-04 13:33:00', 'Civic Center BART (7th at Market)', 72, 571, 'Customer', 94110),
	(10669, 534, '2013-09-04 13:24:00', 'San Jose City Hall', 10, '2013-09-04 13:33:00', 'San Pedro Square', 6, 12, 'Subscriber', 94041),
	(10670, 679, '2013-09-04 13:25:00', '2nd at Townsend', 61, '2013-09-04 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', NULL),
	(10671, 855, '2013-09-04 13:25:00', 'Embarcadero at Sansome', 60, '2013-09-04 13:40:00', 'Post at Kearney', 47, 367, 'Subscriber', 94582),
	(10672, 501, '2013-09-04 13:26:00', '2nd at Townsend', 61, '2013-09-04 13:34:00', 'Steuart at Market', 74, 267, 'Customer', 10012),
	(10675, 438, '2013-09-04 13:27:00', 'Embarcadero at Bryant', 54, '2013-09-04 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94107),
	(10676, 586, '2013-09-04 13:27:00', '2nd at Townsend', 61, '2013-09-04 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94107),
	(10677, 535, '2013-09-04 13:28:00', '2nd at Townsend', 61, '2013-09-04 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', NULL),
	(10679, 666, '2013-09-04 13:29:00', 'Japantown', 9, '2013-09-04 13:40:00', 'San Jose City Hall', 10, 34, 'Customer', NULL),
	(10680, 766, '2013-09-04 13:34:00', 'Washington at Kearney', 46, '2013-09-04 13:47:00', 'Post at Kearney', 47, 493, 'Subscriber', 94618),
	(10681, 692, '2013-09-04 13:38:00', 'Santa Clara at Almaden', 4, '2013-09-04 13:49:00', 'MLK Library', 11, 82, 'Subscriber', 94041),
	(10682, 703, '2013-09-04 13:38:00', 'Townsend at 7th', 65, '2013-09-04 13:49:00', '2nd at Folsom', 62, 471, 'Customer', 94610),
	(10685, 375, '2013-09-04 13:39:00', 'Market at Sansome', 77, '2013-09-04 13:45:00', '2nd at South Park', 64, 536, 'Customer', 97211),
	(10689, 398, '2013-09-04 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-04 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Customer', NULL),
	(10692, 845, '2013-09-04 13:42:00', 'California Ave Caltrain Station', 36, '2013-09-04 13:56:00', 'Palo Alto Caltrain Station', 34, 16, 'Customer', NULL),
	(10693, 571, '2013-09-04 13:43:00', 'Townsend at 7th', 65, '2013-09-04 13:52:00', '5th at Howard', 57, 314, 'Subscriber', 94103),
	(10698, 417, '2013-09-04 13:48:00', 'Washington at Kearney', 46, '2013-09-04 13:55:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 97331),
	(10699, 384, '2013-09-04 13:49:00', 'Market at 10th', 67, '2013-09-04 13:56:00', '5th at Howard', 57, 566, 'Customer', 94117),
	(10701, 894, '2013-09-04 13:55:00', 'Golden Gate at Polk', 59, '2013-09-04 14:10:00', 'Townsend at 7th', 65, 311, 'Customer', 94117),
	(10703, 1036, '2013-09-04 13:58:00', 'Washington at Kearney', 46, '2013-09-04 14:15:00', '2nd at Townsend', 61, 472, 'Subscriber', 94010),
	(10704, 259, '2013-09-04 13:58:00', '2nd at South Park', 64, '2013-09-04 14:02:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94566),
	(10707, 384, '2013-09-04 14:00:00', 'South Van Ness at Market', 66, '2013-09-04 14:07:00', 'Powell Street BART', 53, 428, 'Subscriber', 94102),
	(10708, 485, '2013-09-04 14:01:00', 'Market at 4th', 76, '2013-09-04 14:09:00', '2nd at South Park', 64, 556, 'Subscriber', 94611),
	(10713, 1193, '2013-09-04 14:06:00', 'SJSU - San Salvador at 9th', 16, '2013-09-04 14:26:00', 'SJSU - San Salvador at 9th', 16, 156, 'Customer', 95112),
	(10716, 84721, '2013-09-04 14:09:00', 'California Ave Caltrain Station', 36, '2013-09-05 13:41:00', 'California Ave Caltrain Station', 36, 17, 'Customer', 77008),
	(10717, 1433, '2013-09-04 14:10:00', 'Beale at Market', 56, '2013-09-04 14:34:00', 'Beale at Market', 56, 340, 'Subscriber', 94608),
	(10718, 598, '2013-09-04 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 14:21:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 28034),
	(10719, 602, '2013-09-04 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 14:21:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 28034),
	(10720, 15826, '2013-09-04 14:12:00', 'Townsend at 7th', 65, '2013-09-04 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Customer', 94102),
	(10721, 5233, '2013-09-04 14:12:00', 'Townsend at 7th', 65, '2013-09-04 15:39:00', 'Townsend at 7th', 65, 520, 'Customer', 94102),
	(10722, 1172, '2013-09-04 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 14:32:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94401),
	(10723, 4915, '2013-09-04 14:15:00', 'Market at 4th', 76, '2013-09-04 15:37:00', 'Market at 4th', 76, 376, 'Customer', 94107),
	(10724, 821, '2013-09-04 14:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 14:29:00', 'SJSU 4th at San Carlos', 12, 670, 'Subscriber', 95126),
	(10725, 756, '2013-09-04 14:17:00', 'Adobe on Almaden', 5, '2013-09-04 14:30:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Customer', 95112),
	(10726, 4736, '2013-09-04 14:18:00', 'Market at 4th', 76, '2013-09-04 15:37:00', 'Market at 4th', 76, 338, 'Customer', 94107),
	(10729, 674, '2013-09-04 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 14:31:00', '2nd at Townsend', 61, 348, 'Customer', 94107),
	(10731, 4192, '2013-09-04 14:19:00', 'San Francisco City Hall', 58, '2013-09-04 15:29:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', NULL),
	(10732, 4166, '2013-09-04 14:20:00', 'San Francisco City Hall', 58, '2013-09-04 15:29:00', 'Powell at Post (Union Square)', 71, 269, 'Customer', NULL),
	(10734, 617, '2013-09-04 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 14:30:00', '2nd at Townsend', 61, 327, 'Customer', NULL),
	(10736, 585, '2013-09-04 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 14:30:00', '2nd at Townsend', 61, 312, 'Customer', NULL),
	(10738, 862, '2013-09-04 14:21:00', 'Post at Kearney', 47, '2013-09-04 14:36:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94117),
	(10739, 834, '2013-09-04 14:22:00', 'Market at 4th', 76, '2013-09-04 14:36:00', 'Townsend at 7th', 65, 387, 'Customer', 94941),
	(10740, 332, '2013-09-04 14:22:00', 'South Van Ness at Market', 66, '2013-09-04 14:27:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94612),
	(10742, 443, '2013-09-04 14:22:00', 'Embarcadero at Sansome', 60, '2013-09-04 14:30:00', 'Washington at Kearney', 46, 610, 'Customer', 97331),
	(10745, 1559, '2013-09-04 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 14:52:00', 'Civic Center BART (7th at Market)', 72, 484, 'Customer', 38109),
	(10746, 318, '2013-09-04 14:29:00', 'SJSU 4th at San Carlos', 12, '2013-09-04 14:35:00', 'Paseo de San Antonio', 7, 670, 'Subscriber', 95126),
	(10747, 1156, '2013-09-04 14:30:00', '2nd at Townsend', 61, '2013-09-04 14:49:00', 'Commercial at Montgomery', 45, 462, 'Customer', 94109),
	(10748, 462, '2013-09-04 14:31:00', 'Market at 10th', 67, '2013-09-04 14:39:00', 'Market at 4th', 76, 634, 'Customer', 94132),
	(10750, 141, '2013-09-04 14:42:00', 'Spear at Folsom', 49, '2013-09-04 14:44:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94043),
	(10751, 882, '2013-09-04 14:43:00', 'Cowper at University', 37, '2013-09-04 14:57:00', 'University and Emerson', 35, 100, 'Customer', NULL),
	(10752, 788, '2013-09-04 14:43:00', 'Paseo de San Antonio', 7, '2013-09-04 14:56:00', 'Arena Green / SAP Center', 14, 653, 'Subscriber', 95126),
	(10753, 298, '2013-09-04 14:44:00', 'Post at Kearney', 47, '2013-09-04 14:49:00', 'Post at Kearney', 47, 275, 'Subscriber', 94030),
	(10754, 762, '2013-09-04 14:45:00', 'Cowper at University', 37, '2013-09-04 14:57:00', 'University and Emerson', 35, 118, 'Customer', NULL),
	(10755, 404, '2013-09-04 14:47:00', 'Commercial at Montgomery', 45, '2013-09-04 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 316, 'Subscriber', 94123),
	(10758, 1766, '2013-09-04 14:51:00', '2nd at South Park', 64, '2013-09-04 15:20:00', '2nd at South Park', 64, 279, 'Subscriber', 95126),
	(10760, 163, '2013-09-04 14:51:00', 'Beale at Market', 56, '2013-09-04 14:54:00', 'Steuart at Market', 74, 278, 'Subscriber', 94105),
	(10765, 536, '2013-09-04 14:55:00', 'Powell Street BART', 53, '2013-09-04 15:04:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94102),
	(10770, 611, '2013-09-04 15:01:00', 'Post at Kearney', 47, '2013-09-04 15:11:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(10774, 370, '2013-09-04 15:05:00', 'San Jose City Hall', 10, '2013-09-04 15:11:00', 'Santa Clara at Almaden', 4, 38, 'Subscriber', 95112),
	(10779, 958, '2013-09-04 15:05:00', 'Howard at 2nd', 63, '2013-09-04 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94123),
	(10786, 1500, '2013-09-04 15:10:00', 'Townsend at 7th', 65, '2013-09-04 15:35:00', 'Market at Sansome', 77, 632, 'Customer', 94112),
	(10790, 1376, '2013-09-04 15:11:00', 'Embarcadero at Sansome', 60, '2013-09-04 15:34:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 82290),
	(10792, 302, '2013-09-04 15:11:00', 'Market at 4th', 76, '2013-09-04 15:16:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94109),
	(10793, 2784, '2013-09-04 15:11:00', 'Steuart at Market', 74, '2013-09-04 15:57:00', 'Steuart at Market', 74, 522, 'Customer', 94105),
	(10795, 2774, '2013-09-04 15:11:00', 'Steuart at Market', 74, '2013-09-04 15:57:00', 'Steuart at Market', 74, 278, 'Customer', 94105),
	(10796, 427, '2013-09-04 15:11:00', 'Market at 10th', 67, '2013-09-04 15:19:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94117),
	(10799, 361, '2013-09-04 15:12:00', 'Post at Kearney', 47, '2013-09-04 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94618),
	(10801, 391, '2013-09-04 15:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 15:20:00', 'Powell Street BART', 53, 285, 'Customer', 95129),
	(10802, 148, '2013-09-04 15:15:00', 'Washington at Kearney', 46, '2013-09-04 15:18:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94920),
	(10803, 341, '2013-09-04 15:17:00', 'San Pedro Square', 6, '2013-09-04 15:22:00', 'MLK Library', 11, 12, 'Subscriber', 95112),
	(10805, 535, '2013-09-04 15:18:00', 'Steuart at Market', 74, '2013-09-04 15:27:00', '5th at Howard', 57, 334, 'Customer', 10012),
	(10806, 803, '2013-09-04 15:19:00', 'San Francisco City Hall', 58, '2013-09-04 15:32:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Subscriber', 94133),
	(10813, 875, '2013-09-04 15:21:00', 'Powell Street BART', 53, '2013-09-04 15:36:00', '2nd at Townsend', 61, 417, 'Customer', 95129),
	(10815, 316, '2013-09-04 15:22:00', 'San Salvador at 1st', 8, '2013-09-04 15:27:00', 'Paseo de San Antonio', 7, 53, 'Subscriber', 95113),
	(10830, 877, '2013-09-04 15:29:00', 'Market at 4th', 76, '2013-09-04 15:43:00', 'Powell at Post (Union Square)', 71, 634, 'Customer', 94108),
	(10831, 872, '2013-09-04 15:29:00', 'Market at 4th', 76, '2013-09-04 15:44:00', 'Powell at Post (Union Square)', 71, 280, 'Customer', 94108),
	(10834, 596, '2013-09-04 15:31:00', 'Market at 4th', 76, '2013-09-04 15:41:00', 'Market at 10th', 67, 274, 'Customer', 94132),
	(10836, 629, '2013-09-04 15:33:00', 'Davis at Jackson', 42, '2013-09-04 15:44:00', 'Powell Street BART', 53, 273, 'Subscriber', 94111),
	(10838, 6081, '2013-09-04 15:34:00', 'University and Emerson', 35, '2013-09-04 17:15:00', 'Palo Alto Caltrain Station', 34, 150, 'Customer', NULL),
	(10840, 1139, '2013-09-04 15:36:00', 'Market at Sansome', 77, '2013-09-04 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', NULL),
	(10841, 1111, '2013-09-04 15:36:00', 'Market at Sansome', 77, '2013-09-04 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', NULL),
	(10842, 882, '2013-09-04 15:37:00', 'Embarcadero at Vallejo', 48, '2013-09-04 15:51:00', 'Powell Street BART', 53, 427, 'Subscriber', 94117),
	(10845, 670, '2013-09-04 15:39:00', 'Townsend at 7th', 65, '2013-09-04 15:50:00', 'Market at 10th', 67, 342, 'Subscriber', 94117),
	(10849, 972, '2013-09-04 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 15:56:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94086),
	(10850, 851, '2013-09-04 15:40:00', '2nd at Townsend', 61, '2013-09-04 15:54:00', 'Powell Street BART', 53, 417, 'Customer', 95129),
	(10853, 128, '2013-09-04 15:42:00', 'Market at Sansome', 77, '2013-09-04 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94104),
	(10858, 399, '2013-09-04 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 15:51:00', '5th at Howard', 57, 542, 'Subscriber', 94107),
	(10860, 185, '2013-09-04 15:45:00', 'Paseo de San Antonio', 7, '2013-09-04 15:48:00', 'MLK Library', 11, 53, 'Subscriber', 95113),
	(10861, 595, '2013-09-04 15:46:00', '2nd at Folsom', 62, '2013-09-04 15:56:00', 'Market at 4th', 76, 589, 'Customer', 94107),
	(10864, 309, '2013-09-04 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 15:55:00', 'Post at Kearney', 47, 563, 'Subscriber', 94104),
	(10865, 539, '2013-09-04 15:50:00', 'Howard at 2nd', 63, '2013-09-04 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94025),
	(10866, 809, '2013-09-04 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 16:04:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 94122),
	(10867, 227, '2013-09-04 15:52:00', 'Howard at 2nd', 63, '2013-09-04 15:56:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(10870, 300, '2013-09-04 15:54:00', '5th at Howard', 57, '2013-09-04 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Customer', 95032),
	(10871, 329, '2013-09-04 15:56:00', 'Powell Street BART', 53, '2013-09-04 16:02:00', 'Market at Sansome', 77, 407, 'Subscriber', 94111),
	(10872, 446, '2013-09-04 15:56:00', 'Market at Sansome', 77, '2013-09-04 16:04:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94105),
	(10876, 517, '2013-09-04 15:59:00', 'MLK Library', 11, '2013-09-04 16:07:00', 'San Salvador at 1st', 8, 53, 'Subscriber', 95113),
	(10877, 727, '2013-09-04 16:00:00', 'San Francisco City Hall', 58, '2013-09-04 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Customer', 94065),
	(10878, 1129, '2013-09-04 16:00:00', 'SJSU - San Salvador at 9th', 16, '2013-09-04 16:18:00', 'SJSU - San Salvador at 9th', 16, 156, 'Customer', 95112),
	(10881, 613, '2013-09-04 16:05:00', 'Clay at Battery', 41, '2013-09-04 16:15:00', 'Powell Street BART', 53, 432, 'Subscriber', 94124),
	(10882, 649, '2013-09-04 16:05:00', 'Washington at Kearney', 46, '2013-09-04 16:16:00', '5th at Howard', 57, 610, 'Subscriber', 94015),
	(10883, 560, '2013-09-04 16:06:00', 'St James Park', 13, '2013-09-04 16:15:00', 'San Jose Diridon Caltrain Station', 2, 246, 'Subscriber', 94114),
	(10884, 250, '2013-09-04 16:07:00', '5th at Howard', 57, '2013-09-04 16:11:00', 'Post at Kearney', 47, 542, 'Customer', 10012),
	(10885, 5503, '2013-09-04 16:07:00', 'Japantown', 9, '2013-09-04 17:38:00', 'Japantown', 9, 44, 'Customer', 95112),
	(10886, 386, '2013-09-04 16:08:00', 'Adobe on Almaden', 5, '2013-09-04 16:15:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 94117),
	(10889, 1237, '2013-09-04 16:11:00', 'Embarcadero at Bryant', 54, '2013-09-04 16:32:00', 'Embarcadero at Sansome', 60, 291, 'Customer', NULL),
	(10890, 1238, '2013-09-04 16:12:00', 'Embarcadero at Bryant', 54, '2013-09-04 16:32:00', 'Embarcadero at Sansome', 60, 383, 'Customer', NULL),
	(10894, 645, '2013-09-04 16:16:00', 'Market at 4th', 76, '2013-09-04 16:27:00', 'Embarcadero at Bryant', 54, 614, 'Customer', 83001),
	(10895, 391, '2013-09-04 16:19:00', 'Market at Sansome', 77, '2013-09-04 16:26:00', 'Beale at Market', 56, 481, 'Subscriber', 94117),
	(10896, 877, '2013-09-04 16:19:00', 'Townsend at 7th', 65, '2013-09-04 16:34:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', 94108),
	(10897, 1525, '2013-09-04 16:21:00', 'Embarcadero at Vallejo', 48, '2013-09-04 16:46:00', 'Powell at Post (Union Square)', 71, 408, 'Customer', NULL),
	(10898, 1523, '2013-09-04 16:21:00', 'Embarcadero at Vallejo', 48, '2013-09-04 16:46:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', NULL),
	(10899, 1499, '2013-09-04 16:21:00', 'Embarcadero at Sansome', 60, '2013-09-04 16:46:00', 'South Van Ness at Market', 66, 373, 'Customer', 94123),
	(10901, 2614, '2013-09-04 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 17:06:00', 'Embarcadero at Sansome', 60, 446, 'Customer', NULL),
	(10902, 183, '2013-09-04 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94117),
	(10903, 612, '2013-09-04 16:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 16:36:00', 'Steuart at Market', 74, 499, 'Subscriber', 94103),
	(10904, 687, '2013-09-04 16:27:00', 'Embarcadero at Sansome', 60, '2013-09-04 16:38:00', 'Market at Sansome', 77, 557, 'Subscriber', 94110),
	(10905, 939, '2013-09-04 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Customer', 95112),
	(10906, 87605, '2013-09-04 16:28:00', 'Embarcadero at Folsom', 51, '2013-09-05 16:48:00', 'Embarcadero at Folsom', 51, 562, 'Customer', 94107),
	(10907, 310, '2013-09-04 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 11214),
	(10909, 224, '2013-09-04 16:31:00', 'South Van Ness at Market', 66, '2013-09-04 16:35:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94612),
	(10911, 808, '2013-09-04 16:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 16:45:00', 'Powell at Post (Union Square)', 71, 549, 'Customer', 75003),
	(10912, 428, '2013-09-04 16:33:00', 'San Francisco City Hall', 58, '2013-09-04 16:41:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94117),
	(10914, 873, '2013-09-04 16:37:00', 'Post at Kearney', 47, '2013-09-04 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Customer', 94025),
	(10915, 3500, '2013-09-04 16:37:00', 'Steuart at Market', 74, '2013-09-04 17:35:00', 'Steuart at Market', 74, 278, 'Customer', 60606),
	(10916, 1097, '2013-09-04 16:38:00', 'Davis at Jackson', 42, '2013-09-04 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94070),
	(10917, 1073, '2013-09-04 16:39:00', 'Embarcadero at Sansome', 60, '2013-09-04 16:57:00', 'Howard at 2nd', 63, 519, 'Customer', 94105),
	(10918, 374, '2013-09-04 16:40:00', 'Japantown', 9, '2013-09-04 16:46:00', 'San Jose City Hall', 10, 185, 'Subscriber', 95112),
	(10919, 2104, '2013-09-04 16:42:00', 'Market at 4th', 76, '2013-09-04 17:17:00', 'Embarcadero at Sansome', 60, 351, 'Customer', NULL),
	(10921, 74929, '2013-09-04 16:44:00', 'Embarcadero at Bryant', 54, '2013-09-05 13:33:00', 'Market at 10th', 67, 431, 'Customer', 94103),
	(10922, 381, '2013-09-04 16:45:00', '5th at Howard', 57, '2013-09-04 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94301),
	(10923, 342, '2013-09-04 16:46:00', '2nd at South Park', 64, '2013-09-04 16:51:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94107),
	(10924, 883, '2013-09-04 16:48:00', 'Powell at Post (Union Square)', 71, '2013-09-04 17:02:00', 'Steuart at Market', 74, 549, 'Customer', 75003),
	(10925, 427, '2013-09-04 16:49:00', '2nd at South Park', 64, '2013-09-04 16:56:00', 'Market at Sansome', 77, 323, 'Customer', 94117),
	(10926, 756, '2013-09-04 16:50:00', 'Powell at Post (Union Square)', 71, '2013-09-04 17:03:00', '2nd at South Park', 64, 612, 'Subscriber', 94109),
	(10927, 469, '2013-09-04 16:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 17:02:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94107),
	(10928, 650, '2013-09-04 16:55:00', '2nd at Townsend', 61, '2013-09-04 17:06:00', 'Market at Sansome', 77, 312, 'Customer', NULL),
	(10929, 614, '2013-09-04 16:55:00', 'Embarcadero at Sansome', 60, '2013-09-04 17:05:00', 'Steuart at Market', 74, 367, 'Subscriber', 94117),
	(10930, 601, '2013-09-04 16:55:00', 'Golden Gate at Polk', 59, '2013-09-04 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94010),
	(10931, 272, '2013-09-04 16:56:00', '2nd at South Park', 64, '2013-09-04 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95126),
	(10933, 287, '2013-09-04 16:58:00', 'Howard at 2nd', 63, '2013-09-04 17:02:00', 'Post at Kearney', 47, 583, 'Subscriber', 94109),
	(10934, 711, '2013-09-04 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 17:10:00', 'Market at 4th', 76, 438, 'Subscriber', 94115),
	(10935, 479, '2013-09-04 17:00:00', '2nd at South Park', 64, '2013-09-04 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94590),
	(10936, 1032, '2013-09-04 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94123),
	(10937, 1284, '2013-09-04 17:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 17:22:00', '2nd at South Park', 64, 483, 'Customer', 94103),
	(10938, 245, '2013-09-04 17:02:00', '2nd at Folsom', 62, '2013-09-04 17:06:00', 'Market at Sansome', 77, 471, 'Subscriber', 94518),
	(10939, 958, '2013-09-04 17:02:00', 'Market at 4th', 76, '2013-09-04 17:18:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(10940, 778, '2013-09-04 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94002),
	(10941, 264, '2013-09-04 17:04:00', 'San Jose City Hall', 10, '2013-09-04 17:08:00', 'San Salvador at 1st', 8, 77, 'Subscriber', 95113),
	(10942, 270, '2013-09-04 17:04:00', '2nd at Folsom', 62, '2013-09-04 17:09:00', 'Spear at Folsom', 49, 355, 'Customer', 94105),
	(10943, 1388, '2013-09-04 17:05:00', 'Steuart at Market', 74, '2013-09-04 17:28:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 75003),
	(10945, 1214, '2013-09-04 17:07:00', 'Golden Gate at Polk', 59, '2013-09-04 17:27:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94102),
	(10946, 658, '2013-09-04 17:09:00', 'Golden Gate at Polk', 59, '2013-09-04 17:20:00', 'Market at Sansome', 77, 598, 'Subscriber', 94608),
	(10947, 591, '2013-09-04 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 17:19:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 94112),
	(10948, 772, '2013-09-04 17:10:00', 'Market at 10th', 67, '2013-09-04 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95054),
	(10949, 207, '2013-09-04 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 17:13:00', 'Beale at Market', 56, 581, 'Subscriber', 94122),
	(10950, 1550, '2013-09-04 17:10:00', 'South Van Ness at Market', 66, '2013-09-04 17:36:00', 'Clay at Battery', 41, 635, 'Customer', 49720),
	(10951, 293, '2013-09-04 17:12:00', 'Santa Clara at Almaden', 4, '2013-09-04 17:17:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 94110),
	(10952, 293, '2013-09-04 17:12:00', 'Santa Clara at Almaden', 4, '2013-09-04 17:17:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 94158),
	(10953, 450, '2013-09-04 17:12:00', '2nd at South Park', 64, '2013-09-04 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 612, 'Subscriber', 94107),
	(10955, 974, '2013-09-04 17:12:00', 'Market at Sansome', 77, '2013-09-04 17:28:00', 'South Van Ness at Market', 66, 288, 'Customer', 94111),
	(10956, 267, '2013-09-04 17:12:00', '2nd at South Park', 64, '2013-09-04 17:17:00', 'Market at Sansome', 77, 357, 'Subscriber', 94606),
	(10957, 187, '2013-09-04 17:14:00', 'South Van Ness at Market', 66, '2013-09-04 17:17:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94703),
	(10958, 542, '2013-09-04 17:15:00', 'Embarcadero at Folsom', 51, '2013-09-04 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 94062),
	(10959, 805, '2013-09-04 17:15:00', 'Market at Sansome', 77, '2013-09-04 17:28:00', 'South Van Ness at Market', 66, 500, 'Subscriber', 94122),
	(10960, 992, '2013-09-04 17:15:00', 'Embarcadero at Sansome', 60, '2013-09-04 17:31:00', 'Powell at Post (Union Square)', 71, 291, 'Subscriber', 94109),
	(10961, 283, '2013-09-04 17:15:00', 'University and Emerson', 35, '2013-09-04 17:20:00', 'Cowper at University', 37, 93, 'Subscriber', 94301),
	(10966, 1091, '2013-09-04 17:18:00', 'Market at 4th', 76, '2013-09-04 17:36:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 84606),
	(10968, 305, '2013-09-04 17:21:00', 'South Van Ness at Market', 66, '2013-09-04 17:26:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94124),
	(10969, 672, '2013-09-04 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 17:35:00', 'San Francisco City Hall', 58, 632, 'Customer', 94110),
	(10970, 535, '2013-09-04 17:24:00', 'Powell Street BART', 53, '2013-09-04 17:33:00', 'Market at 10th', 67, 285, 'Customer', 28034),
	(10971, 495, '2013-09-04 17:25:00', 'Powell Street BART', 53, '2013-09-04 17:33:00', 'Market at 10th', 67, 427, 'Customer', 28034),
	(10972, 2671, '2013-09-04 17:25:00', 'Santa Clara at Almaden', 4, '2013-09-04 18:10:00', 'Santa Clara at Almaden', 4, 38, 'Customer', 92649),
	(10973, 537, '2013-09-04 17:27:00', '5th at Howard', 57, '2013-09-04 17:36:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94403),
	(10974, 239, '2013-09-04 17:29:00', 'South Van Ness at Market', 66, '2013-09-04 17:33:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94597),
	(10975, 1269, '2013-09-04 17:30:00', 'Embarcadero at Sansome', 60, '2013-09-04 17:51:00', 'Embarcadero at Bryant', 54, 549, 'Customer', 75003),
	(10976, 593, '2013-09-04 17:30:00', 'Spear at Folsom', 49, '2013-09-04 17:40:00', 'Davis at Jackson', 42, 290, 'Customer', 9409),
	(10977, 1038, '2013-09-04 17:30:00', 'Commercial at Montgomery', 45, '2013-09-04 17:48:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94102),
	(10978, 1030, '2013-09-04 17:32:00', 'Market at Sansome', 77, '2013-09-04 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94010),
	(10979, 679, '2013-09-04 17:32:00', 'South Van Ness at Market', 66, '2013-09-04 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94010),
	(10980, 222, '2013-09-04 17:32:00', 'Santa Clara at Almaden', 4, '2013-09-04 17:36:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 94041),
	(10982, 802, '2013-09-04 17:33:00', 'South Van Ness at Market', 66, '2013-09-04 17:47:00', 'Market at Sansome', 77, 500, 'Subscriber', 94945),
	(10983, 394, '2013-09-04 17:33:00', 'Powell Street BART', 53, '2013-09-04 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94124),
	(10984, 256, '2013-09-04 17:34:00', 'Market at Sansome', 77, '2013-09-04 17:39:00', 'Steuart at Market', 74, 390, 'Customer', 10012),
	(10985, 124, '2013-09-04 17:34:00', 'SJSU 4th at San Carlos', 12, '2013-09-04 17:36:00', 'San Salvador at 1st', 8, 646, 'Subscriber', 94112),
	(10986, 732, '2013-09-04 17:37:00', 'Embarcadero at Sansome', 60, '2013-09-04 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', 94122),
	(10987, 288, '2013-09-04 17:37:00', 'Howard at 2nd', 63, '2013-09-04 17:42:00', 'Steuart at Market', 74, 619, 'Subscriber', 94960),
	(10988, 1384, '2013-09-04 17:38:00', '2nd at South Park', 64, '2013-09-04 18:01:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94112),
	(10989, 72, '2013-09-04 17:38:00', 'Market at 4th', 76, '2013-09-04 17:39:00', 'Market at 4th', 76, 589, 'Subscriber', 94115),
	(10991, 1064, '2013-09-04 17:39:00', 'Embarcadero at Sansome', 60, '2013-09-04 17:57:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 84606),
	(10992, 598, '2013-09-04 17:40:00', 'Market at 4th', 76, '2013-09-04 17:50:00', 'Clay at Battery', 41, 587, 'Customer', NULL),
	(10993, 617, '2013-09-04 17:40:00', '2nd at South Park', 64, '2013-09-04 17:51:00', 'Powell Street BART', 53, 483, 'Subscriber', 94080),
	(10994, 454, '2013-09-04 17:42:00', 'Market at Sansome', 77, '2013-09-04 17:49:00', '2nd at South Park', 64, 323, 'Subscriber', 94107),
	(10995, 1133, '2013-09-04 17:43:00', 'Embarcadero at Sansome', 60, '2013-09-04 18:02:00', '5th at Howard', 57, 347, 'Subscriber', 94102),
	(10996, 1314, '2013-09-04 17:43:00', 'Market at Sansome', 77, '2013-09-04 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94117),
	(10997, 958, '2013-09-04 17:45:00', 'Embarcadero at Bryant', 54, '2013-09-04 18:01:00', 'Civic Center BART (7th at Market)', 72, 575, 'Customer', 94103),
	(10998, 758, '2013-09-04 17:46:00', '2nd at Folsom', 62, '2013-09-04 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95126),
	(10999, 279, '2013-09-04 17:48:00', 'South Van Ness at Market', 66, '2013-09-04 17:53:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94702),
	(11000, 448, '2013-09-04 17:48:00', 'Santa Clara at Almaden', 4, '2013-09-04 17:56:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 94086),
	(11001, 866, '2013-09-04 17:49:00', '5th at Howard', 57, '2013-09-04 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94706),
	(11002, 321, '2013-09-04 17:50:00', 'Steuart at Market', 74, '2013-09-04 17:55:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94105),
	(11003, 338, '2013-09-04 17:50:00', 'Mountain View Caltrain Station', 28, '2013-09-04 17:55:00', 'Mountain View City Hall', 27, 43, 'Subscriber', 94117),
	(11004, 4847, '2013-09-04 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', NULL),
	(11005, 4825, '2013-09-04 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 316, 'Customer', NULL),
	(11006, 1328, '2013-09-04 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 18:14:00', 'Embarcadero at Sansome', 60, 342, 'Customer', NULL),
	(11007, 1304, '2013-09-04 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94602),
	(11008, 1521, '2013-09-04 17:54:00', 'Embarcadero at Bryant', 54, '2013-09-04 18:19:00', 'Market at 10th', 67, 549, 'Customer', 75003),
	(11009, 977, '2013-09-04 17:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 18:10:00', '2nd at South Park', 64, 503, 'Subscriber', 94403),
	(11010, 776, '2013-09-04 17:55:00', 'Embarcadero at Sansome', 60, '2013-09-04 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94605),
	(11011, 4564, '2013-09-04 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-04 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Customer', 94105),
	(11012, 1072, '2013-09-04 17:55:00', 'Howard at 2nd', 63, '2013-09-04 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94086),
	(11013, 732, '2013-09-04 17:56:00', 'Spear at Folsom', 49, '2013-09-04 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94010),
	(11014, 737, '2013-09-04 17:56:00', 'Market at 4th', 76, '2013-09-04 18:08:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94115),
	(11015, 427, '2013-09-04 17:57:00', 'Howard at 2nd', 63, '2013-09-04 18:04:00', 'Davis at Jackson', 42, 519, 'Customer', 94105),
	(11016, 387, '2013-09-04 17:57:00', 'Redwood City Medical Center', 26, '2013-09-04 18:04:00', 'Redwood City Caltrain Station', 22, 194, 'Customer', 95123),
	(11017, 769, '2013-09-04 17:57:00', 'Santa Clara at Almaden', 4, '2013-09-04 18:10:00', 'Santa Clara at Almaden', 4, 188, 'Customer', NULL),
	(11018, 1059, '2013-09-04 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 95051),
	(11019, 1149, '2013-09-04 17:59:00', 'Market at Sansome', 77, '2013-09-04 18:18:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94117),
	(11020, 311, '2013-09-04 18:00:00', 'Spear at Folsom', 49, '2013-09-04 18:05:00', 'Beale at Market', 56, 367, 'Subscriber', 94110),
	(11021, 582, '2013-09-04 18:00:00', 'Steuart at Market', 74, '2013-09-04 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 95050),
	(11022, 14890, '2013-09-04 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-04 22:09:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Customer', 94115),
	(11023, 1020, '2013-09-04 18:01:00', '2nd at Folsom', 62, '2013-09-04 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94939),
	(11024, 284, '2013-09-04 18:02:00', 'San Jose City Hall', 10, '2013-09-04 18:07:00', 'San Salvador at 1st', 8, 34, 'Customer', 95128),
	(11026, 686, '2013-09-04 18:05:00', 'Steuart at Market', 74, '2013-09-04 18:16:00', '2nd at Townsend', 61, 278, 'Subscriber', 94133),
	(11027, 230, '2013-09-04 18:08:00', 'Post at Kearney', 47, '2013-09-04 18:11:00', 'Market at 4th', 76, 369, 'Subscriber', 94104),
	(11028, 1384, '2013-09-04 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 18:32:00', 'Beale at Market', 56, 265, 'Customer', 94044),
	(11029, 389, '2013-09-04 18:09:00', '5th at Howard', 57, '2013-09-04 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94301),
	(11030, 471, '2013-09-04 18:09:00', 'Embarcadero at Sansome', 60, '2013-09-04 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Customer', 11214),
	(11031, 783, '2013-09-04 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 18:22:00', 'Market at 4th', 76, 275, 'Subscriber', 94109),
	(11032, 337, '2013-09-04 18:09:00', '2nd at Folsom', 62, '2013-09-04 18:15:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94123),
	(11034, 585, '2013-09-04 18:10:00', 'Howard at 2nd', 63, '2013-09-04 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94107),
	(11035, 900, '2013-09-04 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 18:26:00', 'South Van Ness at Market', 66, 513, 'Customer', NULL),
	(11036, 1345, '2013-09-04 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 18:33:00', 'South Van Ness at Market', 66, 623, 'Customer', 94102),
	(11037, 967, '2013-09-04 18:11:00', 'Clay at Battery', 41, '2013-09-04 18:27:00', 'Market at 10th', 67, 635, 'Customer', 49720),
	(11038, 650, '2013-09-04 18:13:00', '2nd at Townsend', 61, '2013-09-04 18:24:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(11039, 390, '2013-09-04 18:13:00', 'Steuart at Market', 74, '2013-09-04 18:20:00', 'Post at Kearney', 47, 619, 'Customer', 10012),
	(11040, 1034, '2013-09-04 18:14:00', 'Market at 10th', 67, '2013-09-04 18:31:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', 28034),
	(11041, 1013, '2013-09-04 18:14:00', 'Market at 10th', 67, '2013-09-04 18:31:00', 'Powell at Post (Union Square)', 71, 427, 'Customer', 28034),
	(11043, 448, '2013-09-04 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-04 18:23:00', 'Steuart at Market', 74, 550, 'Customer', NULL),
	(11044, 764, '2013-09-04 18:17:00', 'Mountain View City Hall', 27, '2013-09-04 18:29:00', 'Rengstorff Avenue / California Street', 33, 138, 'Subscriber', 94040),
	(11045, 252, '2013-09-04 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 18:23:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94602),
	(11046, 1033, '2013-09-04 18:19:00', 'Townsend at 7th', 65, '2013-09-04 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94611),
	(11047, 4833, '2013-09-04 18:21:00', 'Powell Street BART', 53, '2013-09-04 19:41:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94103),
	(11048, 966, '2013-09-04 18:22:00', 'Steuart at Market', 74, '2013-09-04 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94061),
	(11049, 498, '2013-09-04 18:22:00', 'Civic Center BART (7th at Market)', 72, '2013-09-04 18:30:00', 'San Francisco City Hall', 58, 603, 'Customer', NULL),
	(11052, 2625, '2013-09-04 18:23:00', 'Embarcadero at Sansome', 60, '2013-09-04 19:07:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 10314),
	(11053, 2622, '2013-09-04 18:23:00', 'Embarcadero at Sansome', 60, '2013-09-04 19:07:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 10314),
	(11054, 638, '2013-09-04 18:23:00', '2nd at Folsom', 62, '2013-09-04 18:34:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94118),
	(11055, 236, '2013-09-04 18:25:00', 'Embarcadero at Vallejo', 48, '2013-09-04 18:29:00', 'Steuart at Market', 74, 268, 'Subscriber', 94602),
	(11056, 443, '2013-09-04 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 18:32:00', 'Powell Street BART', 53, 564, 'Subscriber', 94102),
	(11057, 712, '2013-09-04 18:26:00', '2nd at Folsom', 62, '2013-09-04 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Customer', 94133),
	(11058, 678, '2013-09-04 18:27:00', 'Steuart at Market', 74, '2013-09-04 18:38:00', '2nd at South Park', 64, 550, 'Subscriber', 94602),
	(11060, 840, '2013-09-04 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 18:42:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94111),
	(11061, 72071, '2013-09-04 18:29:00', 'South Van Ness at Market', 66, '2013-09-05 14:30:00', 'Market at 4th', 76, 557, 'Customer', 48220),
	(11062, 181, '2013-09-04 18:30:00', 'San Francisco City Hall', 58, '2013-09-04 18:33:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94117),
	(11063, 550, '2013-09-04 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 18:39:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94102),
	(11064, 734, '2013-09-04 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 18:43:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 48390),
	(11065, 625, '2013-09-04 18:31:00', 'Clay at Battery', 41, '2013-09-04 18:41:00', 'Market at 4th', 76, 587, 'Subscriber', 94111),
	(11066, 1332, '2013-09-04 18:31:00', 'Powell at Post (Union Square)', 71, '2013-09-04 18:53:00', 'Steuart at Market', 74, 280, 'Customer', NULL),
	(11067, 377, '2013-09-04 18:32:00', 'Market at 4th', 76, '2013-09-04 18:38:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94104),
	(11068, 1230, '2013-09-04 18:32:00', 'Townsend at 7th', 65, '2013-09-04 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 94107),
	(11069, 643, '2013-09-04 18:33:00', '2nd at South Park', 64, '2013-09-04 18:44:00', 'Powell Street BART', 53, 329, 'Subscriber', 94109),
	(11070, 561, '2013-09-04 18:35:00', 'San Francisco City Hall', 58, '2013-09-04 18:44:00', 'Market at 4th', 76, 363, 'Subscriber', 94131),
	(11071, 695, '2013-09-04 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 18:48:00', '2nd at Folsom', 62, 627, 'Customer', 94107),
	(11074, 534, '2013-09-04 18:38:00', '5th at Howard', 57, '2013-09-04 18:47:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94102),
	(11076, 487, '2013-09-04 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 18:50:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(11079, 685, '2013-09-04 18:43:00', 'Spear at Folsom', 49, '2013-09-04 18:54:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94133),
	(11081, 476, '2013-09-04 18:44:00', 'Embarcadero at Vallejo', 48, '2013-09-04 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Customer', NULL),
	(11083, 378, '2013-09-04 18:44:00', 'Market at Sansome', 77, '2013-09-04 18:51:00', '2nd at South Park', 64, 598, 'Subscriber', 94107),
	(11084, 331, '2013-09-04 18:44:00', 'Market at 4th', 76, '2013-09-04 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Customer', 94941),
	(11085, 467, '2013-09-04 18:45:00', '5th at Howard', 57, '2013-09-04 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(11086, 174, '2013-09-04 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 18:50:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(11087, 1013, '2013-09-04 18:47:00', 'Embarcadero at Sansome', 60, '2013-09-04 19:04:00', 'Powell Street BART', 53, 342, 'Customer', NULL),
	(11089, 456, '2013-09-04 18:48:00', 'Steuart at Market', 74, '2013-09-04 18:56:00', '2nd at South Park', 64, 268, 'Subscriber', 94602),
	(11091, 640, '2013-09-04 18:50:00', 'Clay at Battery', 41, '2013-09-04 19:01:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(11092, 762, '2013-09-04 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 19:07:00', 'Powell Street BART', 53, 536, 'Customer', 94103),
	(11093, 735, '2013-09-04 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 19:07:00', 'Powell Street BART', 53, 516, 'Subscriber', 94103),
	(11094, 291, '2013-09-04 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 19:02:00', 'Townsend at 7th', 65, 312, 'Customer', 94107),
	(11095, 606, '2013-09-04 18:57:00', '2nd at Folsom', 62, '2013-09-04 19:07:00', 'Market at 4th', 76, 627, 'Subscriber', 94107),
	(11096, 842, '2013-09-04 19:01:00', 'Mountain View Caltrain Station', 28, '2013-09-04 19:15:00', 'Rengstorff Avenue / California Street', 33, 49, 'Subscriber', 94040),
	(11097, 329, '2013-09-04 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 19:07:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(11098, 694, '2013-09-04 19:04:00', 'Market at 4th', 76, '2013-09-04 19:16:00', '2nd at South Park', 64, 441, 'Subscriber', 94107),
	(11099, 551, '2013-09-04 19:07:00', 'Howard at 2nd', 63, '2013-09-04 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 94133),
	(11100, 365, '2013-09-04 19:08:00', 'Davis at Jackson', 42, '2013-09-04 19:14:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94123),
	(11101, 394, '2013-09-04 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 19:15:00', 'Market at 4th', 76, 589, 'Subscriber', 94960),
	(11102, 1026, '2013-09-04 19:11:00', 'Townsend at 7th', 65, '2013-09-04 19:28:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94133),
	(11103, 376, '2013-09-04 19:12:00', 'Embarcadero at Bryant', 54, '2013-09-04 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94404),
	(11104, 274, '2013-09-04 19:13:00', 'Townsend at 7th', 65, '2013-09-04 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94401),
	(11105, 606, '2013-09-04 19:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Customer', 95112),
	(11106, 386, '2013-09-04 19:14:00', 'San Salvador at 1st', 8, '2013-09-04 19:20:00', 'San Jose City Hall', 10, 652, 'Customer', 95128),
	(11107, 592, '2013-09-04 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 19:25:00', 'Powell Street BART', 53, 442, 'Customer', 94105),
	(11108, 428, '2013-09-04 19:18:00', 'Spear at Folsom', 49, '2013-09-04 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94105),
	(11109, 847, '2013-09-04 19:19:00', 'Embarcadero at Sansome', 60, '2013-09-04 19:33:00', 'Powell Street BART', 53, 505, 'Customer', 84606),
	(11110, 286, '2013-09-04 19:20:00', 'Davis at Jackson', 42, '2013-09-04 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94602),
	(11111, 453, '2013-09-04 19:23:00', 'Powell Street BART', 53, '2013-09-04 19:31:00', 'Market at 10th', 67, 432, 'Subscriber', 94102),
	(11112, 368, '2013-09-04 19:26:00', 'Powell Street BART', 53, '2013-09-04 19:33:00', 'Post at Kearney', 47, 428, 'Customer', 94103),
	(11113, 354, '2013-09-04 19:27:00', 'Powell Street BART', 53, '2013-09-04 19:32:00', 'Post at Kearney', 47, 536, 'Subscriber', 94103),
	(11114, 425, '2013-09-04 19:27:00', 'Market at 10th', 67, '2013-09-04 19:34:00', 'Market at 4th', 76, 260, 'Subscriber', 94703),
	(11115, 324, '2013-09-04 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 19:33:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94103),
	(11116, 448, '2013-09-04 19:28:00', 'Townsend at 7th', 65, '2013-09-04 19:35:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94541),
	(11117, 705, '2013-09-04 19:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-04 19:46:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94110),
	(11118, 670, '2013-09-04 19:36:00', 'Townsend at 7th', 65, '2013-09-04 19:47:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94105),
	(11119, 764, '2013-09-04 19:40:00', '2nd at Townsend', 61, '2013-09-04 19:52:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(11120, 629, '2013-09-04 19:41:00', 'Beale at Market', 56, '2013-09-04 19:51:00', 'Powell at Post (Union Square)', 71, 367, 'Subscriber', 94109),
	(11121, 490, '2013-09-04 19:48:00', 'San Antonio Caltrain Station', 29, '2013-09-04 19:57:00', 'Rengstorff Avenue / California Street', 33, 139, 'Subscriber', 94040),
	(11122, 394, '2013-09-04 19:50:00', '2nd at South Park', 64, '2013-09-04 19:56:00', 'Market at Sansome', 77, 441, 'Customer', NULL),
	(11124, 1596, '2013-09-04 20:08:00', 'San Salvador at 1st', 8, '2013-09-04 20:35:00', 'SJSU - San Salvador at 9th', 16, 77, 'Customer', 94564),
	(11125, 1031, '2013-09-04 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Customer', 94107),
	(11126, 488, '2013-09-04 20:11:00', 'Post at Kearney', 47, '2013-09-04 20:19:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(11128, 245, '2013-09-04 20:25:00', 'Mountain View City Hall', 27, '2013-09-04 20:29:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94040),
	(11129, 647, '2013-09-04 20:26:00', 'Market at 4th', 76, '2013-09-04 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94158),
	(11130, 700, '2013-09-04 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-04 20:37:00', 'Market at 10th', 67, 288, 'Subscriber', 94102),
	(11132, 1166, '2013-09-04 20:39:00', 'San Salvador at 1st', 8, '2013-09-04 20:59:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 95113),
	(11133, 1162, '2013-09-04 20:39:00', 'San Salvador at 1st', 8, '2013-09-04 20:59:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95113),
	(11134, 1893, '2013-09-04 20:45:00', 'Embarcadero at Sansome', 60, '2013-09-04 21:16:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94102),
	(11135, 583, '2013-09-04 20:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-04 20:56:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Subscriber', 94111),
	(11136, 666, '2013-09-04 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 20:59:00', 'Townsend at 7th', 65, 633, 'Customer', 94107),
	(11137, 3622, '2013-09-04 20:50:00', 'Embarcadero at Bryant', 54, '2013-09-04 21:50:00', 'Embarcadero at Bryant', 54, 620, 'Customer', 94588),
	(11138, 3615, '2013-09-04 20:50:00', 'Embarcadero at Bryant', 54, '2013-09-04 21:50:00', 'Embarcadero at Bryant', 54, 387, 'Customer', 94588),
	(11139, 397, '2013-09-04 20:55:00', 'Post at Kearney', 47, '2013-09-04 21:01:00', 'Beale at Market', 56, 619, 'Subscriber', 94105),
	(11140, 373, '2013-09-04 20:56:00', 'Embarcadero at Sansome', 60, '2013-09-04 21:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 94114),
	(11141, 569, '2013-09-04 21:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 21:09:00', 'Paseo de San Antonio', 7, 657, 'Subscriber', 95113),
	(11142, 577, '2013-09-04 21:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 21:09:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95113),
	(11143, 947, '2013-09-04 21:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 21:21:00', 'SJSU - San Salvador at 9th', 16, 672, 'Customer', 95112),
	(11144, 549, '2013-09-04 21:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-04 21:17:00', 'San Salvador at 1st', 8, 246, 'Subscriber', 95126),
	(11145, 440, '2013-09-04 21:14:00', 'Embarcadero at Bryant', 54, '2013-09-04 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94087),
	(11146, 223, '2013-09-04 21:16:00', 'Paseo de San Antonio', 7, '2013-09-04 21:20:00', 'San Salvador at 1st', 8, 37, 'Subscriber', 95113),
	(11147, 199, '2013-09-04 21:17:00', 'Paseo de San Antonio', 7, '2013-09-04 21:20:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95113),
	(11150, 489, '2013-09-04 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-04 21:29:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(11151, 957, '2013-09-04 21:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-04 21:40:00', '2nd at South Park', 64, 330, 'Subscriber', 94107),
	(11152, 613, '2013-09-04 21:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-04 21:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94401),
	(11153, 424, '2013-09-04 21:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-04 21:44:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(11155, 636, '2013-09-04 21:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-04 21:50:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Subscriber', 94133),
	(11156, 870, '2013-09-04 21:45:00', 'Embarcadero at Vallejo', 48, '2013-09-04 21:59:00', 'Spear at Folsom', 49, 396, 'Customer', 94105),
	(11157, 738, '2013-09-04 21:45:00', 'Beale at Market', 56, '2013-09-04 21:57:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94105),
	(11159, 77016, '2013-09-04 21:53:00', 'MLK Library', 11, '2013-09-05 19:16:00', 'MLK Library', 11, 30, 'Customer', 95136),
	(11161, 584, '2013-09-04 21:56:00', 'San Salvador at 1st', 8, '2013-09-04 22:06:00', 'San Jose Diridon Caltrain Station', 2, 246, 'Subscriber', 95126),
	(11162, 564, '2013-09-04 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-04 22:10:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94040),
	(11163, 1617, '2013-09-04 22:04:00', 'SJSU - San Salvador at 9th', 16, '2013-09-04 22:31:00', 'SJSU - San Salvador at 9th', 16, 679, 'Customer', 94564),
	(11164, 320, '2013-09-04 22:05:00', 'Market at Sansome', 77, '2013-09-04 22:10:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94108),
	(11166, 563, '2013-09-04 22:08:00', 'San Salvador at 1st', 8, '2013-09-04 22:17:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94112),
	(11167, 157, '2013-09-04 22:09:00', 'Market at 10th', 67, '2013-09-04 22:11:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94609),
	(11168, 720, '2013-09-04 22:19:00', 'San Salvador at 1st', 8, '2013-09-04 22:31:00', 'Japantown', 9, 34, 'Subscriber', 95112),
	(11169, 1394, '2013-09-04 22:33:00', 'SJSU - San Salvador at 9th', 16, '2013-09-04 22:56:00', 'Santa Clara at Almaden', 4, 28, 'Customer', 94564),
	(11170, 624, '2013-09-04 22:43:00', 'Market at 10th', 67, '2013-09-04 22:53:00', 'Washington at Kearney', 46, 288, 'Subscriber', 94133),
	(11171, 761, '2013-09-04 22:57:00', 'Santa Clara at Almaden', 4, '2013-09-04 23:10:00', 'SJSU - San Salvador at 9th', 16, 188, 'Customer', 94564),
	(11173, 1859, '2013-09-05 00:12:00', 'MLK Library', 11, '2013-09-05 00:43:00', 'MLK Library', 11, 671, 'Customer', 95112),
	(11174, 515, '2013-09-05 00:22:00', 'Powell at Post (Union Square)', 71, '2013-09-05 00:31:00', '2nd at Townsend', 61, 611, 'Customer', 94107),
	(11175, 472, '2013-09-05 01:09:00', 'Powell Street BART', 53, '2013-09-05 01:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Customer', 83702),
	(11176, 251, '2013-09-05 01:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 02:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94105),
	(11177, 793, '2013-09-05 04:02:00', 'South Van Ness at Market', 66, '2013-09-05 04:15:00', 'Powell Street BART', 53, 373, 'Customer', 94102),
	(11178, 43054, '2013-09-05 04:06:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 16:03:00', 'Civic Center BART (7th at Market)', 72, 416, 'Customer', NULL),
	(11179, 457, '2013-09-05 05:27:00', 'Spear at Folsom', 49, '2013-09-05 05:34:00', 'Market at Sansome', 77, 355, 'Subscriber', 94105),
	(11180, 1316, '2013-09-05 06:09:00', 'Steuart at Market', 74, '2013-09-05 06:31:00', 'Embarcadero at Bryant', 54, 460, 'Subscriber', 94109),
	(11181, 705, '2013-09-05 06:23:00', 'Embarcadero at Sansome', 60, '2013-09-05 06:35:00', '2nd at Townsend', 61, 469, 'Subscriber', 94111),
	(11182, 1285, '2013-09-05 06:29:00', 'SJSU - San Salvador at 9th', 16, '2013-09-05 06:51:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Customer', 95112),
	(11183, 1187, '2013-09-05 06:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 06:50:00', '2nd at Townsend', 61, 538, 'Subscriber', 94133),
	(11184, 494, '2013-09-05 06:29:00', '2nd at Townsend', 61, '2013-09-05 06:37:00', 'Post at Kearney', 47, 580, 'Subscriber', 94107),
	(11185, 533, '2013-09-05 06:34:00', 'Embarcadero at Folsom', 51, '2013-09-05 06:43:00', '5th at Howard', 57, 573, 'Customer', 21043),
	(11187, 939, '2013-09-05 06:47:00', 'Townsend at 7th', 65, '2013-09-05 07:02:00', 'Beale at Market', 56, 499, 'Subscriber', 94107),
	(11188, 688, '2013-09-05 06:49:00', 'Powell Street BART', 53, '2013-09-05 07:00:00', '2nd at Townsend', 61, 373, 'Subscriber', 94117),
	(11189, 397, '2013-09-05 06:56:00', 'Market at Sansome', 77, '2013-09-05 07:03:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94123),
	(11190, 376, '2013-09-05 07:10:00', 'Rengstorff Avenue / California Street', 33, '2013-09-05 07:16:00', 'San Antonio Caltrain Station', 29, 119, 'Subscriber', 94040),
	(11191, 1135, '2013-09-05 07:11:00', 'Golden Gate at Polk', 59, '2013-09-05 07:30:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94102),
	(11192, 540, '2013-09-05 07:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94102),
	(11193, 965, '2013-09-05 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 07:36:00', 'Market at 10th', 67, 467, 'Subscriber', 94602),
	(11194, 401, '2013-09-05 07:20:00', '2nd at South Park', 64, '2013-09-05 07:26:00', 'Market at Sansome', 77, 330, 'Subscriber', 94107),
	(11195, 828, '2013-09-05 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 07:35:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94070),
	(11196, 1126, '2013-09-05 07:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Customer', 94530),
	(11197, 197, '2013-09-05 07:28:00', 'Redwood City Caltrain Station', 22, '2013-09-05 07:31:00', 'San Mateo County Center', 23, 213, 'Subscriber', 94133),
	(11198, 393, '2013-09-05 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 07:38:00', 'Market at 4th', 76, 592, 'Subscriber', 94703),
	(11199, 160, '2013-09-05 07:36:00', 'Embarcadero at Sansome', 60, '2013-09-05 07:39:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94102),
	(11200, 306, '2013-09-05 07:38:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 07:43:00', 'South Van Ness at Market', 66, 382, 'Subscriber', 94612),
	(11201, 389, '2013-09-05 07:39:00', 'Townsend at 7th', 65, '2013-09-05 07:45:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94103),
	(11202, 704, '2013-09-05 07:41:00', '5th at Howard', 57, '2013-09-05 07:52:00', 'Washington at Kearney', 46, 356, 'Subscriber', 94107),
	(11203, 660, '2013-09-05 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 07:53:00', 'South Van Ness at Market', 66, 616, 'Subscriber', 94124),
	(11204, 341, '2013-09-05 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 07:50:00', '5th at Howard', 57, 334, 'Customer', 95032),
	(11205, 937, '2013-09-05 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:02:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 94024),
	(11206, 433, '2013-09-05 07:47:00', 'Embarcadero at Bryant', 54, '2013-09-05 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 460, 'Subscriber', 94105),
	(11207, 340, '2013-09-05 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 07:53:00', 'Clay at Battery', 41, 319, 'Subscriber', 94133),
	(11208, 222, '2013-09-05 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 07:51:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94158),
	(11209, 576, '2013-09-05 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 07:59:00', 'Market at Sansome', 77, 275, 'Subscriber', 94010),
	(11211, 635, '2013-09-05 07:54:00', 'Paseo de San Antonio', 7, '2013-09-05 08:04:00', 'Japantown', 9, 676, 'Subscriber', 95112),
	(11213, 770, '2013-09-05 07:54:00', 'Howard at 2nd', 63, '2013-09-05 08:07:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94105),
	(11214, 478, '2013-09-05 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 08:02:00', '5th at Howard', 57, 576, 'Subscriber', 94710),
	(11215, 942, '2013-09-05 07:56:00', 'South Van Ness at Market', 66, '2013-09-05 08:12:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94102),
	(11216, 506, '2013-09-05 07:56:00', '2nd at Folsom', 62, '2013-09-05 08:05:00', 'Market at 4th', 76, 512, 'Customer', 97211),
	(11217, 632, '2013-09-05 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 08:09:00', 'Post at Kearney', 47, 477, 'Subscriber', 94589),
	(11218, 658, '2013-09-05 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 08:10:00', 'Market at 4th', 76, 392, 'Subscriber', 94510),
	(11219, 216, '2013-09-05 07:59:00', 'Townsend at 7th', 65, '2013-09-05 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94103),
	(11220, 633, '2013-09-05 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 08:12:00', '2nd at South Park', 64, 380, 'Subscriber', 94590),
	(11221, 800, '2013-09-05 08:01:00', 'Market at 10th', 67, '2013-09-05 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94127),
	(11222, 267, '2013-09-05 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-05 08:06:00', 'San Pedro Square', 6, 237, 'Subscriber', 94041),
	(11223, 578, '2013-09-05 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-05 08:12:00', 'St James Park', 13, 235, 'Subscriber', 94114),
	(11224, 884, '2013-09-05 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 08:18:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94611),
	(11225, 698, '2013-09-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 460, 'Subscriber', 94002),
	(11226, 708, '2013-09-05 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:19:00', 'Spear at Folsom', 49, 628, 'Customer', 94403),
	(11227, 723, '2013-09-05 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 08:19:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94605),
	(11228, 745, '2013-09-05 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:20:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94010),
	(11229, 837, '2013-09-05 08:10:00', 'Market at 4th', 76, '2013-09-05 08:24:00', 'Market at 10th', 67, 512, 'Customer', 97211),
	(11230, 747, '2013-09-05 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 08:23:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94605),
	(11231, 813, '2013-09-05 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:25:00', 'Steuart at Market', 74, 537, 'Subscriber', 95050),
	(11232, 567, '2013-09-05 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 08:21:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94133),
	(11233, 777, '2013-09-05 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:26:00', 'Beale at Market', 56, 559, 'Customer', 95129),
	(11235, 648, '2013-09-05 08:15:00', 'SJSU - San Salvador at 9th', 16, '2013-09-05 08:25:00', 'San Pedro Square', 6, 24, 'Customer', 95112),
	(11236, 309, '2013-09-05 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-05 08:20:00', 'Santa Clara at Almaden', 4, 246, 'Subscriber', 94158),
	(11237, 527, '2013-09-05 08:17:00', '2nd at Townsend', 61, '2013-09-05 08:26:00', 'Market at Sansome', 77, 538, 'Subscriber', 94107),
	(11238, 547, '2013-09-05 08:17:00', 'Market at Sansome', 77, '2013-09-05 08:26:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94110),
	(11239, 730, '2013-09-05 08:18:00', 'Steuart at Market', 74, '2013-09-05 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94703),
	(11241, 83, '2013-09-05 08:19:00', 'Townsend at 7th', 65, '2013-09-05 08:20:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94611),
	(11242, 715, '2013-09-05 08:19:00', '5th at Howard', 57, '2013-09-05 08:31:00', 'Steuart at Market', 74, 334, 'Customer', 21043),
	(11244, 669, '2013-09-05 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 08:31:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94707),
	(11247, 604, '2013-09-05 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 08:32:00', 'Market at Sansome', 77, 460, 'Subscriber', 94920),
	(11248, 613, '2013-09-05 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 08:33:00', 'Market at 4th', 76, 344, 'Customer', 94534),
	(11249, 343, '2013-09-05 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Customer', 94133),
	(11250, 905, '2013-09-05 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:40:00', 'Clay at Battery', 41, 591, 'Subscriber', 94070),
	(11251, 168, '2013-09-05 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94602),
	(11252, 417, '2013-09-05 08:27:00', '2nd at South Park', 64, '2013-09-05 08:34:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(11253, 277, '2013-09-05 08:27:00', 'Redwood City Caltrain Station', 22, '2013-09-05 08:32:00', 'Redwood City Public Library', 24, 134, 'Subscriber', 94105),
	(11254, 953, '2013-09-05 08:28:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 08:44:00', 'Embarcadero at Bryant', 54, 341, 'Customer', 94103),
	(11255, 677, '2013-09-05 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 08:40:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94104),
	(11256, 1281, '2013-09-05 08:31:00', 'Powell Street BART', 53, '2013-09-05 08:53:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 34997),
	(11257, 363, '2013-09-05 08:34:00', 'Embarcadero at Bryant', 54, '2013-09-05 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94105),
	(11258, 119, '2013-09-05 08:36:00', 'Market at 10th', 67, '2013-09-05 08:38:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94703),
	(11259, 370, '2013-09-05 08:42:00', 'Market at Sansome', 77, '2013-09-05 08:48:00', '2nd at Townsend', 61, 538, 'Subscriber', 94115),
	(11260, 1055, '2013-09-05 08:42:00', 'South Van Ness at Market', 66, '2013-09-05 09:00:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', 94102),
	(11261, 788, '2013-09-05 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 08:56:00', 'Powell Street BART', 53, 482, 'Customer', 94133),
	(11262, 713, '2013-09-05 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 08:56:00', 'Powell Street BART', 53, 404, 'Subscriber', 94102),
	(11263, 301, '2013-09-05 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 08:50:00', '5th at Howard', 57, 585, 'Customer', 94107),
	(11264, 918, '2013-09-05 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 09:01:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94590),
	(11265, 343, '2013-09-05 08:48:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 08:54:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94597),
	(11266, 317, '2013-09-05 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:51:00', '2nd at South Park', 64, 398, 'Subscriber', 95126),
	(11267, 758, '2013-09-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 09:01:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94010),
	(11268, 465, '2013-09-05 08:49:00', 'Clay at Battery', 41, '2013-09-05 08:57:00', 'Spear at Folsom', 49, 591, 'Customer', NULL),
	(11269, 564, '2013-09-05 08:50:00', 'South Van Ness at Market', 66, '2013-09-05 08:59:00', 'Market at 4th', 76, 379, 'Subscriber', 94109),
	(11270, 479, '2013-09-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 08:58:00', 'Townsend at 7th', 65, 473, 'Customer', 95128),
	(11272, 261, '2013-09-05 08:52:00', 'Evelyn Park and Ride', 30, '2013-09-05 08:57:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94123),
	(11273, 863, '2013-09-05 08:53:00', 'Steuart at Market', 74, '2013-09-05 09:08:00', '5th at Howard', 57, 280, 'Customer', 94501),
	(11274, 5875, '2013-09-05 08:54:00', '2nd at South Park', 64, '2013-09-05 10:32:00', '2nd at South Park', 64, 398, 'Customer', 94107),
	(11275, 689, '2013-09-05 08:57:00', '2nd at South Park', 64, '2013-09-05 09:09:00', 'Embarcadero at Vallejo', 48, 550, 'Subscriber', 94602),
	(11276, 561, '2013-09-05 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 09:06:00', 'Market at Sansome', 77, 625, 'Customer', 94965),
	(11277, 803, '2013-09-05 09:00:00', 'Washington at Kearney', 46, '2013-09-05 09:13:00', 'Market at 10th', 67, 410, 'Subscriber', 94133),
	(11279, 540, '2013-09-05 09:01:00', '2nd at South Park', 64, '2013-09-05 09:10:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94602),
	(11280, 518, '2013-09-05 09:01:00', 'South Van Ness at Market', 66, '2013-09-05 09:09:00', 'Powell Street BART', 53, 424, 'Subscriber', 94117),
	(11281, 488, '2013-09-05 09:02:00', 'Powell at Post (Union Square)', 71, '2013-09-05 09:10:00', 'Clay at Battery', 41, 634, 'Customer', 75070),
	(11282, 365, '2013-09-05 09:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 09:09:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94702),
	(11283, 174, '2013-09-05 09:03:00', 'South Van Ness at Market', 66, '2013-09-05 09:06:00', 'Market at 10th', 67, 438, 'Subscriber', 94118),
	(11284, 941, '2013-09-05 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 09:20:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94402),
	(11285, 1607, '2013-09-05 09:05:00', 'Embarcadero at Bryant', 54, '2013-09-05 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Customer', 94107),
	(11286, 1624, '2013-09-05 09:04:00', 'Embarcadero at Bryant', 54, '2013-09-05 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Customer', 94107),
	(11288, 874, '2013-09-05 09:06:00', 'Townsend at 7th', 65, '2013-09-05 09:20:00', 'Post at Kearney', 47, 584, 'Subscriber', 94107),
	(11289, 703, '2013-09-05 09:06:00', 'Market at Sansome', 77, '2013-09-05 09:18:00', '2nd at South Park', 64, 355, 'Subscriber', 94080),
	(11290, 286, '2013-09-05 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 09:12:00', '5th at Howard', 57, 582, 'Subscriber', 94301),
	(11291, 430, '2013-09-05 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 09:16:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94133),
	(11292, 969, '2013-09-05 09:09:00', 'South Van Ness at Market', 66, '2013-09-05 09:25:00', 'Commercial at Montgomery', 45, 616, 'Customer', NULL),
	(11293, 847, '2013-09-05 09:13:00', 'Howard at 2nd', 63, '2013-09-05 09:27:00', 'Market at 10th', 67, 464, 'Customer', 94709),
	(11294, 796, '2013-09-05 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 09:26:00', 'Clay at Battery', 41, 547, 'Subscriber', 94107),
	(11296, 349, '2013-09-05 09:15:00', 'Powell at Post (Union Square)', 71, '2013-09-05 09:20:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94109),
	(11297, 815, '2013-09-05 09:14:00', '5th at Howard', 57, '2013-09-05 09:28:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94112),
	(11298, 17037, '2013-09-05 09:15:00', 'Embarcadero at Folsom', 51, '2013-09-05 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 60596),
	(11300, 646, '2013-09-05 09:16:00', '2nd at Townsend', 61, '2013-09-05 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', NULL),
	(11301, 248, '2013-09-05 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 09:21:00', 'Townsend at 7th', 65, 364, 'Customer', 95122),
	(11302, 263, '2013-09-05 09:13:00', '2nd at Townsend', 61, '2013-09-05 09:17:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94107),
	(11303, 323, '2013-09-05 09:14:00', '2nd at Townsend', 61, '2013-09-05 09:19:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94609),
	(11304, 16844, '2013-09-05 09:18:00', 'Embarcadero at Folsom', 51, '2013-09-05 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 60596),
	(11306, 1116, '2013-09-05 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 09:39:00', 'Howard at 2nd', 63, 578, 'Subscriber', 95126),
	(11307, 935, '2013-09-05 09:22:00', 'South Van Ness at Market', 66, '2013-09-05 09:37:00', '2nd at South Park', 64, 402, 'Subscriber', 94107),
	(11308, 336, '2013-09-05 09:22:00', 'SJSU 4th at San Carlos', 12, '2013-09-05 09:28:00', 'Santa Clara at Almaden', 4, 58, 'Subscriber', 95062),
	(11309, 334, '2013-09-05 09:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 09:30:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94117),
	(11311, 353, '2013-09-05 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 09:31:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94040),
	(11312, 339, '2013-09-05 09:27:00', 'Spear at Folsom', 49, '2013-09-05 09:32:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(11313, 595, '2013-09-05 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 09:37:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94025),
	(11316, 587, '2013-09-05 09:32:00', 'Market at 10th', 67, '2013-09-05 09:42:00', 'Market at Sansome', 77, 512, 'Subscriber', 94102),
	(11317, 299, '2013-09-05 09:33:00', 'Market at 4th', 76, '2013-09-05 09:38:00', '2nd at Folsom', 62, 376, 'Subscriber', 94118),
	(11318, 543, '2013-09-05 09:34:00', 'South Van Ness at Market', 66, '2013-09-05 09:43:00', 'Post at Kearney', 47, 462, 'Subscriber', 94103),
	(11319, 617, '2013-09-05 09:35:00', 'San Francisco City Hall', 58, '2013-09-05 09:45:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94109),
	(11323, 750, '2013-09-05 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 09:49:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94608),
	(11326, 348, '2013-09-05 09:39:00', 'San Francisco City Hall', 58, '2013-09-05 09:44:00', 'Powell Street BART', 53, 461, 'Subscriber', 94124),
	(11327, 635, '2013-09-05 09:39:00', 'Steuart at Market', 74, '2013-09-05 09:50:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94117),
	(11328, 714, '2013-09-05 09:39:00', 'Howard at 2nd', 63, '2013-09-05 09:51:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94110),
	(11329, 182, '2013-09-05 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 09:42:00', 'Market at 10th', 67, 434, 'Subscriber', 94609),
	(11333, 326, '2013-09-05 09:43:00', 'Powell Street BART', 53, '2013-09-05 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94102),
	(11335, 314, '2013-09-05 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94133),
	(11338, 129, '2013-09-05 09:49:00', 'Beale at Market', 56, '2013-09-05 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94122),
	(11339, 327, '2013-09-05 10:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 10:07:00', 'Steuart at Market', 74, 618, 'Subscriber', 94133),
	(11340, 423, '2013-09-05 10:02:00', 'Market at 4th', 76, '2013-09-05 10:10:00', 'Market at Sansome', 77, 392, 'Customer', 38179),
	(11341, 471, '2013-09-05 10:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 10:10:00', 'Market at Sansome', 77, 515, 'Customer', 94111),
	(11342, 393, '2013-09-05 10:03:00', 'Market at 4th', 76, '2013-09-05 10:10:00', 'Market at Sansome', 77, 260, 'Customer', 38179),
	(11343, 760, '2013-09-05 10:05:00', 'Golden Gate at Polk', 59, '2013-09-05 10:17:00', 'Golden Gate at Polk', 59, 610, 'Customer', NULL),
	(11346, 334, '2013-09-05 10:06:00', 'Commercial at Montgomery', 45, '2013-09-05 10:12:00', 'Post at Kearney', 47, 596, 'Subscriber', 94123),
	(11347, 783, '2013-09-05 10:09:00', 'South Van Ness at Market', 66, '2013-09-05 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94117),
	(11352, 251, '2013-09-05 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 10:21:00', 'Clay at Battery', 41, 559, 'Subscriber', 94105),
	(11353, 526, '2013-09-05 10:18:00', '5th at Howard', 57, '2013-09-05 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94706),
	(11358, 1135, '2013-09-05 10:22:00', 'Golden Gate at Polk', 59, '2013-09-05 10:41:00', 'Howard at 2nd', 63, 610, 'Customer', NULL),
	(11362, 590, '2013-09-05 10:27:00', 'Washington at Kearney', 46, '2013-09-05 10:37:00', 'Embarcadero at Bryant', 54, 362, 'Customer', 94133),
	(11364, 380, '2013-09-05 10:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-05 10:36:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94105),
	(11365, 282, '2013-09-05 10:31:00', 'San Salvador at 1st', 8, '2013-09-05 10:36:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95113),
	(11366, 755, '2013-09-05 10:36:00', 'Clay at Battery', 41, '2013-09-05 10:48:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 1234),
	(11367, 703, '2013-09-05 10:36:00', 'Clay at Battery', 41, '2013-09-05 10:48:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 1234),
	(11368, 320, '2013-09-05 10:39:00', 'Market at Sansome', 77, '2013-09-05 10:44:00', '2nd at South Park', 64, 275, 'Customer', 94103),
	(11369, 766, '2013-09-05 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 10:52:00', 'Steuart at Market', 74, 530, 'Subscriber', 94061),
	(11370, 300, '2013-09-05 10:42:00', 'Market at Sansome', 77, '2013-09-05 10:47:00', '2nd at South Park', 64, 460, 'Customer', 94610),
	(11371, 374, '2013-09-05 10:42:00', 'Embarcadero at Folsom', 51, '2013-09-05 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94105),
	(11372, 295, '2013-09-05 10:43:00', 'Market at Sansome', 77, '2013-09-05 10:48:00', '2nd at Folsom', 62, 260, 'Subscriber', 94518),
	(11373, 933, '2013-09-05 10:48:00', 'California Ave Caltrain Station', 36, '2013-09-05 11:03:00', 'Palo Alto Caltrain Station', 34, 72, 'Subscriber', 94401),
	(11374, 8516, '2013-09-05 10:53:00', 'San Francisco City Hall', 58, '2013-09-05 13:15:00', 'Post at Kearney', 47, 631, 'Customer', NULL),
	(11378, 3439, '2013-09-05 11:00:00', 'Embarcadero at Sansome', 60, '2013-09-05 11:58:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 8032),
	(11380, 2277, '2013-09-05 11:01:00', 'Steuart at Market', 74, '2013-09-05 11:39:00', 'Market at 10th', 67, 618, 'Customer', NULL),
	(11383, 156, '2013-09-05 11:04:00', 'Beale at Market', 56, '2013-09-05 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94110),
	(11384, 694, '2013-09-05 11:05:00', 'Paseo de San Antonio', 7, '2013-09-05 11:17:00', 'San Salvador at 1st', 8, 657, 'Subscriber', 95113),
	(11385, 306, '2013-09-05 11:06:00', 'San Mateo County Center', 23, '2013-09-05 11:11:00', 'Redwood City Public Library', 24, 213, 'Subscriber', 94133),
	(11386, 651, '2013-09-05 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 11:20:00', 'Golden Gate at Polk', 59, 620, 'Subscriber', 94010),
	(11387, 547, '2013-09-05 11:10:00', 'Palo Alto Caltrain Station', 34, '2013-09-05 11:20:00', 'Palo Alto Caltrain Station', 34, 158, 'Customer', 94070),
	(11388, 343, '2013-09-05 11:12:00', '2nd at South Park', 64, '2013-09-05 11:18:00', 'Embarcadero at Folsom', 51, 460, 'Subscriber', 95126),
	(11389, 179, '2013-09-05 11:12:00', 'Redwood City Public Library', 24, '2013-09-05 11:15:00', 'San Mateo County Center', 23, 213, 'Subscriber', 94133),
	(11391, 760, '2013-09-05 11:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 11:26:00', 'Market at 4th', 76, 474, 'Subscriber', 94133),
	(11392, 358, '2013-09-05 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 11:20:00', '2nd at Folsom', 62, 270, 'Customer', NULL),
	(11396, 616, '2013-09-05 11:20:00', 'Embarcadero at Bryant', 54, '2013-09-05 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Customer', NULL),
	(11397, 757, '2013-09-05 11:20:00', 'Howard at 2nd', 63, '2013-09-05 11:33:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94117),
	(11399, 190, '2013-09-05 11:21:00', 'Clay at Battery', 41, '2013-09-05 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94105),
	(11401, 282, '2013-09-05 11:24:00', 'Santa Clara at Almaden', 4, '2013-09-05 11:29:00', 'MLK Library', 11, 58, 'Subscriber', 95062),
	(11402, 700, '2013-09-05 11:25:00', 'Powell at Post (Union Square)', 71, '2013-09-05 11:37:00', 'Market at 10th', 67, 408, 'Subscriber', 94110),
	(11403, 675, '2013-09-05 11:26:00', 'Powell at Post (Union Square)', 71, '2013-09-05 11:37:00', 'Civic Center BART (7th at Market)', 72, 365, 'Customer', NULL),
	(11404, 669, '2013-09-05 11:26:00', 'Powell at Post (Union Square)', 71, '2013-09-05 11:37:00', 'Civic Center BART (7th at Market)', 72, 359, 'Customer', NULL),
	(11405, 199, '2013-09-05 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 11:33:00', 'Clay at Battery', 41, 559, 'Subscriber', 94105),
	(11406, 738, '2013-09-05 11:30:00', 'Townsend at 7th', 65, '2013-09-05 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94104),
	(11407, 700, '2013-09-05 11:30:00', 'Market at 4th', 76, '2013-09-05 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Customer', 63130),
	(11408, 1065, '2013-09-05 11:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 11:52:00', '2nd at South Park', 64, 347, 'Subscriber', 94133),
	(11410, 782, '2013-09-05 11:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 11:55:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94109),
	(11411, 325, '2013-09-05 11:43:00', 'Spear at Folsom', 49, '2013-09-05 11:49:00', '2nd at South Park', 64, 281, 'Subscriber', 94105),
	(11412, 1522, '2013-09-05 11:44:00', 'Embarcadero at Sansome', 60, '2013-09-05 12:09:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94010),
	(11413, 838, '2013-09-05 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 11:58:00', 'Embarcadero at Sansome', 60, 316, 'Customer', NULL),
	(11414, 749, '2013-09-05 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 11:58:00', 'Embarcadero at Sansome', 60, 469, 'Customer', NULL),
	(11415, 1609, '2013-09-05 11:48:00', 'Powell Street BART', 53, '2013-09-05 12:15:00', 'Market at 10th', 67, 461, 'Customer', NULL),
	(11416, 699, '2013-09-05 11:50:00', 'South Van Ness at Market', 66, '2013-09-05 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94597),
	(11417, 615, '2013-09-05 11:51:00', 'Clay at Battery', 41, '2013-09-05 12:01:00', '5th at Howard', 57, 599, 'Subscriber', 94112),
	(11419, 407, '2013-09-05 11:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 12:01:00', 'Market at 4th', 76, 571, 'Subscriber', 94110),
	(11420, 310, '2013-09-05 11:56:00', 'Clay at Battery', 41, '2013-09-05 12:01:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(11421, 343, '2013-09-05 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 12:04:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94123),
	(11422, 260, '2013-09-05 11:59:00', 'San Francisco City Hall', 58, '2013-09-05 12:03:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94102),
	(11423, 1289, '2013-09-05 11:59:00', '2nd at South Park', 64, '2013-09-05 12:20:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 95032),
	(11424, 6746, '2013-09-05 11:59:00', 'Embarcadero at Sansome', 60, '2013-09-05 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', NULL),
	(11425, 6737, '2013-09-05 11:59:00', 'Embarcadero at Sansome', 60, '2013-09-05 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', NULL),
	(11426, 981, '2013-09-05 12:03:00', 'San Jose Civic Center', 3, '2013-09-05 12:19:00', 'SJSU - San Salvador at 9th', 16, 63, 'Customer', 34228),
	(11427, 771, '2013-09-05 12:03:00', 'San Francisco City Hall', 58, '2013-09-05 12:16:00', 'Market at 4th', 76, 603, 'Customer', NULL),
	(11428, 767, '2013-09-05 12:03:00', 'San Francisco City Hall', 58, '2013-09-05 12:16:00', 'Market at 4th', 76, 425, 'Customer', NULL),
	(11429, 243, '2013-09-05 12:04:00', '2nd at South Park', 64, '2013-09-05 12:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Customer', 94103),
	(11430, 619, '2013-09-05 12:05:00', 'Embarcadero at Sansome', 60, '2013-09-05 12:15:00', 'Embarcadero at Vallejo', 48, 500, 'Customer', 8032),
	(11431, 1449, '2013-09-05 12:07:00', '2nd at Townsend', 61, '2013-09-05 12:31:00', 'South Van Ness at Market', 66, 465, 'Customer', 94117),
	(11432, 311, '2013-09-05 12:07:00', 'Clay at Battery', 41, '2013-09-05 12:12:00', 'Post at Kearney', 47, 319, 'Subscriber', 94129),
	(11433, 1242, '2013-09-05 12:07:00', '5th at Howard', 57, '2013-09-05 12:28:00', 'Market at Sansome', 77, 314, 'Subscriber', 94131),
	(11434, 520, '2013-09-05 12:09:00', 'Spear at Folsom', 49, '2013-09-05 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94010),
	(11435, 164, '2013-09-05 12:10:00', 'Paseo de San Antonio', 7, '2013-09-05 12:13:00', 'MLK Library', 11, 683, 'Subscriber', 95032),
	(11436, 611, '2013-09-05 12:10:00', 'Powell at Post (Union Square)', 71, '2013-09-05 12:20:00', 'Golden Gate at Polk', 59, 291, 'Customer', 94109),
	(11437, 217, '2013-09-05 12:14:00', 'Steuart at Market', 74, '2013-09-05 12:17:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94110),
	(11439, 719, '2013-09-05 12:15:00', 'Commercial at Montgomery', 45, '2013-09-05 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94108),
	(11440, 314, '2013-09-05 12:16:00', 'Spear at Folsom', 49, '2013-09-05 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94112),
	(11441, 640, '2013-09-05 12:16:00', 'Steuart at Market', 74, '2013-09-05 12:27:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 94010),
	(11442, 615, '2013-09-05 12:17:00', 'Steuart at Market', 74, '2013-09-05 12:27:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 94010),
	(11445, 476, '2013-09-05 12:19:00', '2nd at Townsend', 61, '2013-09-05 12:27:00', 'Embarcadero at Folsom', 51, 611, 'Customer', NULL),
	(11446, 1250, '2013-09-05 12:21:00', 'SJSU - San Salvador at 9th', 16, '2013-09-05 12:42:00', 'San Jose Civic Center', 3, 63, 'Customer', 34228),
	(11449, 18284, '2013-09-05 12:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 17:28:00', 'Civic Center BART (7th at Market)', 72, 545, 'Customer', 94607),
	(11450, 1029, '2013-09-05 12:24:00', '2nd at South Park', 64, '2013-09-05 12:41:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94063),
	(11451, 364, '2013-09-05 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 12:31:00', '2nd at South Park', 64, 369, 'Customer', 94103),
	(11453, 1463, '2013-09-05 12:27:00', 'San Francisco City Hall', 58, '2013-09-05 12:51:00', 'Beale at Market', 56, 632, 'Customer', NULL),
	(11454, 357, '2013-09-05 12:28:00', 'Powell Street BART', 53, '2013-09-05 12:34:00', 'Market at Sansome', 77, 516, 'Subscriber', 94610),
	(11456, 953, '2013-09-05 12:34:00', 'Powell Street BART', 53, '2013-09-05 12:49:00', '2nd at South Park', 64, 482, 'Customer', 94117),
	(11457, 627, '2013-09-05 12:34:00', 'Market at 4th', 76, '2013-09-05 12:44:00', 'Embarcadero at Bryant', 54, 603, 'Customer', 83001),
	(11460, 459, '2013-09-05 12:37:00', 'South Van Ness at Market', 66, '2013-09-05 12:44:00', 'Powell Street BART', 53, 513, 'Subscriber', 94102),
	(11461, 456, '2013-09-05 12:37:00', 'South Van Ness at Market', 66, '2013-09-05 12:44:00', 'Powell Street BART', 53, 465, 'Subscriber', 94117),
	(11463, 702, '2013-09-05 12:38:00', 'Golden Gate at Polk', 59, '2013-09-05 12:50:00', 'Market at Sansome', 77, 568, 'Subscriber', 94102),
	(11464, 347, '2013-09-05 12:39:00', '2nd at Folsom', 62, '2013-09-05 12:45:00', 'Market at 4th', 76, 376, 'Customer', NULL),
	(11465, 569, '2013-09-05 12:40:00', 'Embarcadero at Sansome', 60, '2013-09-05 12:49:00', 'Post at Kearney', 47, 480, 'Subscriber', 94111),
	(11466, 247, '2013-09-05 12:40:00', 'San Jose City Hall', 10, '2013-09-05 12:44:00', 'St James Park', 13, 236, 'Subscriber', 94041),
	(11467, 544, '2013-09-05 12:41:00', 'Market at 4th', 76, '2013-09-05 12:50:00', 'Market at 10th', 67, 589, 'Customer', 94043),
	(11468, 345, '2013-09-05 12:41:00', 'SJSU - San Salvador at 9th', 16, '2013-09-05 12:47:00', 'SJSU - San Salvador at 9th', 16, 156, 'Customer', 95112),
	(11469, 360, '2013-09-05 12:43:00', 'Embarcadero at Folsom', 51, '2013-09-05 12:49:00', '2nd at South Park', 64, 523, 'Subscriber', 95126),
	(11471, 422, '2013-09-05 12:46:00', 'Steuart at Market', 74, '2013-09-05 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 10012),
	(11472, 1030, '2013-09-05 12:48:00', 'Golden Gate at Polk', 59, '2013-09-05 13:05:00', '2nd at South Park', 64, 380, 'Subscriber', 95032),
	(11473, 959, '2013-09-05 12:49:00', 'St James Park', 13, '2013-09-05 13:05:00', 'San Jose City Hall', 10, 648, 'Subscriber', 94041),
	(11474, 235, '2013-09-05 12:51:00', 'Market at 10th', 67, '2013-09-05 12:55:00', 'South Van Ness at Market', 66, 438, 'Customer', 94043),
	(11475, 1459, '2013-09-05 12:51:00', '2nd at South Park', 64, '2013-09-05 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 94501),
	(11476, 519, '2013-09-05 12:51:00', 'Market at Sansome', 77, '2013-09-05 13:00:00', '5th at Howard', 57, 392, 'Subscriber', 94131),
	(11477, 841, '2013-09-05 12:53:00', 'Howard at 2nd', 63, '2013-09-05 13:07:00', 'Howard at 2nd', 63, 393, 'Customer', 94603),
	(11478, 565, '2013-09-05 12:56:00', 'South Van Ness at Market', 66, '2013-09-05 13:06:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94117),
	(11479, 1843, '2013-09-05 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 13:34:00', '2nd at South Park', 64, 351, 'Customer', 94066),
	(11480, 599, '2013-09-05 13:04:00', 'Steuart at Market', 74, '2013-09-05 13:14:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94108),
	(11481, 201, '2013-09-05 13:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 13:08:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Customer', 68239),
	(11482, 225, '2013-09-05 13:04:00', 'Beale at Market', 56, '2013-09-05 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94107),
	(11484, 610, '2013-09-05 13:05:00', '2nd at Folsom', 62, '2013-09-05 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94501),
	(11485, 496, '2013-09-05 13:06:00', 'MLK Library', 11, '2013-09-05 13:14:00', 'San Jose Civic Center', 3, 680, 'Subscriber', 95032),
	(11487, 808, '2013-09-05 13:06:00', '2nd at Folsom', 62, '2013-09-05 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94977),
	(11488, 1489, '2013-09-05 13:06:00', 'SJSU - San Salvador at 9th', 16, '2013-09-05 13:31:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Customer', 94564),
	(11490, 1310, '2013-09-05 13:09:00', 'Powell at Post (Union Square)', 71, '2013-09-05 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94109),
	(11491, 770, '2013-09-05 13:10:00', 'Market at Sansome', 77, '2013-09-05 13:23:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94597),
	(11492, 342, '2013-09-05 13:07:00', 'San Salvador at 1st', 8, '2013-09-05 13:12:00', 'San Jose City Hall', 10, 673, 'Subscriber', 95112),
	(11494, 669, '2013-09-05 13:11:00', '2nd at Folsom', 62, '2013-09-05 13:23:00', 'Civic Center BART (7th at Market)', 72, 270, 'Customer', 94107),
	(11496, 401, '2013-09-05 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 13:19:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94112),
	(11498, 891, '2013-09-05 13:13:00', 'Embarcadero at Sansome', 60, '2013-09-05 13:27:00', '2nd at South Park', 64, 352, 'Subscriber', 94063),
	(11499, 1077, '2013-09-05 13:13:00', 'Commercial at Montgomery', 45, '2013-09-05 13:31:00', 'Embarcadero at Vallejo', 48, 600, 'Customer', 94611),
	(11500, 477, '2013-09-05 13:13:00', 'San Jose City Hall', 10, '2013-09-05 13:21:00', 'St James Park', 13, 673, 'Subscriber', 95112),
	(11503, 2376, '2013-09-05 13:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 13:53:00', 'Commercial at Montgomery', 45, 367, 'Customer', 97217),
	(11504, 116, '2013-09-05 13:14:00', 'Clay at Battery', 41, '2013-09-05 13:16:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94105),
	(11506, 236, '2013-09-05 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-05 13:22:00', 'Post at Kearney', 47, 266, 'Subscriber', 94104),
	(11507, 174, '2013-09-05 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 13:21:00', 'Beale at Market', 56, 333, 'Subscriber', 94107),
	(11508, 1746, '2013-09-05 13:19:00', 'Spear at Folsom', 49, '2013-09-05 13:48:00', 'Spear at Folsom', 49, 492, 'Customer', NULL),
	(11509, 435, '2013-09-05 13:20:00', 'South Van Ness at Market', 66, '2013-09-05 13:27:00', 'Powell Street BART', 53, 401, 'Subscriber', 94122),
	(11510, 661, '2013-09-05 13:20:00', 'Commercial at Montgomery', 45, '2013-09-05 13:31:00', 'Embarcadero at Vallejo', 48, 409, 'Customer', 94109),
	(11511, 332, '2013-09-05 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-05 13:26:00', 'Powell Street BART', 53, 384, 'Subscriber', 94610),
	(11512, 231, '2013-09-05 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 13:24:00', '2nd at Townsend', 61, 371, 'Customer', 94061),
	(11514, 164, '2013-09-05 13:22:00', 'St James Park', 13, '2013-09-05 13:25:00', 'San Pedro Square', 6, 96, 'Subscriber', 95112),
	(11515, 144, '2013-09-05 13:23:00', 'Commercial at Montgomery', 45, '2013-09-05 13:25:00', 'Clay at Battery', 41, 559, 'Subscriber', 94105),
	(11516, 305, '2013-09-05 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 13:28:00', 'Steuart at Market', 74, 574, 'Subscriber', 94107),
	(11517, 233, '2013-09-05 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 13:28:00', 'Steuart at Market', 74, 271, 'Subscriber', 94110),
	(11518, 525, '2013-09-05 13:25:00', 'Powell Street BART', 53, '2013-09-05 13:33:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94102),
	(11519, 508, '2013-09-05 13:25:00', 'Powell Street BART', 53, '2013-09-05 13:33:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94117),
	(11520, 193, '2013-09-05 13:26:00', 'Market at 10th', 67, '2013-09-05 13:29:00', 'Market at 10th', 67, 464, 'Subscriber', 94133),
	(11521, 1663, '2013-09-05 13:27:00', 'Steuart at Market', 74, '2013-09-05 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Customer', NULL),
	(11522, 1319, '2013-09-05 13:27:00', 'Market at 4th', 76, '2013-09-05 13:49:00', 'Post at Kearney', 47, 376, 'Subscriber', 94108),
	(11523, 1341, '2013-09-05 13:28:00', 'San Jose City Hall', 10, '2013-09-05 13:51:00', 'San Jose City Hall', 10, 68, 'Customer', 95128),
	(11524, 229, '2013-09-05 13:31:00', 'Embarcadero at Folsom', 51, '2013-09-05 13:34:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94105),
	(11525, 1006, '2013-09-05 13:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-05 13:48:00', 'SJSU - San Salvador at 9th', 16, 245, 'Customer', 94564),
	(11526, 730, '2013-09-05 13:32:00', 'Townsend at 7th', 65, '2013-09-05 13:44:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94117),
	(11527, 291, '2013-09-05 13:33:00', 'Commercial at Montgomery', 45, '2013-09-05 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94123),
	(11528, 403, '2013-09-05 13:34:00', 'Davis at Jackson', 42, '2013-09-05 13:41:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94111),
	(11529, 224, '2013-09-05 13:35:00', 'Steuart at Market', 74, '2013-09-05 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94107),
	(11530, 341, '2013-09-05 13:36:00', 'Powell at Post (Union Square)', 71, '2013-09-05 13:42:00', 'Market at Sansome', 77, 285, 'Customer', 94109),
	(11531, 553, '2013-09-05 13:38:00', 'Clay at Battery', 41, '2013-09-05 13:47:00', 'Embarcadero at Vallejo', 48, 608, 'Subscriber', 94118),
	(11532, 681, '2013-09-05 13:39:00', 'South Van Ness at Market', 66, '2013-09-05 13:51:00', 'Market at 4th', 76, 513, 'Subscriber', 94121),
	(11533, 299, '2013-09-05 13:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 13:44:00', 'San Francisco City Hall', 58, 278, 'Subscriber', 94102),
	(11535, 302, '2013-09-05 13:42:00', 'Mountain View Caltrain Station', 28, '2013-09-05 13:47:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94041),
	(11537, 18054, '2013-09-05 13:45:00', 'Embarcadero at Bryant', 54, '2013-09-05 18:46:00', 'Embarcadero at Bryant', 54, 362, 'Customer', 19147),
	(11539, 1158, '2013-09-05 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94133),
	(11541, 709, '2013-09-05 13:47:00', 'Market at Sansome', 77, '2013-09-05 13:59:00', 'Market at 10th', 67, 516, 'Customer', 94103),
	(11542, 224, '2013-09-05 13:48:00', 'Steuart at Market', 74, '2013-09-05 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94110),
	(11543, 405, '2013-09-05 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 13:55:00', '2nd at Folsom', 62, 414, 'Subscriber', 94107),
	(11544, 15521, '2013-09-05 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 10595),
	(11546, 154, '2013-09-05 13:49:00', 'Paseo de San Antonio', 7, '2013-09-05 13:52:00', 'San Salvador at 1st', 8, 101, 'Subscriber', 95112),
	(11547, 340, '2013-09-05 13:51:00', 'San Pedro Square', 6, '2013-09-05 13:57:00', 'Paseo de San Antonio', 7, 24, 'Customer', 95112),
	(11548, 725, '2013-09-05 13:52:00', 'Market at 10th', 67, '2013-09-05 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Customer', 94102),
	(11549, 763, '2013-09-05 13:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 14:05:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94122),
	(11550, 223, '2013-09-05 13:54:00', 'Clay at Battery', 41, '2013-09-05 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94105),
	(11551, 961, '2013-09-05 13:54:00', 'Market at 4th', 76, '2013-09-05 14:10:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94121),
	(11552, 15190, '2013-09-05 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 10595),
	(11554, 1998, '2013-09-05 13:58:00', 'Embarcadero at Sansome', 60, '2013-09-05 14:31:00', 'Washington at Kearney', 46, 316, 'Customer', 1234),
	(11555, 1988, '2013-09-05 13:58:00', 'Embarcadero at Sansome', 60, '2013-09-05 14:32:00', 'Washington at Kearney', 46, 469, 'Customer', 1234),
	(11557, 786, '2013-09-05 13:59:00', 'Market at Sansome', 77, '2013-09-05 14:12:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94102),
	(11558, 760, '2013-09-05 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 14:14:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94109),
	(11559, 1152, '2013-09-05 14:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 14:22:00', 'Market at Sansome', 77, 381, 'Customer', 94107),
	(11560, 738, '2013-09-05 14:04:00', 'Embarcadero at Vallejo', 48, '2013-09-05 14:16:00', 'Washington at Kearney', 46, 268, 'Customer', 8032),
	(11563, 670, '2013-09-05 14:14:00', 'Powell at Post (Union Square)', 71, '2013-09-05 14:25:00', '2nd at South Park', 64, 269, 'Customer', 94107),
	(11564, 787, '2013-09-05 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 14:31:00', '2nd at South Park', 64, 487, 'Customer', 94501),
	(11566, 581, '2013-09-05 14:18:00', 'Powell Street BART', 53, '2013-09-05 14:28:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94122),
	(11567, 866, '2013-09-05 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 14:33:00', '2nd at Folsom', 62, 260, 'Customer', 94501),
	(11568, 230, '2013-09-05 14:20:00', 'San Jose City Hall', 10, '2013-09-05 14:24:00', 'Paseo de San Antonio', 7, 648, 'Subscriber', 95112),
	(11569, 431, '2013-09-05 14:21:00', 'Market at 4th', 76, '2013-09-05 14:28:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94110),
	(11570, 1179, '2013-09-05 14:22:00', 'Market at Sansome', 77, '2013-09-05 14:42:00', 'Steuart at Market', 74, 466, 'Customer', 94107),
	(11571, 561, '2013-09-05 14:25:00', 'Embarcadero at Folsom', 51, '2013-09-05 14:34:00', 'Davis at Jackson', 42, 460, 'Subscriber', 94111),
	(11572, 1091, '2013-09-05 14:25:00', 'Market at Sansome', 77, '2013-09-05 14:43:00', 'Embarcadero at Vallejo', 48, 381, 'Customer', 94117),
	(11573, 355, '2013-09-05 14:29:00', 'Paseo de San Antonio', 7, '2013-09-05 14:35:00', 'MLK Library', 11, 648, 'Subscriber', 95112),
	(11574, 7110, '2013-09-05 14:30:00', 'University and Emerson', 35, '2013-09-05 16:28:00', 'University and Emerson', 35, 162, 'Customer', 5673),
	(11575, 582, '2013-09-05 14:30:00', 'Embarcadero at Sansome', 60, '2013-09-05 14:40:00', 'Steuart at Market', 74, 390, 'Customer', 94010),
	(11576, 573, '2013-09-05 14:30:00', 'Embarcadero at Sansome', 60, '2013-09-05 14:40:00', 'Steuart at Market', 74, 334, 'Customer', 94010),
	(11577, 516, '2013-09-05 14:31:00', '2nd at South Park', 64, '2013-09-05 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', 94066),
	(11579, 462, '2013-09-05 14:33:00', '2nd at Townsend', 61, '2013-09-05 14:41:00', 'Market at Sansome', 77, 373, 'Customer', 94606),
	(11581, 2186, '2013-09-05 14:35:00', 'Powell Street BART', 53, '2013-09-05 15:11:00', 'Powell at Post (Union Square)', 71, 384, 'Customer', NULL),
	(11582, 445, '2013-09-05 14:35:00', 'Washington at Kearney', 46, '2013-09-05 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Customer', 8032),
	(11583, 692, '2013-09-05 14:35:00', 'Post at Kearney', 47, '2013-09-05 14:47:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94111),
	(11586, 342, '2013-09-05 14:38:00', '2nd at South Park', 64, '2013-09-05 14:43:00', 'Market at Sansome', 77, 355, 'Subscriber', 94080),
	(11587, 129, '2013-09-05 14:38:00', 'Beale at Market', 56, '2013-09-05 14:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94103),
	(11588, 2174, '2013-09-05 14:38:00', 'Powell Street BART', 53, '2013-09-05 15:14:00', 'Powell at Post (Union Square)', 71, 401, 'Customer', NULL),
	(11589, 1099, '2013-09-05 14:38:00', 'Embarcadero at Sansome', 60, '2013-09-05 14:57:00', 'Market at 4th', 76, 284, 'Customer', 10038),
	(11590, 1042, '2013-09-05 14:39:00', 'Embarcadero at Sansome', 60, '2013-09-05 14:57:00', 'Market at 4th', 76, 435, 'Customer', 10038),
	(11591, 841, '2013-09-05 14:40:00', 'Townsend at 7th', 65, '2013-09-05 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94590),
	(11592, 428, '2013-09-05 14:40:00', 'Powell Street BART', 53, '2013-09-05 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94102),
	(11593, 1455, '2013-09-05 14:40:00', 'Market at 10th', 67, '2013-09-05 15:05:00', 'Market at 10th', 67, 432, 'Subscriber', 94117),
	(11595, 1694, '2013-09-05 14:42:00', 'Commercial at Montgomery', 45, '2013-09-05 15:10:00', 'San Francisco City Hall', 58, 267, 'Customer', NULL),
	(11596, 222, '2013-09-05 14:41:00', 'Commercial at Montgomery', 45, '2013-09-05 14:45:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94920),
	(11597, 1680, '2013-09-05 14:42:00', 'Commercial at Montgomery', 45, '2013-09-05 15:10:00', 'San Francisco City Hall', 58, 259, 'Customer', NULL),
	(11599, 377, '2013-09-05 14:42:00', '2nd at Townsend', 61, '2013-09-05 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Customer', 94061),
	(11600, 633, '2013-09-05 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 14:53:00', 'Commercial at Montgomery', 45, 546, 'Customer', 94611),
	(11601, 336, '2013-09-05 14:42:00', 'Townsend at 7th', 65, '2013-09-05 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Customer', 94402),
	(11602, 719, '2013-09-05 14:43:00', 'Adobe on Almaden', 5, '2013-09-05 14:55:00', 'MLK Library', 11, 24, 'Customer', 95112),
	(11603, 607, '2013-09-05 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 14:53:00', 'Commercial at Montgomery', 45, 619, 'Customer', 94109),
	(11604, 391, '2013-09-05 14:44:00', 'Embarcadero at Vallejo', 48, '2013-09-05 14:51:00', 'Clay at Battery', 41, 556, 'Subscriber', 94118),
	(11605, 147, '2013-09-05 14:46:00', '2nd at Folsom', 62, '2013-09-05 14:48:00', 'Howard at 2nd', 63, 202, 'Subscriber', 95126),
	(11606, 632, '2013-09-05 14:49:00', 'Market at Sansome', 77, '2013-09-05 14:59:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 94606),
	(11607, 399, '2013-09-05 14:50:00', 'Embarcadero at Vallejo', 48, '2013-09-05 14:56:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 94117),
	(11608, 1874, '2013-09-05 14:50:00', 'Mountain View Caltrain Station', 28, '2013-09-05 15:21:00', 'Park at Olive', 38, 43, 'Customer', 94107),
	(11609, 3645, '2013-09-05 14:51:00', 'Embarcadero at Bryant', 54, '2013-09-05 15:52:00', 'Embarcadero at Bryant', 54, 397, 'Customer', 94523),
	(11610, 588, '2013-09-05 14:57:00', 'Market at Sansome', 77, '2013-09-05 15:07:00', '2nd at South Park', 64, 355, 'Customer', 94117),
	(11611, 727, '2013-09-05 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 15:11:00', 'Market at 10th', 67, 613, 'Customer', 94103),
	(11612, 828, '2013-09-05 15:01:00', 'Powell Street BART', 53, '2013-09-05 15:14:00', '2nd at South Park', 64, 417, 'Customer', 94103),
	(11613, 266, '2013-09-05 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 15:05:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94117),
	(11614, 1100, '2013-09-05 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 15:23:00', 'Embarcadero at Vallejo', 48, 553, 'Customer', 94107),
	(11615, 814, '2013-09-05 15:11:00', 'MLK Library', 11, '2013-09-05 15:24:00', 'MLK Library', 11, 67, 'Customer', 95112),
	(11616, 497, '2013-09-05 15:13:00', 'Market at Sansome', 77, '2013-09-05 15:21:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(11617, 636, '2013-09-05 15:15:00', 'Embarcadero at Sansome', 60, '2013-09-05 15:26:00', 'Market at Sansome', 77, 550, 'Customer', 94117),
	(11618, 1110, '2013-09-05 15:16:00', 'Embarcadero at Sansome', 60, '2013-09-05 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Customer', 94606),
	(11619, 449, '2013-09-05 15:17:00', 'Post at Kearney', 47, '2013-09-05 15:25:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(11621, 1271, '2013-09-05 15:24:00', 'Embarcadero at Vallejo', 48, '2013-09-05 15:45:00', 'Embarcadero at Folsom', 51, 409, 'Customer', 94107),
	(11622, 649, '2013-09-05 15:29:00', 'Japantown', 9, '2013-09-05 15:40:00', 'San Jose City Hall', 10, 644, 'Subscriber', 95136),
	(11624, 1026, '2013-09-05 15:32:00', '2nd at South Park', 64, '2013-09-05 15:49:00', 'Steuart at Market', 74, 598, 'Subscriber', 94590),
	(11625, 562, '2013-09-05 15:33:00', '2nd at South Park', 64, '2013-09-05 15:42:00', 'Spear at Folsom', 49, 323, 'Subscriber', 94134),
	(11626, 261, '2013-09-05 15:38:00', 'San Francisco City Hall', 58, '2013-09-05 15:43:00', 'San Francisco City Hall', 58, 554, 'Subscriber', 94103),
	(11627, 570, '2013-09-05 15:41:00', 'Washington at Kearney', 46, '2013-09-05 15:50:00', 'Market at 4th', 76, 469, 'Customer', 1234),
	(11628, 554, '2013-09-05 15:41:00', 'Washington at Kearney', 46, '2013-09-05 15:50:00', 'Market at 4th', 76, 470, 'Customer', 1234),
	(11629, 259, '2013-09-05 15:43:00', 'MLK Library', 11, '2013-09-05 15:47:00', 'SJSU - San Salvador at 9th', 16, 24, 'Customer', 95112),
	(11630, 320, '2013-09-05 15:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 15:55:00', 'Townsend at 7th', 65, 584, 'Customer', 94402),
	(11631, 998, '2013-09-05 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 16:07:00', 'Powell Street BART', 53, 318, 'Subscriber', 94109),
	(11632, 1023, '2013-09-05 15:53:00', 'Post at Kearney', 47, '2013-09-05 16:10:00', 'Post at Kearney', 47, 596, 'Subscriber', 94123),
	(11633, 275, '2013-09-05 15:56:00', '2nd at South Park', 64, '2013-09-05 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 95032),
	(11634, 2404, '2013-09-05 15:56:00', 'Market at Sansome', 77, '2013-09-05 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 77005),
	(11635, 2359, '2013-09-05 15:56:00', 'Market at Sansome', 77, '2013-09-05 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 77005),
	(11636, 1217, '2013-09-05 15:59:00', 'Beale at Market', 56, '2013-09-05 16:19:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94107),
	(11637, 2150, '2013-09-05 16:00:00', 'Market at Sansome', 77, '2013-09-05 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 94708),
	(11639, 528, '2013-09-05 16:01:00', 'Golden Gate at Polk', 59, '2013-09-05 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94010),
	(11640, 366, '2013-09-05 16:03:00', 'Adobe on Almaden', 5, '2013-09-05 16:09:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Subscriber', 94117),
	(11641, 8412, '2013-09-05 16:05:00', 'Post at Kearney', 47, '2013-09-05 18:25:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 94109),
	(11642, 472, '2013-09-05 16:05:00', 'Embarcadero at Folsom', 51, '2013-09-05 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Customer', 94107),
	(11643, 4145, '2013-09-05 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 17:15:00', 'Embarcadero at Sansome', 60, 522, 'Customer', NULL),
	(11644, 8317, '2013-09-05 16:06:00', 'Post at Kearney', 47, '2013-09-05 18:25:00', 'Powell at Post (Union Square)', 71, 462, 'Customer', 94109),
	(11645, 476, '2013-09-05 16:08:00', 'Market at 4th', 76, '2013-09-05 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94122),
	(11646, 856, '2013-09-05 16:09:00', 'Townsend at 7th', 65, '2013-09-05 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94112),
	(11647, 850, '2013-09-05 16:10:00', 'Townsend at 7th', 65, '2013-09-05 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Customer', 94114),
	(11648, 248, '2013-09-05 16:12:00', 'Townsend at 7th', 65, '2013-09-05 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94117),
	(11649, 418, '2013-09-05 16:14:00', 'Market at 10th', 67, '2013-09-05 16:21:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94118),
	(11650, 307, '2013-09-05 16:17:00', '2nd at Folsom', 62, '2013-09-05 16:22:00', 'Post at Kearney', 47, 628, 'Customer', NULL),
	(11651, 415, '2013-09-05 16:18:00', 'Washington at Kearney', 46, '2013-09-05 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94107),
	(11652, 554, '2013-09-05 16:18:00', 'Embarcadero at Folsom', 51, '2013-09-05 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94041),
	(11654, 726, '2013-09-05 16:21:00', 'Spear at Folsom', 49, '2013-09-05 16:33:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 94109),
	(11655, 344, '2013-09-05 16:22:00', 'Steuart at Market', 74, '2013-09-05 16:27:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 94105),
	(11657, 1208, '2013-09-05 16:22:00', 'Embarcadero at Sansome', 60, '2013-09-05 16:42:00', '2nd at Townsend', 61, 494, 'Customer', 5017),
	(11658, 1188, '2013-09-05 16:22:00', 'Embarcadero at Sansome', 60, '2013-09-05 16:42:00', '2nd at Townsend', 61, 537, 'Customer', 5017),
	(11659, 494, '2013-09-05 16:24:00', 'Steuart at Market', 74, '2013-09-05 16:33:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 94131),
	(11660, 340, '2013-09-05 16:25:00', 'San Pedro Square', 6, '2013-09-05 16:31:00', 'San Jose City Hall', 10, 26, 'Subscriber', 95110),
	(11661, 149, '2013-09-05 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94112),
	(11662, 479, '2013-09-05 16:27:00', 'Powell Street BART', 53, '2013-09-05 16:35:00', 'Market at 10th', 67, 318, 'Subscriber', 94102),
	(11663, 774, '2013-09-05 16:28:00', 'St James Park', 13, '2013-09-05 16:41:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 94114),
	(11665, 694, '2013-09-05 16:29:00', 'Embarcadero at Sansome', 60, '2013-09-05 16:40:00', 'Market at Sansome', 77, 528, 'Subscriber', 94110),
	(11666, 63512, '2013-09-05 16:30:00', 'Market at 4th', 76, '2013-09-06 10:09:00', '2nd at Folsom', 62, 474, 'Customer', 48220),
	(11668, 1088, '2013-09-05 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94112),
	(11669, 1076, '2013-09-05 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 94114),
	(11670, 664, '2013-09-05 16:33:00', 'Powell Street BART', 53, '2013-09-05 16:44:00', 'San Francisco City Hall', 58, 564, 'Customer', 95129),
	(11671, 6568, '2013-09-05 16:34:00', 'Santa Clara at Almaden', 4, '2013-09-05 18:23:00', 'Santa Clara at Almaden', 4, 184, 'Customer', NULL),
	(11672, 599, '2013-09-05 16:35:00', 'San Pedro Square', 6, '2013-09-05 16:45:00', 'Japantown', 9, 55, 'Subscriber', 95112),
	(11674, 336, '2013-09-05 16:36:00', 'South Van Ness at Market', 66, '2013-09-05 16:41:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94612),
	(11675, 432, '2013-09-05 16:36:00', 'Embarcadero at Bryant', 54, '2013-09-05 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94040),
	(11676, 567, '2013-09-05 16:36:00', 'South Van Ness at Market', 66, '2013-09-05 16:45:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94107),
	(11677, 298, '2013-09-05 16:41:00', 'Post at Kearney', 47, '2013-09-05 16:46:00', 'Powell Street BART', 53, 480, 'Subscriber', 94124),
	(11678, 328, '2013-09-05 16:45:00', 'Market at Sansome', 77, '2013-09-05 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94105),
	(11679, 913, '2013-09-05 16:46:00', 'Commercial at Montgomery', 45, '2013-09-05 17:01:00', 'South Van Ness at Market', 66, 321, 'Customer', NULL),
	(11680, 901, '2013-09-05 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-05 17:01:00', 'Steuart at Market', 74, 337, 'Customer', 94501),
	(11681, 1306, '2013-09-05 16:47:00', 'San Francisco City Hall', 58, '2013-09-05 17:08:00', 'Powell Street BART', 53, 278, 'Customer', 95129),
	(11683, 361, '2013-09-05 16:49:00', '2nd at South Park', 64, '2013-09-05 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 95126),
	(11684, 632, '2013-09-05 16:50:00', 'San Francisco City Hall', 58, '2013-09-05 17:01:00', 'Powell Street BART', 53, 554, 'Subscriber', 94102),
	(11686, 798, '2013-09-05 16:54:00', 'Powell at Post (Union Square)', 71, '2013-09-05 17:07:00', '2nd at South Park', 64, 427, 'Customer', 94108),
	(11687, 759, '2013-09-05 16:55:00', 'Powell at Post (Union Square)', 71, '2013-09-05 17:07:00', '2nd at South Park', 64, 272, 'Customer', 94108),
	(11688, 389, '2013-09-05 16:55:00', 'Commercial at Montgomery', 45, '2013-09-05 17:02:00', 'Davis at Jackson', 42, 619, 'Customer', 94111),
	(11689, 400, '2013-09-05 16:56:00', '5th at Howard', 57, '2013-09-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Customer', 95032),
	(11690, 1049, '2013-09-05 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-05 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Customer', 94107),
	(11691, 832, '2013-09-05 16:58:00', 'Steuart at Market', 74, '2013-09-05 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94061),
	(11692, 1046, '2013-09-05 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 17:16:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94158),
	(11693, 467, '2013-09-05 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94107),
	(11694, 667, '2013-09-05 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94002),
	(11695, 399, '2013-09-05 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94105),
	(11696, 4752, '2013-09-05 17:01:00', '5th at Howard', 57, '2013-09-05 18:21:00', 'Embarcadero at Vallejo', 48, 576, 'Customer', 14901),
	(11697, 4735, '2013-09-05 17:02:00', '5th at Howard', 57, '2013-09-05 18:20:00', 'Embarcadero at Vallejo', 48, 582, 'Customer', 14901),
	(11698, 501, '2013-09-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 17:11:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94111),
	(11699, 803, '2013-09-05 17:03:00', 'Steuart at Market', 74, '2013-09-05 17:17:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94103),
	(11700, 553, '2013-09-05 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-05 17:13:00', '2nd at South Park', 64, 364, 'Subscriber', 94107),
	(11701, 4530, '2013-09-05 17:05:00', '5th at Howard', 57, '2013-09-05 18:20:00', 'Embarcadero at Vallejo', 48, 368, 'Customer', 94103),
	(11702, 422, '2013-09-05 17:05:00', 'Washington at Kearney', 46, '2013-09-05 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94920),
	(11704, 646, '2013-09-05 17:09:00', 'Steuart at Market', 74, '2013-09-05 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95050),
	(11705, 432, '2013-09-05 17:09:00', 'San Jose City Hall', 10, '2013-09-05 17:16:00', 'SJSU 4th at San Carlos', 12, 26, 'Subscriber', 95136),
	(11706, 795, '2013-09-05 17:11:00', 'Embarcadero at Sansome', 60, '2013-09-05 17:24:00', 'Market at Sansome', 77, 316, 'Customer', 94105),
	(11707, 760, '2013-09-05 17:11:00', 'Market at 10th', 67, '2013-09-05 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95054),
	(11709, 364, '2013-09-05 17:11:00', '2nd at Folsom', 62, '2013-09-05 17:17:00', 'Market at Sansome', 77, 260, 'Subscriber', 94109),
	(11710, 286, '2013-09-05 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94903),
	(11711, 215, '2013-09-05 17:13:00', 'Townsend at 7th', 65, '2013-09-05 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Customer', 95122),
	(11712, 415, '2013-09-05 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 17:21:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(11713, 481, '2013-09-05 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', 94133),
	(11714, 630, '2013-09-05 17:16:00', 'Market at 10th', 67, '2013-09-05 17:27:00', 'Market at Sansome', 77, 516, 'Subscriber', 94703),
	(11716, 273, '2013-09-05 17:17:00', 'Market at Sansome', 77, '2013-09-05 17:21:00', '2nd at Folsom', 62, 369, 'Subscriber', 94105),
	(11718, 535, '2013-09-05 17:19:00', 'Market at Sansome', 77, '2013-09-05 17:28:00', '2nd at South Park', 64, 314, 'Subscriber', 94107),
	(11720, 597, '2013-09-05 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', 95129),
	(11721, 12997, '2013-09-05 17:19:00', 'Market at 4th', 76, '2013-09-05 20:56:00', 'Market at 4th', 76, 470, 'Customer', 94080),
	(11722, 2071, '2013-09-05 17:19:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 17:54:00', 'Market at 4th', 76, 379, 'Customer', NULL),
	(11723, 430, '2013-09-05 17:20:00', 'Clay at Battery', 41, '2013-09-05 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94107),
	(11724, 13060, '2013-09-05 17:19:00', 'Market at 4th', 76, '2013-09-05 20:57:00', 'Market at 4th', 76, 469, 'Customer', 94080),
	(11725, 587, '2013-09-05 17:20:00', 'Spear at Folsom', 49, '2013-09-05 17:30:00', '5th at Howard', 57, 530, 'Subscriber', 94105),
	(11726, 278, '2013-09-05 17:19:00', 'Franklin at Maple', 21, '2013-09-05 17:24:00', 'Broadway at Main', 25, 207, 'Subscriber', 94063),
	(11727, 588, '2013-09-05 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 17:32:00', '2nd at Folsom', 62, 612, 'Customer', 94107),
	(11728, 1834, '2013-09-05 17:22:00', 'Davis at Jackson', 42, '2013-09-05 17:53:00', 'San Francisco City Hall', 58, 541, 'Subscriber', 7747),
	(11729, 566, '2013-09-05 17:24:00', 'Market at Sansome', 77, '2013-09-05 17:33:00', 'Davis at Jackson', 42, 260, 'Customer', 94588),
	(11732, 753, '2013-09-05 17:24:00', 'Embarcadero at Vallejo', 48, '2013-09-05 17:37:00', '2nd at South Park', 64, 381, 'Subscriber', 94602),
	(11733, 804, '2013-09-05 17:25:00', '2nd at Townsend', 61, '2013-09-05 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Customer', 94606),
	(11736, 2071, '2013-09-05 17:25:00', 'Powell Street BART', 53, '2013-09-05 18:00:00', 'Market at Sansome', 77, 480, 'Customer', 94115),
	(11737, 326, '2013-09-05 17:26:00', 'Powell Street BART', 53, '2013-09-05 17:32:00', 'Post at Kearney', 47, 329, 'Subscriber', 94102),
	(11740, 500, '2013-09-05 17:28:00', 'Market at 4th', 76, '2013-09-05 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 94965),
	(11741, 197, '2013-09-05 17:28:00', 'Clay at Battery', 41, '2013-09-05 17:32:00', 'Steuart at Market', 74, 572, 'Subscriber', 94102),
	(11742, 371, '2013-09-05 17:28:00', 'Spear at Folsom', 49, '2013-09-05 17:34:00', 'Steuart at Market', 74, 446, 'Subscriber', 94102),
	(11743, 833, '2013-09-05 17:29:00', 'Powell Street BART', 53, '2013-09-05 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(11746, 478, '2013-09-05 17:32:00', 'Post at Kearney', 47, '2013-09-05 17:39:00', 'Civic Center BART (7th at Market)', 72, 596, 'Customer', 94117),
	(11747, 898, '2013-09-05 17:32:00', 'South Van Ness at Market', 66, '2013-09-05 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94510),
	(11749, 778, '2013-09-05 17:32:00', 'Beale at Market', 56, '2013-09-05 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94010),
	(11750, 461, '2013-09-05 17:34:00', 'Townsend at 7th', 65, '2013-09-05 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Customer', 95128),
	(11751, 323, '2013-09-05 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94127),
	(11752, 337, '2013-09-05 17:34:00', '2nd at South Park', 64, '2013-09-05 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94107),
	(11753, 227, '2013-09-05 17:35:00', 'Santa Clara at Almaden', 4, '2013-09-05 17:39:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 94041),
	(11754, 837, '2013-09-05 17:35:00', 'Commercial at Montgomery', 45, '2013-09-05 17:49:00', 'Powell at Post (Union Square)', 71, 546, 'Customer', 75070),
	(11756, 320, '2013-09-05 17:35:00', 'Santa Clara at Almaden', 4, '2013-09-05 17:41:00', 'San Jose Diridon Caltrain Station', 2, 246, 'Subscriber', 94158),
	(11757, 766, '2013-09-05 17:37:00', 'Spear at Folsom', 49, '2013-09-05 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94103),
	(11758, 373, '2013-09-05 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 17:43:00', '2nd at South Park', 64, 485, 'Subscriber', 94109),
	(11759, 613, '2013-09-05 17:39:00', '2nd at Folsom', 62, '2013-09-05 17:49:00', 'Market at 4th', 76, 358, 'Customer', 92129),
	(11762, 203, '2013-09-05 17:43:00', 'Spear at Folsom', 49, '2013-09-05 17:47:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94010),
	(11763, 382, '2013-09-05 17:44:00', 'Market at 4th', 76, '2013-09-05 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Customer', 94941),
	(11764, 1106, '2013-09-05 17:44:00', 'Davis at Jackson', 42, '2013-09-05 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94070),
	(11765, 492, '2013-09-05 17:44:00', '2nd at South Park', 64, '2013-09-05 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94123),
	(11768, 729, '2013-09-05 17:46:00', 'Embarcadero at Bryant', 54, '2013-09-05 17:58:00', '5th at Howard', 57, 615, 'Customer', 94103),
	(11769, 738, '2013-09-05 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 17:58:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94102),
	(11770, 476, '2013-09-05 17:47:00', 'Embarcadero at Bryant', 54, '2013-09-05 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94010),
	(11771, 532, '2013-09-05 17:48:00', 'San Antonio Caltrain Station', 29, '2013-09-05 17:57:00', 'Rengstorff Avenue / California Street', 33, 119, 'Subscriber', 94040),
	(11772, 80596, '2013-09-05 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 16:12:00', '5th at Howard', 57, 269, 'Customer', NULL),
	(11773, 186, '2013-09-05 17:50:00', 'Powell at Post (Union Square)', 71, '2013-09-05 17:53:00', 'Powell at Post (Union Square)', 71, 405, 'Customer', 28034),
	(11775, 275, '2013-09-05 17:51:00', '2nd at Folsom', 62, '2013-09-05 17:55:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94123),
	(11776, 251, '2013-09-05 17:53:00', 'Mountain View Caltrain Station', 28, '2013-09-05 17:57:00', 'Mountain View City Hall', 27, 165, 'Subscriber', 94041),
	(11778, 101, '2013-09-05 17:54:00', 'Powell at Post (Union Square)', 71, '2013-09-05 17:56:00', 'Powell at Post (Union Square)', 71, 405, 'Customer', 28034),
	(11779, 689, '2013-09-05 17:54:00', 'Embarcadero at Folsom', 51, '2013-09-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94105),
	(11780, 601, '2013-09-05 17:56:00', 'Market at 10th', 67, '2013-09-05 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Customer', 94941),
	(11781, 797, '2013-09-05 17:57:00', 'Powell at Post (Union Square)', 71, '2013-09-05 18:10:00', 'Howard at 2nd', 63, 405, 'Customer', 28034),
	(11782, 785, '2013-09-05 17:57:00', 'Steuart at Market', 74, '2013-09-05 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Customer', 94303),
	(11783, 812, '2013-09-05 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 18:10:00', 'Powell Street BART', 53, 385, 'Subscriber', 95032),
	(11784, 762, '2013-09-05 17:57:00', 'Powell at Post (Union Square)', 71, '2013-09-05 18:10:00', 'Howard at 2nd', 63, 276, 'Customer', 28034),
	(11785, 464, '2013-09-05 17:57:00', 'Spear at Folsom', 49, '2013-09-05 18:05:00', 'Embarcadero at Vallejo', 48, 492, 'Subscriber', 94105),
	(11786, 639, '2013-09-05 17:58:00', 'Powell Street BART', 53, '2013-09-05 18:08:00', 'Beale at Market', 56, 554, 'Subscriber', 94102),
	(11790, 1041, '2013-09-05 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 18:18:00', 'Market at Sansome', 77, 436, 'Customer', 94107),
	(11791, 775, '2013-09-05 18:01:00', '2nd at South Park', 64, '2013-09-05 18:14:00', 'Market at 4th', 76, 352, 'Customer', 5017),
	(11792, 759, '2013-09-05 18:01:00', '2nd at South Park', 64, '2013-09-05 18:13:00', 'Market at 4th', 76, 402, 'Customer', 5017),
	(11793, 52056, '2013-09-05 18:01:00', 'University and Emerson', 35, '2013-09-06 08:29:00', 'California Ave Caltrain Station', 36, 108, 'Customer', 94303),
	(11795, 714, '2013-09-05 18:03:00', 'Post at Kearney', 47, '2013-09-05 18:15:00', 'San Francisco City Hall', 58, 410, 'Subscriber', 94117),
	(11796, 363, '2013-09-05 18:03:00', 'Spear at Folsom', 49, '2013-09-05 18:09:00', '2nd at South Park', 64, 443, 'Subscriber', 94134),
	(11798, 353, '2013-09-05 18:04:00', '2nd at Townsend', 61, '2013-09-05 18:10:00', 'Market at Sansome', 77, 537, 'Subscriber', 94115),
	(11799, 1388, '2013-09-05 18:06:00', 'Spear at Folsom', 49, '2013-09-05 18:29:00', 'Embarcadero at Vallejo', 48, 323, 'Customer', 94105),
	(11800, 227, '2013-09-05 18:07:00', 'South Van Ness at Market', 66, '2013-09-05 18:11:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94702),
	(11801, 406, '2013-09-05 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 18:14:00', 'Embarcadero at Bryant', 54, 552, 'Subscriber', 94105),
	(11803, 1087, '2013-09-05 18:09:00', 'Beale at Market', 56, '2013-09-05 18:27:00', 'Beale at Market', 56, 459, 'Subscriber', 94102),
	(11804, 664, '2013-09-05 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94127),
	(11805, 676, '2013-09-05 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 571, 'Subscriber', 94127),
	(11806, 544, '2013-09-05 18:09:00', 'Embarcadero at Folsom', 51, '2013-09-05 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94107),
	(11807, 848, '2013-09-05 18:10:00', 'Market at 10th', 67, '2013-09-05 18:24:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94117),
	(11808, 754, '2013-09-05 18:11:00', 'Embarcadero at Vallejo', 48, '2013-09-05 18:24:00', 'Market at 4th', 76, 492, 'Customer', 94110),
	(11809, 214, '2013-09-05 18:12:00', 'South Van Ness at Market', 66, '2013-09-05 18:15:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94703),
	(11810, 292, '2013-09-05 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94112),
	(11811, 757, '2013-09-05 18:13:00', 'Golden Gate at Polk', 59, '2013-09-05 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', 95618),
	(11812, 314, '2013-09-05 18:13:00', 'Davis at Jackson', 42, '2013-09-05 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94602),
	(11813, 247, '2013-09-05 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Customer', 94114),
	(11814, 280, '2013-09-05 18:15:00', '5th at Howard', 57, '2013-09-05 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94301),
	(11816, 619, '2013-09-05 18:20:00', 'Golden Gate at Polk', 59, '2013-09-05 18:30:00', 'Market at Sansome', 77, 567, 'Subscriber', 94608),
	(11817, 1928, '2013-09-05 18:19:00', 'Spear at Folsom', 49, '2013-09-05 18:51:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94105),
	(11818, 1064, '2013-09-05 18:20:00', '2nd at Folsom', 62, '2013-09-05 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Subscriber', 94133),
	(11820, 916, '2013-09-05 18:21:00', 'Market at 4th', 76, '2013-09-05 18:36:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94133),
	(11821, 234, '2013-09-05 18:21:00', '2nd at Folsom', 62, '2013-09-05 18:25:00', '2nd at South Park', 64, 328, 'Customer', 28034),
	(11822, 1006, '2013-09-05 18:21:00', 'Spear at Folsom', 49, '2013-09-05 18:38:00', 'Townsend at 7th', 65, 544, 'Customer', 94109),
	(11823, 1045, '2013-09-05 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 18:39:00', 'Washington at Kearney', 46, 337, 'Customer', 94133),
	(11824, 210, '2013-09-05 18:22:00', '2nd at Folsom', 62, '2013-09-05 18:25:00', '2nd at South Park', 64, 414, 'Customer', 28034),
	(11825, 338, '2013-09-05 18:22:00', '5th at Howard', 57, '2013-09-05 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Customer', 94107),
	(11826, 1211, '2013-09-05 18:24:00', 'Golden Gate at Polk', 59, '2013-09-05 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94109),
	(11827, 329, '2013-09-05 18:25:00', 'Market at 10th', 67, '2013-09-05 18:30:00', 'Powell Street BART', 53, 318, 'Subscriber', 94103),
	(11828, 915, '2013-09-05 18:25:00', 'Embarcadero at Vallejo', 48, '2013-09-05 18:40:00', '2nd at Townsend', 61, 576, 'Customer', NULL),
	(11829, 1167, '2013-09-05 18:25:00', 'Golden Gate at Polk', 59, '2013-09-05 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94109),
	(11830, 428, '2013-09-05 18:26:00', 'Embarcadero at Vallejo', 48, '2013-09-05 18:33:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94111),
	(11831, 354, '2013-09-05 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 18:33:00', 'Powell Street BART', 53, 494, 'Subscriber', 94110),
	(11832, 1118, '2013-09-05 18:30:00', 'Embarcadero at Vallejo', 48, '2013-09-05 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Customer', 94124),
	(11833, 468, '2013-09-05 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 18:39:00', 'Powell Street BART', 53, 512, 'Subscriber', 94102),
	(11834, 589, '2013-09-05 18:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-05 18:41:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94107),
	(11835, 265, '2013-09-05 18:32:00', 'Market at Sansome', 77, '2013-09-05 18:36:00', 'Steuart at Market', 74, 436, 'Subscriber', 94117),
	(11836, 518, '2013-09-05 18:33:00', 'Beale at Market', 56, '2013-09-05 18:41:00', 'Powell Street BART', 53, 581, 'Subscriber', 94102),
	(11837, 610, '2013-09-05 18:33:00', 'Powell Street BART', 53, '2013-09-05 18:43:00', 'San Francisco City Hall', 58, 478, 'Subscriber', 94109),
	(11838, 1269, '2013-09-05 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 18:55:00', 'South Van Ness at Market', 66, 472, 'Customer', 94133),
	(11839, 357, '2013-09-05 18:34:00', 'Market at Sansome', 77, '2013-09-05 18:40:00', '2nd at South Park', 64, 537, 'Subscriber', 94609),
	(11841, 924, '2013-09-05 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 18:50:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(11842, 946, '2013-09-05 18:35:00', 'Embarcadero at Vallejo', 48, '2013-09-05 18:51:00', '2nd at Townsend', 61, 600, 'Customer', NULL),
	(11843, 933, '2013-09-05 18:35:00', 'Embarcadero at Vallejo', 48, '2013-09-05 18:50:00', '2nd at Townsend', 61, 368, 'Customer', NULL),
	(11844, 809, '2013-09-05 18:37:00', 'Post at Kearney', 47, '2013-09-05 18:50:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94117),
	(11846, 523, '2013-09-05 18:37:00', 'Commercial at Montgomery', 45, '2013-09-05 18:46:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Subscriber', 94133),
	(11847, 64, '2013-09-05 18:38:00', 'Beale at Market', 56, '2013-09-05 18:39:00', 'Beale at Market', 56, 353, 'Subscriber', 94605),
	(11848, 350, '2013-09-05 18:40:00', 'Beale at Market', 56, '2013-09-05 18:46:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94605),
	(11849, 561, '2013-09-05 18:41:00', 'Howard at 2nd', 63, '2013-09-05 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94025),
	(11850, 513, '2013-09-05 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-05 18:50:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Customer', 95122),
	(11852, 303, '2013-09-05 18:44:00', 'San Salvador at 1st', 8, '2013-09-05 18:49:00', 'San Pedro Square', 6, 101, 'Subscriber', 95112),
	(11853, 719, '2013-09-05 18:45:00', 'Market at 4th', 76, '2013-09-05 18:57:00', 'Market at 10th', 67, 402, 'Customer', 97217),
	(11854, 341, '2013-09-05 18:47:00', 'San Pedro Square', 6, '2013-09-05 18:52:00', 'Paseo de San Antonio', 7, 237, 'Subscriber', 95113),
	(11855, 342, '2013-09-05 18:47:00', 'San Pedro Square', 6, '2013-09-05 18:52:00', 'Paseo de San Antonio', 7, 638, 'Subscriber', 95113),
	(11856, 753, '2013-09-05 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 19:00:00', 'Market at 10th', 67, 588, 'Customer', 94102),
	(11857, 316, '2013-09-05 18:49:00', '2nd at South Park', 64, '2013-09-05 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Customer', 94103),
	(11858, 826, '2013-09-05 18:50:00', 'Market at 4th', 76, '2013-09-05 19:03:00', 'Townsend at 7th', 65, 352, 'Customer', 94114),
	(11859, 794, '2013-09-05 18:50:00', 'Market at 4th', 76, '2013-09-05 19:03:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94112),
	(11860, 282, '2013-09-05 18:51:00', 'Howard at 2nd', 63, '2013-09-05 18:56:00', '2nd at South Park', 64, 578, 'Subscriber', 94107),
	(11861, 777, '2013-09-05 18:51:00', 'Powell Street BART', 53, '2013-09-05 19:04:00', '2nd at Townsend', 61, 581, 'Customer', 5017),
	(11862, 750, '2013-09-05 18:52:00', 'Powell Street BART', 53, '2013-09-05 19:04:00', '2nd at Townsend', 61, 494, 'Customer', 5017),
	(11863, 567, '2013-09-05 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94133),
	(11864, 640, '2013-09-05 18:52:00', 'Embarcadero at Vallejo', 48, '2013-09-05 19:03:00', '2nd at South Park', 64, 500, 'Subscriber', 94602),
	(11865, 316, '2013-09-05 18:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 18:58:00', 'Market at 4th', 76, 338, 'Customer', 94941),
	(11866, 417, '2013-09-05 18:54:00', 'Embarcadero at Folsom', 51, '2013-09-05 19:01:00', 'Beale at Market', 56, 353, 'Subscriber', 94605),
	(11867, 245, '2013-09-05 18:54:00', 'Market at 10th', 67, '2013-09-05 18:58:00', 'Powell Street BART', 53, 434, 'Subscriber', 94609),
	(11868, 690, '2013-09-05 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94107),
	(11869, 689, '2013-09-05 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94105),
	(11870, 216, '2013-09-05 18:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 19:00:00', 'Market at 10th', 67, 311, 'Subscriber', 94112),
	(11871, 596, '2013-09-05 18:58:00', '2nd at Folsom', 62, '2013-09-05 19:08:00', 'Civic Center BART (7th at Market)', 72, 369, 'Subscriber', 94118),
	(11872, 219, '2013-09-05 18:59:00', 'Paseo de San Antonio', 7, '2013-09-05 19:03:00', 'San Salvador at 1st', 8, 52, 'Subscriber', 95113),
	(11873, 226, '2013-09-05 18:59:00', 'Paseo de San Antonio', 7, '2013-09-05 19:03:00', 'San Salvador at 1st', 8, 670, 'Subscriber', 95113),
	(11874, 677, '2013-09-05 18:59:00', 'Townsend at 7th', 65, '2013-09-05 19:10:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(11875, 386, '2013-09-05 19:00:00', 'Howard at 2nd', 63, '2013-09-05 19:06:00', 'Clay at Battery', 41, 562, 'Customer', NULL),
	(11876, 374, '2013-09-05 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 19:07:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94105),
	(11880, 705, '2013-09-05 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Customer', 94303),
	(11881, 305, '2013-09-05 19:07:00', 'Redwood City Caltrain Station', 22, '2013-09-05 19:13:00', 'Redwood City Caltrain Station', 22, 212, 'Customer', 94107),
	(11882, 294, '2013-09-05 19:08:00', '2nd at Townsend', 61, '2013-09-05 19:13:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94107),
	(11883, 980, '2013-09-05 19:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 19:25:00', 'Market at 4th', 76, 330, 'Subscriber', 94133),
	(11884, 938, '2013-09-05 19:09:00', 'Howard at 2nd', 63, '2013-09-05 19:25:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94107),
	(11885, 378, '2013-09-05 19:12:00', 'Steuart at Market', 74, '2013-09-05 19:18:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94133),
	(11886, 277, '2013-09-05 19:12:00', 'Howard at 2nd', 63, '2013-09-05 19:17:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(11887, 765, '2013-09-05 19:12:00', 'Spear at Folsom', 49, '2013-09-05 19:25:00', '2nd at Townsend', 61, 396, 'Subscriber', 94105),
	(11888, 170, '2013-09-05 19:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Subscriber', 94122),
	(11889, 1190, '2013-09-05 19:16:00', 'Clay at Battery', 41, '2013-09-05 19:36:00', 'Golden Gate at Polk', 59, 634, 'Customer', 94111),
	(11890, 1533, '2013-09-05 19:15:00', 'Embarcadero at Bryant', 54, '2013-09-05 19:41:00', '2nd at Townsend', 61, 544, 'Subscriber', 94105),
	(11891, 1022, '2013-09-05 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 19:34:00', 'Civic Center BART (7th at Market)', 72, 489, 'Customer', 94103),
	(11892, 750, '2013-09-05 19:19:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 19:31:00', 'Beale at Market', 56, 341, 'Customer', 94103),
	(11894, 963, '2013-09-05 19:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 19:40:00', 'Market at Sansome', 77, 548, 'Subscriber', 94122),
	(11895, 1044, '2013-09-05 19:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 19:41:00', 'Market at Sansome', 77, 398, 'Subscriber', 94117),
	(11896, 765, '2013-09-05 19:25:00', 'Commercial at Montgomery', 45, '2013-09-05 19:38:00', 'Market at 4th', 76, 491, 'Subscriber', 94133),
	(11897, 675, '2013-09-05 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Customer', 22903),
	(11898, 2447, '2013-09-05 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', 94158),
	(11899, 2421, '2013-09-05 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Customer', 94158),
	(11900, 248, '2013-09-05 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 19:31:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94103),
	(11901, 617, '2013-09-05 19:27:00', '2nd at South Park', 64, '2013-09-05 19:37:00', 'Market at 4th', 76, 328, 'Customer', 28034),
	(11902, 595, '2013-09-05 19:27:00', '2nd at South Park', 64, '2013-09-05 19:37:00', 'Market at 4th', 76, 414, 'Customer', 28034),
	(11903, 1239, '2013-09-05 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 19:51:00', 'Embarcadero at Vallejo', 48, 268, 'Customer', 94111),
	(11905, 393, '2013-09-05 19:31:00', 'Commercial at Montgomery', 45, '2013-09-05 19:38:00', 'Market at 4th', 76, 616, 'Subscriber', 94133),
	(11906, 111, '2013-09-05 19:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 19:35:00', 'Market at Sansome', 77, 543, 'Subscriber', 94133),
	(11907, 1230, '2013-09-05 19:33:00', 'Howard at 2nd', 63, '2013-09-05 19:53:00', 'Embarcadero at Vallejo', 48, 610, 'Customer', 94105),
	(11908, 1095, '2013-09-05 19:33:00', 'Howard at 2nd', 63, '2013-09-05 19:51:00', 'Embarcadero at Vallejo', 48, 393, 'Customer', 94105),
	(11909, 354, '2013-09-05 19:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-05 19:39:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94107),
	(11911, 487, '2013-09-05 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Customer', 2143),
	(11912, 678, '2013-09-05 19:40:00', 'St James Park', 13, '2013-09-05 19:52:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 94110),
	(11913, 313, '2013-09-05 19:41:00', '2nd at Townsend', 61, '2013-09-05 19:46:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(11914, 171, '2013-09-05 19:42:00', 'Embarcadero at Folsom', 51, '2013-09-05 19:44:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94024),
	(11915, 428, '2013-09-05 19:42:00', '2nd at Folsom', 62, '2013-09-05 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94939),
	(11917, 390, '2013-09-05 19:47:00', '5th at Howard', 57, '2013-09-05 19:54:00', 'Powell Street BART', 53, 502, 'Subscriber', 94103),
	(11918, 371, '2013-09-05 19:48:00', 'Steuart at Market', 74, '2013-09-05 19:54:00', 'Post at Kearney', 47, 572, 'Customer', 10012),
	(11919, 320, '2013-09-05 19:49:00', 'Commercial at Montgomery', 45, '2013-09-05 19:54:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94117),
	(11922, 338, '2013-09-05 19:53:00', 'Market at 4th', 76, '2013-09-05 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', 94534),
	(11923, 436, '2013-09-05 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-05 20:01:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94133),
	(11924, 558, '2013-09-05 19:59:00', '2nd at South Park', 64, '2013-09-05 20:08:00', 'Market at Sansome', 77, 503, 'Customer', 94549),
	(11925, 384, '2013-09-05 20:00:00', 'Beale at Market', 56, '2013-09-05 20:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Subscriber', 94105),
	(11926, 1695, '2013-09-05 20:04:00', 'Steuart at Market', 74, '2013-09-05 20:32:00', 'Davis at Jackson', 42, 574, 'Customer', 94596),
	(11927, 1687, '2013-09-05 20:04:00', 'Steuart at Market', 74, '2013-09-05 20:33:00', 'Davis at Jackson', 42, 594, 'Customer', 94596),
	(11928, 153, '2013-09-05 20:06:00', 'Paseo de San Antonio', 7, '2013-09-05 20:09:00', 'San Salvador at 1st', 8, 650, 'Subscriber', 95112),
	(11929, 890, '2013-09-05 20:07:00', '2nd at South Park', 64, '2013-09-05 20:22:00', 'Post at Kearney', 47, 314, 'Customer', 18947),
	(11930, 904, '2013-09-05 20:08:00', '2nd at South Park', 64, '2013-09-05 20:23:00', 'Post at Kearney', 47, 578, 'Customer', 18947),
	(11932, 1221, '2013-09-05 20:15:00', 'Spear at Folsom', 49, '2013-09-05 20:36:00', 'San Francisco City Hall', 58, 580, 'Subscriber', 94105),
	(11933, 632, '2013-09-05 20:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-05 20:26:00', 'San Salvador at 1st', 8, 40, 'Subscriber', 95126),
	(11934, 475, '2013-09-05 20:18:00', 'Market at 4th', 76, '2013-09-05 20:26:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94133),
	(11935, 1330, '2013-09-05 20:19:00', 'Market at 4th', 76, '2013-09-05 20:41:00', 'Washington at Kearney', 46, 616, 'Customer', 1234),
	(11936, 1333, '2013-09-05 20:19:00', 'Market at 4th', 76, '2013-09-05 20:42:00', 'Washington at Kearney', 46, 379, 'Customer', 1234),
	(11937, 678, '2013-09-05 20:20:00', '2nd at Folsom', 62, '2013-09-05 20:31:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94109),
	(11938, 1172, '2013-09-05 20:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 20:44:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94127),
	(11939, 1137, '2013-09-05 20:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 20:44:00', 'South Van Ness at Market', 66, 571, 'Subscriber', 94127),
	(11940, 1056, '2013-09-05 20:25:00', 'Embarcadero at Vallejo', 48, '2013-09-05 20:43:00', 'Golden Gate at Polk', 59, 553, 'Subscriber', 94102),
	(11941, 873, '2013-09-05 20:31:00', '2nd at Townsend', 61, '2013-09-05 20:45:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94105),
	(11942, 641, '2013-09-05 20:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 20:42:00', 'Civic Center BART (7th at Market)', 72, 271, 'Customer', 94103),
	(11943, 607, '2013-09-05 20:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 20:42:00', 'Civic Center BART (7th at Market)', 72, 413, 'Customer', 94103),
	(11944, 686, '2013-09-05 20:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 20:44:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94111),
	(11945, 1417, '2013-09-05 20:36:00', 'Powell Street BART', 53, '2013-09-05 21:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 95032),
	(11946, 348, '2013-09-05 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 20:49:00', 'Spear at Folsom', 49, 338, 'Customer', 94105),
	(11948, 1172, '2013-09-05 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 21:08:00', 'Powell Street BART', 53, 559, 'Customer', 60601),
	(11949, 1175, '2013-09-05 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 21:08:00', 'Powell Street BART', 53, 625, 'Customer', 60601),
	(11950, 657, '2013-09-05 20:49:00', 'Market at Sansome', 77, '2013-09-05 21:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 316, 'Customer', 94107),
	(11951, 492, '2013-09-05 20:50:00', 'Washington at Kearney', 46, '2013-09-05 20:58:00', '2nd at Folsom', 62, 368, 'Subscriber', 94105),
	(11952, 799, '2013-09-05 20:56:00', 'Market at 4th', 76, '2013-09-05 21:09:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94102),
	(11953, 744, '2013-09-05 20:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-05 21:09:00', 'Market at 10th', 67, 505, 'Subscriber', 94102),
	(11956, 368, '2013-09-05 21:02:00', 'Market at Sansome', 77, '2013-09-05 21:08:00', '2nd at Folsom', 62, 480, 'Customer', 94105),
	(11957, 653, '2013-09-05 21:10:00', 'Post at Kearney', 47, '2013-09-05 21:20:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94109),
	(11958, 704, '2013-09-05 21:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 21:27:00', 'Market at 4th', 76, 550, 'Subscriber', 94103),
	(11959, 707, '2013-09-05 21:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 21:27:00', 'Market at 4th', 76, 605, 'Customer', 94618),
	(11960, 826, '2013-09-05 21:18:00', '2nd at Townsend', 61, '2013-09-05 21:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Customer', 94925),
	(11961, 529, '2013-09-05 21:23:00', '2nd at Townsend', 61, '2013-09-05 21:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Customer', 94939),
	(11962, 1085, '2013-09-05 21:24:00', 'Market at 4th', 76, '2013-09-05 21:42:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(11963, 1378, '2013-09-05 21:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-05 21:50:00', 'Powell Street BART', 53, 485, 'Subscriber', 94103),
	(11964, 286, '2013-09-05 21:28:00', '2nd at Townsend', 61, '2013-09-05 21:32:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94105),
	(11966, 1931, '2013-09-05 21:38:00', 'San Pedro Square', 6, '2013-09-05 22:10:00', 'San Salvador at 1st', 8, 658, 'Customer', 95117),
	(11968, 273, '2013-09-05 21:41:00', 'Market at 4th', 76, '2013-09-05 21:46:00', '5th at Howard', 57, 550, 'Subscriber', 94103),
	(11969, 247, '2013-09-05 21:42:00', 'Market at 4th', 76, '2013-09-05 21:46:00', '5th at Howard', 57, 470, 'Customer', 94618),
	(11972, 405, '2013-09-05 21:54:00', 'San Pedro Square', 6, '2013-09-05 22:00:00', 'San Salvador at 1st', 8, 96, 'Subscriber', 95112),
	(11973, 798, '2013-09-05 21:56:00', 'Embarcadero at Folsom', 51, '2013-09-05 22:09:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94105),
	(11974, 525, '2013-09-05 22:04:00', 'San Salvador at 1st', 8, '2013-09-05 22:12:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 95126),
	(11976, 756, '2013-09-05 22:12:00', '2nd at Townsend', 61, '2013-09-05 22:24:00', 'Powell Street BART', 53, 494, 'Customer', 5017),
	(11977, 758, '2013-09-05 22:12:00', '2nd at Townsend', 61, '2013-09-05 22:24:00', 'Powell Street BART', 53, 581, 'Customer', 5017),
	(11978, 895, '2013-09-05 22:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 22:29:00', '2nd at Folsom', 62, 434, 'Customer', 18947),
	(11979, 883, '2013-09-05 22:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-05 22:29:00', '2nd at Folsom', 62, 566, 'Customer', 18947),
	(11980, 1080, '2013-09-05 22:18:00', 'South Van Ness at Market', 66, '2013-09-05 22:36:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94102),
	(11981, 985, '2013-09-05 22:23:00', 'Embarcadero at Folsom', 51, '2013-09-05 22:39:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94107),
	(11982, 649, '2013-09-05 22:23:00', 'San Salvador at 1st', 8, '2013-09-05 22:34:00', 'Japantown', 9, 96, 'Subscriber', 95112),
	(11983, 636, '2013-09-05 22:26:00', '2nd at South Park', 64, '2013-09-05 22:37:00', 'Market at 4th', 76, 417, 'Customer', 94103),
	(11984, 1001, '2013-09-05 22:34:00', 'Redwood City Caltrain Station', 22, '2013-09-05 22:50:00', 'Redwood City Caltrain Station', 22, 194, 'Customer', 94107),
	(11985, 554, '2013-09-05 22:34:00', 'South Van Ness at Market', 66, '2013-09-05 22:43:00', 'Powell at Post (Union Square)', 71, 465, 'Subscriber', 94108),
	(11986, 789, '2013-09-05 22:35:00', '2nd at Townsend', 61, '2013-09-05 22:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', NULL),
	(11987, 783, '2013-09-05 22:35:00', '2nd at Townsend', 61, '2013-09-05 22:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', NULL),
	(11988, 653, '2013-09-05 22:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-05 22:49:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(11989, 35423, '2013-09-05 22:38:00', 'San Francisco City Hall', 58, '2013-09-06 08:29:00', 'Commercial at Montgomery', 45, 410, 'Customer', 94112),
	(11990, 46253, '2013-09-05 22:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 11:37:00', '2nd at Folsom', 62, 279, 'Customer', NULL),
	(11991, 505, '2013-09-05 22:52:00', 'Mountain View Caltrain Station', 28, '2013-09-05 23:01:00', 'Mountain View City Hall', 27, 149, 'Subscriber', 95032),
	(11992, 899, '2013-09-05 22:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-05 23:14:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', NULL),
	(11993, 1287, '2013-09-05 23:02:00', 'Golden Gate at Polk', 59, '2013-09-05 23:24:00', 'Davis at Jackson', 42, 553, 'Customer', 94111),
	(11995, 179, '2013-09-05 23:03:00', 'Broadway at Main', 25, '2013-09-05 23:06:00', 'Franklin at Maple', 21, 207, 'Subscriber', 94063),
	(11996, 666, '2013-09-05 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-05 23:22:00', 'San Jose City Hall', 10, 46, 'Subscriber', 95112),
	(11997, 680, '2013-09-05 23:30:00', 'Clay at Battery', 41, '2013-09-05 23:41:00', 'Powell at Post (Union Square)', 71, 556, 'Subscriber', 94115),
	(11998, 1072, '2013-09-05 23:36:00', 'San Francisco City Hall', 58, '2013-09-05 23:54:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94105),
	(12000, 174, '2013-09-05 23:44:00', 'Embarcadero at Bryant', 54, '2013-09-05 23:47:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(12001, 247, '2013-09-05 23:45:00', 'Clay at Battery', 41, '2013-09-05 23:50:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94111),
	(12002, 683, '2013-09-05 23:47:00', 'San Salvador at 1st', 8, '2013-09-05 23:58:00', 'San Pedro Square', 6, 658, 'Customer', 95117),
	(12003, 619, '2013-09-05 23:47:00', 'San Salvador at 1st', 8, '2013-09-05 23:57:00', 'San Pedro Square', 6, 101, 'Customer', 95117),
	(12004, 177, '2013-09-05 23:51:00', 'Embarcadero at Bryant', 54, '2013-09-05 23:54:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(12007, 959, '2013-09-06 00:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 00:28:00', 'Market at Sansome', 77, 530, 'Customer', 30319),
	(12008, 927, '2013-09-06 00:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 00:28:00', 'Market at Sansome', 77, 291, 'Customer', 30319),
	(12010, 390, '2013-09-06 01:18:00', 'MLK Library', 11, '2013-09-06 01:25:00', 'SJSU 4th at San Carlos', 12, 30, 'Customer', 95355),
	(12012, 1707, '2013-09-06 04:38:00', 'South Van Ness at Market', 66, '2013-09-06 05:07:00', 'Civic Center BART (7th at Market)', 72, 321, 'Customer', NULL),
	(12013, 457, '2013-09-06 06:21:00', '2nd at Townsend', 61, '2013-09-06 06:28:00', 'Post at Kearney', 47, 371, 'Subscriber', 94107),
	(12014, 384, '2013-09-06 06:32:00', 'Steuart at Market', 74, '2013-09-06 06:38:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94109),
	(12015, 876, '2013-09-06 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 06:49:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94010),
	(12016, 867, '2013-09-06 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 06:49:00', 'Post at Kearney', 47, 629, 'Subscriber', 94158),
	(12017, 850, '2013-09-06 06:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94133),
	(12018, 548, '2013-09-06 06:43:00', 'Embarcadero at Vallejo', 48, '2013-09-06 06:52:00', '2nd at Townsend', 61, 587, 'Subscriber', 94111),
	(12019, 903, '2013-09-06 06:46:00', 'Townsend at 7th', 65, '2013-09-06 07:01:00', 'Beale at Market', 56, 439, 'Subscriber', 94107),
	(12023, 485, '2013-09-06 06:51:00', 'Spear at Folsom', 49, '2013-09-06 07:00:00', '5th at Howard', 57, 342, 'Subscriber', 94105),
	(12026, 1075, '2013-09-06 07:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94133),
	(12027, 395, '2013-09-06 07:05:00', '2nd at South Park', 64, '2013-09-06 07:12:00', 'Market at Sansome', 77, 347, 'Subscriber', 94107),
	(12029, 526, '2013-09-06 07:06:00', 'Spear at Folsom', 49, '2013-09-06 07:15:00', 'Market at Sansome', 77, 292, 'Subscriber', 94105),
	(12031, 399, '2013-09-06 07:08:00', 'Powell at Post (Union Square)', 71, '2013-09-06 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94109),
	(12033, 685, '2013-09-06 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 07:23:00', 'Townsend at 7th', 65, 386, 'Customer', 94062),
	(12034, 387, '2013-09-06 07:13:00', 'Spear at Folsom', 49, '2013-09-06 07:20:00', '2nd at Townsend', 61, 315, 'Subscriber', 94105),
	(12035, 330, '2013-09-06 07:14:00', '2nd at Folsom', 62, '2013-09-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(12036, 311, '2013-09-06 07:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94133),
	(12038, 599, '2013-09-06 07:21:00', 'Howard at 2nd', 63, '2013-09-06 07:31:00', 'Market at 10th', 67, 276, 'Subscriber', 94602),
	(12039, 418, '2013-09-06 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 07:28:00', 'Market at 4th', 76, 628, 'Subscriber', 94703),
	(12040, 1287, '2013-09-06 07:23:00', 'Powell Street BART', 53, '2013-09-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', 2906),
	(12041, 445, '2013-09-06 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 07:34:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94133),
	(12042, 155, '2013-09-06 07:28:00', 'Redwood City Caltrain Station', 22, '2013-09-06 07:31:00', 'San Mateo County Center', 23, 194, 'Subscriber', 94133),
	(12044, 579, '2013-09-06 07:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 07:38:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94404),
	(12045, 563, '2013-09-06 07:30:00', 'Spear at Folsom', 49, '2013-09-06 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94105),
	(12046, 2094, '2013-09-06 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94510),
	(12047, 421, '2013-09-06 07:34:00', 'Embarcadero at Bryant', 54, '2013-09-06 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94105),
	(12048, 520, '2013-09-06 07:39:00', 'Steuart at Market', 74, '2013-09-06 07:47:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94117),
	(12049, 619, '2013-09-06 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Customer', 94903),
	(12054, 1024, '2013-09-06 07:44:00', 'South Van Ness at Market', 66, '2013-09-06 08:01:00', 'South Van Ness at Market', 66, 326, 'Customer', 94102),
	(12055, 448, '2013-09-06 07:45:00', 'Embarcadero at Bryant', 54, '2013-09-06 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94105),
	(12057, 941, '2013-09-06 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94117),
	(12059, 831, '2013-09-06 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 08:01:00', 'Post at Kearney', 47, 465, 'Subscriber', 94403),
	(12061, 344, '2013-09-06 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 07:53:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94403),
	(12062, 497, '2013-09-06 07:48:00', 'Paseo de San Antonio', 7, '2013-09-06 07:56:00', 'Japantown', 9, 80, 'Subscriber', 95112),
	(12063, 192, '2013-09-06 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 07:56:00', 'Clay at Battery', 41, 508, 'Subscriber', 94111),
	(12064, 551, '2013-09-06 07:53:00', '2nd at Folsom', 62, '2013-09-06 08:02:00', 'Clay at Battery', 41, 368, 'Subscriber', 94107),
	(12065, 550, '2013-09-06 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Customer', 22903),
	(12066, 666, '2013-09-06 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94002),
	(12067, 462, '2013-09-06 08:00:00', 'Powell Street BART', 53, '2013-09-06 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94118),
	(12068, 734, '2013-09-06 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 08:15:00', 'Steuart at Market', 74, 620, 'Subscriber', 95050),
	(12069, 588, '2013-09-06 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 08:14:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94133),
	(12070, 840, '2013-09-06 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 08:18:00', 'Market at 10th', 67, 490, 'Subscriber', 95054),
	(12072, 308, '2013-09-06 08:05:00', 'San Salvador at 1st', 8, '2013-09-06 08:10:00', 'MLK Library', 11, 53, 'Subscriber', 95113),
	(12073, 68, '2013-09-06 08:05:00', 'Japantown', 9, '2013-09-06 08:06:00', 'Japantown', 9, 80, 'Subscriber', 95112),
	(12074, 312, '2013-09-06 08:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 08:11:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94103),
	(12075, 620, '2013-09-06 08:06:00', 'Market at Sansome', 77, '2013-09-06 08:16:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94110),
	(12076, 233, '2013-09-06 08:06:00', 'Townsend at 7th', 65, '2013-09-06 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94103),
	(12078, 138, '2013-09-06 08:07:00', 'Market at 10th', 67, '2013-09-06 08:10:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94703),
	(12079, 316, '2013-09-06 08:07:00', 'Howard at 2nd', 63, '2013-09-06 08:13:00', '2nd at South Park', 64, 388, 'Subscriber', 94602),
	(12080, 595, '2013-09-06 08:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 08:17:00', 'Paseo de San Antonio', 7, 45, 'Subscriber', 94114),
	(12081, 321, '2013-09-06 08:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 08:13:00', 'San Pedro Square', 6, 70, 'Subscriber', 94041),
	(12082, 245, '2013-09-06 08:08:00', 'Market at Sansome', 77, '2013-09-06 08:12:00', '2nd at Folsom', 62, 398, 'Subscriber', 94518),
	(12083, 449, '2013-09-06 08:09:00', 'Embarcadero at Bryant', 54, '2013-09-06 08:17:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94070),
	(12085, 474, '2013-09-06 08:10:00', '5th at Howard', 57, '2013-09-06 08:18:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(12086, 730, '2013-09-06 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 08:25:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94605),
	(12093, 293, '2013-09-06 08:16:00', 'Market at Sansome', 77, '2013-09-06 08:21:00', '2nd at South Park', 64, 503, 'Subscriber', 94606),
	(12094, 906, '2013-09-06 08:18:00', 'Washington at Kearney', 46, '2013-09-06 08:33:00', 'Market at 10th', 67, 337, 'Subscriber', 94133),
	(12095, 370, '2013-09-06 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 08:25:00', 'Santa Clara at Almaden', 4, 235, 'Subscriber', 94158),
	(12096, 384, '2013-09-06 08:19:00', 'Redwood City Caltrain Station', 22, '2013-09-06 08:26:00', 'Redwood City Medical Center', 26, 248, 'Subscriber', 94105),
	(12097, 567, '2013-09-06 08:20:00', 'Market at 10th', 67, '2013-09-06 08:30:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94103),
	(12099, 465, '2013-09-06 08:24:00', 'Clay at Battery', 41, '2013-09-06 08:31:00', 'Spear at Folsom', 49, 508, 'Customer', NULL),
	(12100, 1227, '2013-09-06 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 08:44:00', 'Post at Kearney', 47, 318, 'Customer', 94025),
	(12105, 1017, '2013-09-06 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 08:42:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94710),
	(12106, 392, '2013-09-06 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 08:33:00', '2nd at Townsend', 61, 376, 'Customer', 94606),
	(12107, 443, '2013-09-06 08:27:00', 'Powell at Post (Union Square)', 71, '2013-09-06 08:34:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94116),
	(12108, 1054, '2013-09-06 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 08:47:00', '2nd at South Park', 64, 547, 'Subscriber', 94133),
	(12109, 593, '2013-09-06 08:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Customer', NULL),
	(12110, 258, '2013-09-06 08:31:00', 'Evelyn Park and Ride', 30, '2013-09-06 08:35:00', 'Mountain View Caltrain Station', 28, 92, 'Subscriber', 94123),
	(12111, 726, '2013-09-06 08:31:00', '5th at Howard', 57, '2013-09-06 08:43:00', 'Embarcadero at Bryant', 54, 599, 'Customer', 94103),
	(12112, 207, '2013-09-06 08:31:00', 'Paseo de San Antonio', 7, '2013-09-06 08:35:00', 'St James Park', 13, 45, 'Subscriber', 94114),
	(12113, 514, '2013-09-06 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 08:40:00', 'Clay at Battery', 41, 395, 'Subscriber', 94115),
	(12116, 351, '2013-09-06 08:37:00', '2nd at Folsom', 62, '2013-09-06 08:43:00', 'Market at Sansome', 77, 480, 'Customer', 94105),
	(12117, 748, '2013-09-06 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 08:51:00', 'Market at 10th', 67, 521, 'Subscriber', 94103),
	(12118, 1036, '2013-09-06 08:40:00', 'South Van Ness at Market', 66, '2013-09-06 08:57:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94102),
	(12120, 356, '2013-09-06 08:40:00', 'Mountain View Caltrain Station', 28, '2013-09-06 08:46:00', 'Evelyn Park and Ride', 30, 54, 'Subscriber', 94133),
	(12122, 650, '2013-09-06 08:42:00', 'Powell at Post (Union Square)', 71, '2013-09-06 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94108),
	(12123, 622, '2013-09-06 08:43:00', 'Steuart at Market', 74, '2013-09-06 08:53:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94703),
	(12124, 267, '2013-09-06 08:43:00', '2nd at Townsend', 61, '2013-09-06 08:47:00', 'Howard at 2nd', 63, 633, 'Subscriber', 94107),
	(12125, 411, '2013-09-06 08:43:00', 'Post at Kearney', 47, '2013-09-06 08:50:00', '5th at Howard', 57, 617, 'Customer', 94618),
	(12126, 243, '2013-09-06 08:44:00', 'Golden Gate at Polk', 59, '2013-09-06 08:48:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94109),
	(12127, 379, '2013-09-06 08:44:00', 'Embarcadero at Bryant', 54, '2013-09-06 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94105),
	(12128, 278, '2013-09-06 08:44:00', 'Market at Sansome', 77, '2013-09-06 08:49:00', 'Market at 4th', 76, 388, 'Customer', 94941),
	(12129, 1150, '2013-09-06 08:44:00', 'Golden Gate at Polk', 59, '2013-09-06 09:04:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94108),
	(12132, 890, '2013-09-06 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 09:00:00', 'Market at 10th', 67, 493, 'Subscriber', 94610),
	(12134, 902, '2013-09-06 08:46:00', 'Mountain View Caltrain Station', 28, '2013-09-06 09:01:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94107),
	(12135, 676, '2013-09-06 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 08:58:00', 'San Pedro Square', 6, 666, 'Customer', NULL),
	(12139, 355, '2013-09-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 08:54:00', '5th at Howard', 57, 265, 'Customer', 95032),
	(12142, 1174, '2013-09-06 08:49:00', 'South Van Ness at Market', 66, '2013-09-06 09:09:00', 'Embarcadero at Vallejo', 48, 326, 'Customer', 94102),
	(12143, 338, '2013-09-06 08:50:00', 'Market at 4th', 76, '2013-09-06 08:55:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94566),
	(12144, 547, '2013-09-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 09:00:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94107),
	(12145, 433, '2013-09-06 08:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 08:58:00', 'San Pedro Square', 6, 641, 'Customer', 94577),
	(12146, 285, '2013-09-06 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 08:56:00', '5th at Howard', 57, 357, 'Subscriber', 94107),
	(12147, 943, '2013-09-06 08:51:00', 'Embarcadero at Bryant', 54, '2013-09-06 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94105),
	(12148, 1100, '2013-09-06 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 09:10:00', 'Market at 10th', 67, 266, 'Customer', 94709),
	(12150, 1227, '2013-09-06 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 09:16:00', 'Market at 10th', 67, 333, 'Subscriber', 94043),
	(12152, 1210, '2013-09-06 08:59:00', 'Embarcadero at Vallejo', 48, '2013-09-06 09:19:00', 'Market at 10th', 67, 610, 'Subscriber', 94703),
	(12154, 679, '2013-09-06 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 09:12:00', 'Post at Kearney', 47, 290, 'Subscriber', 94024),
	(12156, 675, '2013-09-06 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 09:15:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94131),
	(12157, 545, '2013-09-06 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Customer', 94402),
	(12158, 492, '2013-09-06 09:09:00', 'Clay at Battery', 41, '2013-09-06 09:17:00', 'Market at 4th', 76, 562, 'Subscriber', 94133),
	(12159, 523, '2013-09-06 09:11:00', 'Powell Street BART', 53, '2013-09-06 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94127),
	(12160, 430, '2013-09-06 09:11:00', 'Steuart at Market', 74, '2013-09-06 09:18:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 94131),
	(12161, 168, '2013-09-06 09:13:00', '5th at Howard', 57, '2013-09-06 09:16:00', '5th at Howard', 57, 470, 'Subscriber', 94107),
	(12162, 188, '2013-09-06 09:13:00', '5th at Howard', 57, '2013-09-06 09:16:00', '5th at Howard', 57, 617, 'Subscriber', 94107),
	(12163, 248, '2013-09-06 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 09:18:00', 'Santa Clara at Almaden', 4, 246, 'Customer', 2906),
	(12164, 596, '2013-09-06 09:15:00', 'Commercial at Montgomery', 45, '2013-09-06 09:24:00', '2nd at South Park', 64, 600, 'Subscriber', 94108),
	(12165, 1090, '2013-09-06 09:19:00', 'Townsend at 7th', 65, '2013-09-06 09:37:00', 'Powell Street BART', 53, 406, 'Subscriber', 94107),
	(12169, 211, '2013-09-06 09:26:00', '2nd at Folsom', 62, '2013-09-06 09:29:00', 'Market at Sansome', 77, 434, 'Customer', 94111),
	(12170, 669, '2013-09-06 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 09:37:00', '5th at Howard', 57, 591, 'Subscriber', 94133),
	(12171, 796, '2013-09-06 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 09:41:00', '2nd at Folsom', 62, 281, 'Subscriber', 94133),
	(12172, 532, '2013-09-06 09:29:00', 'Rengstorff Avenue / California Street', 33, '2013-09-06 09:38:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94301),
	(12173, 752, '2013-09-06 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94158),
	(12174, 315, '2013-09-06 09:33:00', 'Market at Sansome', 77, '2013-09-06 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94122),
	(12175, 1015, '2013-09-06 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 09:51:00', 'Market at 10th', 67, 618, 'Subscriber', 94158),
	(12176, 563, '2013-09-06 09:38:00', 'Townsend at 7th', 65, '2013-09-06 09:48:00', '5th at Howard', 57, 557, 'Subscriber', 94403),
	(12178, 557, '2013-09-06 09:40:00', '2nd at Townsend', 61, '2013-09-06 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', NULL),
	(12180, 691, '2013-09-06 09:41:00', '2nd at South Park', 64, '2013-09-06 09:52:00', 'Embarcadero at Vallejo', 48, 500, 'Subscriber', 94602),
	(12181, 672, '2013-09-06 09:41:00', '2nd at South Park', 64, '2013-09-06 09:52:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94602),
	(12183, 732, '2013-09-06 09:42:00', 'South Van Ness at Market', 66, '2013-09-06 09:54:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94103),
	(12184, 249, '2013-09-06 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 09:47:00', 'Clay at Battery', 41, 548, 'Subscriber', 94105),
	(12186, 621, '2013-09-06 09:44:00', 'Steuart at Market', 74, '2013-09-06 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Customer', NULL),
	(12187, 611, '2013-09-06 09:44:00', 'Steuart at Market', 74, '2013-09-06 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Customer', NULL),
	(12188, 709, '2013-09-06 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 09:55:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94105),
	(12190, 297, '2013-09-06 09:47:00', '2nd at South Park', 64, '2013-09-06 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94107),
	(12194, 309, '2013-09-06 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94158),
	(12195, 305, '2013-09-06 09:51:00', 'Washington at Kearney', 46, '2013-09-06 09:56:00', 'Steuart at Market', 74, 524, 'Subscriber', 94133),
	(12196, 586, '2013-09-06 09:52:00', 'Howard at 2nd', 63, '2013-09-06 10:01:00', 'Powell Street BART', 53, 633, 'Customer', 94114),
	(12198, 10345, '2013-09-06 09:53:00', 'Embarcadero at Bryant', 54, '2013-09-06 12:45:00', 'Embarcadero at Bryant', 54, 599, 'Customer', 94080),
	(12199, 107, '2013-09-06 09:53:00', 'South Van Ness at Market', 66, '2013-09-06 09:55:00', 'Market at 10th', 67, 472, 'Subscriber', 94110),
	(12200, 706, '2013-09-06 09:54:00', 'St James Park', 13, '2013-09-06 10:05:00', 'San Pedro Square', 6, 639, 'Subscriber', 95035),
	(12201, 176, '2013-09-06 09:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 09:57:00', 'Market at 10th', 67, 270, 'Subscriber', 94609),
	(12204, 500, '2013-09-06 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 10:10:00', 'Powell Street BART', 53, 364, 'Customer', NULL),
	(12205, 492, '2013-09-06 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 10:10:00', 'Powell Street BART', 53, 544, 'Customer', NULL),
	(12206, 383, '2013-09-06 10:04:00', 'Washington at Kearney', 46, '2013-09-06 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94133),
	(12207, 517, '2013-09-06 10:05:00', 'Powell Street BART', 53, '2013-09-06 10:13:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94102),
	(12208, 5963, '2013-09-06 10:05:00', 'Steuart at Market', 74, '2013-09-06 11:44:00', 'Steuart at Market', 74, 524, 'Customer', 34236),
	(12211, 464, '2013-09-06 10:11:00', 'San Pedro Square', 6, '2013-09-06 10:19:00', 'MLK Library', 11, 661, 'Subscriber', 95035),
	(12215, 1331, '2013-09-06 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 10:38:00', 'Spear at Folsom', 49, 566, 'Customer', 95112),
	(12217, 4665, '2013-09-06 10:18:00', 'Embarcadero at Bryant', 54, '2013-09-06 11:36:00', 'Embarcadero at Bryant', 54, 348, 'Customer', 6419),
	(12218, 4661, '2013-09-06 10:18:00', 'Embarcadero at Bryant', 54, '2013-09-06 11:36:00', 'Embarcadero at Bryant', 54, 362, 'Customer', 6419),
	(12220, 423, '2013-09-06 10:21:00', 'Commercial at Montgomery', 45, '2013-09-06 10:28:00', 'Market at Sansome', 77, 410, 'Subscriber', 94111),
	(12221, 877, '2013-09-06 10:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 10:38:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94122),
	(12222, 450, '2013-09-06 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 10:33:00', '2nd at Folsom', 62, 350, 'Customer', NULL),
	(12223, 234, '2013-09-06 10:27:00', 'Market at Sansome', 77, '2013-09-06 10:31:00', 'Beale at Market', 56, 285, 'Subscriber', 94114),
	(12224, 1170, '2013-09-06 10:29:00', 'Market at 10th', 67, '2013-09-06 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', 97217),
	(12226, 313, '2013-09-06 10:33:00', 'Market at Sansome', 77, '2013-09-06 10:39:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94111),
	(12228, 334, '2013-09-06 10:35:00', 'Clay at Battery', 41, '2013-09-06 10:40:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94109),
	(12229, 267, '2013-09-06 10:35:00', 'Commercial at Montgomery', 45, '2013-09-06 10:39:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94122),
	(12230, 706, '2013-09-06 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 10:47:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 94105),
	(12231, 668, '2013-09-06 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 10:47:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94105),
	(12232, 785, '2013-09-06 10:39:00', 'Embarcadero at Bryant', 54, '2013-09-06 10:52:00', 'Market at 4th', 76, 407, 'Customer', 83001),
	(12233, 641, '2013-09-06 10:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 10:51:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94131),
	(12235, 597, '2013-09-06 10:43:00', '2nd at Folsom', 62, '2013-09-06 10:53:00', 'Market at Sansome', 77, 474, 'Customer', 94610),
	(12238, 453, '2013-09-06 10:45:00', '2nd at Folsom', 62, '2013-09-06 10:53:00', 'Market at Sansome', 77, 350, 'Customer', 94107),
	(12239, 343, '2013-09-06 10:48:00', '2nd at Folsom', 62, '2013-09-06 10:53:00', 'Market at Sansome', 77, 398, 'Customer', 94107),
	(12240, 413, '2013-09-06 10:48:00', 'Market at Sansome', 77, '2013-09-06 10:55:00', '2nd at South Park', 64, 567, 'Subscriber', 94107),
	(12242, 2666, '2013-09-06 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 11:34:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 97217),
	(12243, 3777, '2013-09-06 10:46:00', 'Palo Alto Caltrain Station', 34, '2013-09-06 11:49:00', 'University and Emerson', 35, 158, 'Subscriber', 95123),
	(12244, 615, '2013-09-06 10:51:00', 'Embarcadero at Sansome', 60, '2013-09-06 11:01:00', 'Spear at Folsom', 49, 284, 'Customer', 94115),
	(12245, 1192, '2013-09-06 10:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 11:15:00', 'Post at Kearney', 47, 535, 'Subscriber', 94109),
	(12246, 702, '2013-09-06 10:57:00', '2nd at Townsend', 61, '2013-09-06 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Customer', 94606),
	(12248, 590, '2013-09-06 10:58:00', 'Market at Sansome', 77, '2013-09-06 11:08:00', 'Powell Street BART', 53, 398, 'Subscriber', 94123),
	(12249, 1907, '2013-09-06 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 11:34:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 34997),
	(12250, 392, '2013-09-06 11:03:00', 'Paseo de San Antonio', 7, '2013-09-06 11:10:00', 'San Jose Diridon Caltrain Station', 2, 102, 'Customer', NULL),
	(12251, 351, '2013-09-06 11:02:00', 'San Salvador at 1st', 8, '2013-09-06 11:08:00', 'San Salvador at 1st', 8, 670, 'Subscriber', 95112),
	(12252, 931, '2013-09-06 11:04:00', 'South Van Ness at Market', 66, '2013-09-06 11:20:00', 'Beale at Market', 56, 571, 'Customer', 92708),
	(12253, 1177, '2013-09-06 11:05:00', '5th at Howard', 57, '2013-09-06 11:25:00', 'Embarcadero at Vallejo', 48, 470, 'Customer', NULL),
	(12254, 259, '2013-09-06 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 11:12:00', 'Beale at Market', 56, 511, 'Subscriber', 94965),
	(12255, 398, '2013-09-06 11:09:00', 'San Salvador at 1st', 8, '2013-09-06 11:15:00', 'San Pedro Square', 6, 670, 'Subscriber', 95112),
	(12256, 846, '2013-09-06 11:12:00', '2nd at South Park', 64, '2013-09-06 11:26:00', '2nd at South Park', 64, 381, 'Subscriber', 94941),
	(12257, 3178, '2013-09-06 11:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 12:08:00', 'San Francisco City Hall', 58, 605, 'Customer', 18947),
	(12258, 3165, '2013-09-06 11:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 12:08:00', 'San Francisco City Hall', 58, 321, 'Customer', 18947),
	(12259, 756, '2013-09-06 11:17:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 11:30:00', 'Steuart at Market', 74, 602, 'Subscriber', 94103),
	(12260, 341, '2013-09-06 11:17:00', 'Steuart at Market', 74, '2013-09-06 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94611),
	(12265, 745, '2013-09-06 11:21:00', 'Market at 4th', 76, '2013-09-06 11:34:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94403),
	(12268, 9129, '2013-09-06 11:22:00', 'Mountain View Caltrain Station', 28, '2013-09-06 13:54:00', 'Mountain View Caltrain Station', 28, 126, 'Customer', NULL),
	(12269, 262, '2013-09-06 11:24:00', 'Market at 10th', 67, '2013-09-06 11:28:00', 'Powell Street BART', 53, 505, 'Subscriber', 94103),
	(12270, 17234, '2013-09-06 11:27:00', 'California Ave Caltrain Station', 36, '2013-09-06 16:15:00', 'California Ave Caltrain Station', 36, 17, 'Customer', 77008),
	(12271, 8672, '2013-09-06 11:29:00', 'Mountain View Caltrain Station', 28, '2013-09-06 13:54:00', 'Mountain View Caltrain Station', 28, 84, 'Customer', NULL),
	(12272, 8675, '2013-09-06 11:29:00', 'Mountain View Caltrain Station', 28, '2013-09-06 13:54:00', 'Mountain View Caltrain Station', 28, 157, 'Customer', NULL),
	(12273, 137, '2013-09-06 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 11:33:00', 'Market at Sansome', 77, 497, 'Customer', 94606),
	(12274, 1831, '2013-09-06 11:31:00', 'Embarcadero at Bryant', 54, '2013-09-06 12:02:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 10016),
	(12275, 870, '2013-09-06 11:31:00', 'Beale at Market', 56, '2013-09-06 11:46:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94107),
	(12276, 1819, '2013-09-06 11:32:00', 'Embarcadero at Bryant', 54, '2013-09-06 12:02:00', 'Embarcadero at Sansome', 60, 446, 'Customer', NULL),
	(12277, 345, '2013-09-06 11:33:00', 'Market at 10th', 67, '2013-09-06 11:39:00', 'Powell Street BART', 53, 337, 'Subscriber', 94102),
	(12278, 17662, '2013-09-06 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 16:29:00', 'San Jose Diridon Caltrain Station', 2, 502, 'Customer', NULL),
	(12279, 251, '2013-09-06 11:36:00', 'Steuart at Market', 74, '2013-09-06 11:40:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94110),
	(12280, 868, '2013-09-06 11:40:00', 'University and Emerson', 35, '2013-09-06 11:55:00', 'Park at Olive', 38, 162, 'Subscriber', 94040),
	(12281, 80, '2013-09-06 11:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 11:42:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95112),
	(12282, 1120, '2013-09-06 11:41:00', '2nd at South Park', 64, '2013-09-06 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94602),
	(12283, 844, '2013-09-06 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 11:56:00', 'Market at 10th', 67, 370, 'Subscriber', 94102),
	(12284, 528, '2013-09-06 11:42:00', 'South Van Ness at Market', 66, '2013-09-06 11:51:00', 'Market at 4th', 76, 330, 'Subscriber', 94121),
	(12287, 338, '2013-09-06 11:45:00', 'Market at Sansome', 77, '2013-09-06 11:50:00', 'Steuart at Market', 74, 434, 'Customer', 94606),
	(12288, 1352, '2013-09-06 11:45:00', 'Beale at Market', 56, '2013-09-06 12:07:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 95062),
	(12289, 722, '2013-09-06 11:46:00', 'Embarcadero at Sansome', 60, '2013-09-06 11:58:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Customer', 97217),
	(12290, 1342, '2013-09-06 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94116),
	(12291, 1000, '2013-09-06 11:50:00', 'Beale at Market', 56, '2013-09-06 12:07:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 94133),
	(12293, 1102, '2013-09-06 11:52:00', 'San Pedro Square', 6, '2013-09-06 12:11:00', 'San Salvador at 1st', 8, 670, 'Subscriber', 95112),
	(12294, 1020, '2013-09-06 11:52:00', 'Market at 4th', 76, '2013-09-06 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', NULL),
	(12295, 1031, '2013-09-06 11:52:00', 'Market at 4th', 76, '2013-09-06 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', NULL),
	(12299, 473, '2013-09-06 11:54:00', 'Howard at 2nd', 63, '2013-09-06 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(12300, 423, '2013-09-06 11:54:00', 'Redwood City Caltrain Station', 22, '2013-09-06 12:01:00', 'Redwood City Medical Center', 26, 179, 'Subscriber', 94041),
	(12303, 206, '2013-09-06 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 12:01:00', 'Steuart at Market', 74, 351, 'Subscriber', 94611),
	(12304, 407, '2013-09-06 12:00:00', 'Embarcadero at Folsom', 51, '2013-09-06 12:07:00', '2nd at Townsend', 61, 415, 'Customer', 94606),
	(12305, 1018, '2013-09-06 12:03:00', 'Post at Kearney', 47, '2013-09-06 12:19:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 94705),
	(12307, 278, '2013-09-06 12:03:00', 'San Jose City Hall', 10, '2013-09-06 12:08:00', 'San Salvador at 1st', 8, 654, 'Subscriber', 95113),
	(12308, 2608, '2013-09-06 12:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 12:47:00', 'Civic Center BART (7th at Market)', 72, 607, 'Customer', 95070),
	(12309, 5277, '2013-09-06 12:05:00', 'Embarcadero at Sansome', 60, '2013-09-06 13:32:00', 'Market at 10th', 67, 568, 'Customer', 10016),
	(12310, 420, '2013-09-06 12:05:00', 'Market at Sansome', 77, '2013-09-06 12:12:00', 'Powell Street BART', 53, 530, 'Customer', 94610),
	(12311, 5262, '2013-09-06 12:05:00', 'Embarcadero at Sansome', 60, '2013-09-06 13:33:00', 'Market at 10th', 67, 446, 'Customer', NULL),
	(12313, 983, '2013-09-06 12:07:00', 'Park at Olive', 38, '2013-09-06 12:23:00', 'University and Emerson', 35, 162, 'Subscriber', 94040),
	(12314, 237, '2013-09-06 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 12:11:00', '2nd at Townsend', 61, 523, 'Subscriber', 94107),
	(12315, 728, '2013-09-06 12:08:00', 'Golden Gate at Polk', 59, '2013-09-06 12:20:00', 'Market at Sansome', 77, 458, 'Subscriber', 94102),
	(12316, 527, '2013-09-06 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 12:17:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94602),
	(12317, 232, '2013-09-06 12:09:00', 'San Francisco City Hall', 58, '2013-09-06 12:13:00', 'Market at 10th', 67, 374, 'Subscriber', 94122),
	(12318, 413, '2013-09-06 12:10:00', 'Market at 10th', 67, '2013-09-06 12:17:00', '5th at Howard', 57, 569, 'Subscriber', 94117),
	(12320, 663, '2013-09-06 12:12:00', 'Market at Sansome', 77, '2013-09-06 12:23:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94582),
	(12321, 171, '2013-09-06 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 12:15:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94123),
	(12322, 659, '2013-09-06 12:12:00', 'Market at 4th', 76, '2013-09-06 12:23:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94121),
	(12323, 32309, '2013-09-06 12:13:00', 'Beale at Market', 56, '2013-09-06 21:12:00', 'Spear at Folsom', 49, 341, 'Customer', 40133),
	(12324, 32313, '2013-09-06 12:13:00', 'Beale at Market', 56, '2013-09-06 21:12:00', 'Spear at Folsom', 49, 558, 'Customer', 40133),
	(12325, 484, '2013-09-06 12:13:00', 'San Salvador at 1st', 8, '2013-09-06 12:22:00', 'San Pedro Square', 6, 659, 'Subscriber', 95112),
	(12326, 2213, '2013-09-06 12:16:00', 'South Van Ness at Market', 66, '2013-09-06 12:53:00', 'Steuart at Market', 74, 506, 'Subscriber', 94114),
	(12327, 984, '2013-09-06 12:17:00', '5th at Howard', 57, '2013-09-06 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94103),
	(12328, 1010, '2013-09-06 12:17:00', 'South Van Ness at Market', 66, '2013-09-06 12:34:00', 'Market at Sansome', 77, 359, 'Customer', 94044),
	(12329, 967, '2013-09-06 12:17:00', '5th at Howard', 57, '2013-09-06 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94117),
	(12330, 1065, '2013-09-06 12:17:00', 'South Van Ness at Market', 66, '2013-09-06 12:35:00', 'Market at Sansome', 77, 433, 'Customer', 94116),
	(12332, 5501, '2013-09-06 12:19:00', 'Powell Street BART', 53, '2013-09-06 13:51:00', 'Powell Street BART', 53, 366, 'Customer', NULL),
	(12334, 718, '2013-09-06 12:21:00', 'Washington at Kearney', 46, '2013-09-06 12:33:00', 'Post at Kearney', 47, 616, 'Customer', 97217),
	(12335, 389, '2013-09-06 12:22:00', 'Commercial at Montgomery', 45, '2013-09-06 12:29:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94111),
	(12336, 961, '2013-09-06 12:23:00', 'Embarcadero at Sansome', 60, '2013-09-06 12:39:00', '2nd at Townsend', 61, 465, 'Customer', NULL),
	(12337, 801, '2013-09-06 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 12:37:00', 'Powell Street BART', 53, 513, 'Customer', 94107),
	(12338, 144, '2013-09-06 12:24:00', 'San Francisco City Hall', 58, '2013-09-06 12:27:00', 'Market at 10th', 67, 580, 'Subscriber', 94117),
	(12339, 1053, '2013-09-06 12:25:00', 'Clay at Battery', 41, '2013-09-06 12:42:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94108),
	(12340, 682, '2013-09-06 12:25:00', 'Market at 4th', 76, '2013-09-06 12:36:00', 'Steuart at Market', 74, 628, 'Customer', 5017),
	(12341, 685, '2013-09-06 12:25:00', 'Market at 4th', 76, '2013-09-06 12:36:00', 'Steuart at Market', 74, 363, 'Customer', 5017),
	(12343, 868, '2013-09-06 12:25:00', 'South Van Ness at Market', 66, '2013-09-06 12:40:00', 'Beale at Market', 56, 439, 'Subscriber', 94107),
	(12344, 793, '2013-09-06 12:26:00', 'Clay at Battery', 41, '2013-09-06 12:39:00', '2nd at South Park', 64, 631, 'Customer', 94111),
	(12345, 769, '2013-09-06 12:26:00', 'Clay at Battery', 41, '2013-09-06 12:39:00', '2nd at South Park', 64, 395, 'Customer', 94111),
	(12346, 1025, '2013-09-06 12:26:00', 'Post at Kearney', 47, '2013-09-06 12:43:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94043),
	(12347, 385, '2013-09-06 12:28:00', 'Commercial at Montgomery', 45, '2013-09-06 12:34:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94122),
	(12348, 476, '2013-09-06 12:28:00', 'San Pedro Square', 6, '2013-09-06 12:36:00', 'SJSU 4th at San Carlos', 12, 659, 'Subscriber', 95112),
	(12349, 355, '2013-09-06 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 12:34:00', '2nd at South Park', 64, 367, 'Subscriber', 94107),
	(12350, 3833, '2013-09-06 12:29:00', 'Market at Sansome', 77, '2013-09-06 13:33:00', 'Powell at Post (Union Square)', 71, 292, 'Customer', NULL),
	(12351, 2263, '2013-09-06 12:31:00', '5th at Howard', 57, '2013-09-06 13:08:00', 'Market at 10th', 67, 593, 'Customer', 94103),
	(12353, 330, '2013-09-06 12:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 12:38:00', 'Post at Kearney', 47, 354, 'Subscriber', 94102),
	(12355, 61, '2013-09-06 12:33:00', 'Redwood City Medical Center', 26, '2013-09-06 12:34:00', 'Redwood City Medical Center', 26, 308, 'Subscriber', 94105),
	(12358, 698, '2013-09-06 12:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 12:45:00', 'Powell Street BART', 53, 369, 'Subscriber', 94134),
	(12360, 642, '2013-09-06 12:35:00', 'Clay at Battery', 41, '2013-09-06 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94941),
	(12362, 19177, '2013-09-06 12:36:00', '5th at Howard', 57, '2013-09-06 17:55:00', '5th at Howard', 57, 557, 'Customer', 94107),
	(12363, 761, '2013-09-06 12:36:00', 'SJSU 4th at San Carlos', 12, '2013-09-06 12:49:00', 'San Salvador at 1st', 8, 649, 'Subscriber', 95112),
	(12364, 534, '2013-09-06 12:36:00', 'Market at 10th', 67, '2013-09-06 12:45:00', 'Market at 4th', 76, 521, 'Subscriber', 94158),
	(12365, 497, '2013-09-06 12:36:00', 'Market at 10th', 67, '2013-09-06 12:45:00', 'Market at 4th', 76, 374, 'Subscriber', 94122),
	(12366, 532, '2013-09-06 12:36:00', 'Market at 10th', 67, '2013-09-06 12:45:00', 'Market at 4th', 76, 527, 'Subscriber', 94131),
	(12367, 1342, '2013-09-06 12:36:00', 'Market at Sansome', 77, '2013-09-06 12:59:00', 'Market at Sansome', 77, 347, 'Customer', 94044),
	(12368, 1336, '2013-09-06 12:36:00', 'Market at Sansome', 77, '2013-09-06 12:59:00', 'Market at Sansome', 77, 433, 'Customer', 94116),
	(12374, 6091, '2013-09-06 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 14:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Customer', 94563),
	(12376, 1299, '2013-09-06 12:41:00', 'Embarcadero at Sansome', 60, '2013-09-06 13:03:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94605),
	(12377, 371, '2013-09-06 12:44:00', 'Market at Sansome', 77, '2013-09-06 12:51:00', 'Embarcadero at Vallejo', 48, 543, 'Subscriber', 94102),
	(12378, 414, '2013-09-06 12:45:00', 'South Van Ness at Market', 66, '2013-09-06 12:52:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94118),
	(12379, 200, '2013-09-06 12:45:00', '2nd at South Park', 64, '2013-09-06 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94107),
	(12380, 422, '2013-09-06 12:45:00', 'Davis at Jackson', 42, '2013-09-06 12:52:00', 'Commercial at Montgomery', 45, 460, 'Subscriber', 94111),
	(12382, 249, '2013-09-06 12:47:00', 'San Salvador at 1st', 8, '2013-09-06 12:51:00', 'MLK Library', 11, 181, 'Subscriber', 95113),
	(12387, 194, '2013-09-06 12:53:00', 'San Mateo County Center', 23, '2013-09-06 12:56:00', 'Broadway at Main', 25, 194, 'Subscriber', 94133),
	(12388, 110, '2013-09-06 12:53:00', 'Powell Street BART', 53, '2013-09-06 12:55:00', '5th at Howard', 57, 406, 'Subscriber', 94134),
	(12389, 1304, '2013-09-06 12:53:00', '2nd at Townsend', 61, '2013-09-06 13:15:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', NULL),
	(12390, 213, '2013-09-06 12:55:00', 'South Van Ness at Market', 66, '2013-09-06 12:59:00', 'San Francisco City Hall', 58, 405, 'Subscriber', 94597),
	(12391, 808, '2013-09-06 12:58:00', 'Powell Street BART', 53, '2013-09-06 13:12:00', 'Clay at Battery', 41, 369, 'Subscriber', 94102),
	(12392, 319, '2013-09-06 13:00:00', 'Golden Gate at Polk', 59, '2013-09-06 13:05:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94118),
	(12393, 460, '2013-09-06 13:02:00', 'Embarcadero at Sansome', 60, '2013-09-06 13:09:00', 'Davis at Jackson', 42, 497, 'Subscriber', 94111),
	(12394, 1230, '2013-09-06 13:03:00', 'Embarcadero at Sansome', 60, '2013-09-06 13:23:00', 'Golden Gate at Polk', 59, 440, 'Subscriber', 94102),
	(12396, 413, '2013-09-06 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 13:11:00', 'Post at Kearney', 47, 529, 'Customer', 95112),
	(12397, 727, '2013-09-06 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 13:17:00', '2nd at South Park', 64, 552, 'Subscriber', 94602),
	(12399, 895, '2013-09-06 13:07:00', 'South Van Ness at Market', 66, '2013-09-06 13:22:00', 'Market at Sansome', 77, 633, 'Subscriber', 94127),
	(12400, 866, '2013-09-06 13:08:00', 'South Van Ness at Market', 66, '2013-09-06 13:22:00', 'Market at Sansome', 77, 586, 'Subscriber', 94127),
	(12401, 531, '2013-09-06 13:08:00', 'Market at 4th', 76, '2013-09-06 13:17:00', 'Market at Sansome', 77, 435, 'Subscriber', 94123),
	(12402, 497, '2013-09-06 13:08:00', 'Market at 4th', 76, '2013-09-06 13:16:00', 'Washington at Kearney', 46, 407, 'Subscriber', 94108),
	(12403, 504, '2013-09-06 13:08:00', 'Townsend at 7th', 65, '2013-09-06 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 94062),
	(12406, 673, '2013-09-06 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 13:23:00', 'Market at 4th', 76, 430, 'Subscriber', 94117),
	(12407, 676, '2013-09-06 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 13:23:00', 'Market at 4th', 76, 550, 'Subscriber', 94103),
	(12408, 297, '2013-09-06 13:12:00', 'Townsend at 7th', 65, '2013-09-06 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 94118),
	(12409, 2612, '2013-09-06 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 13:56:00', 'Embarcadero at Sansome', 60, 469, 'Customer', NULL),
	(12410, 2613, '2013-09-06 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 13:56:00', 'Embarcadero at Sansome', 60, 492, 'Customer', NULL),
	(12411, 874, '2013-09-06 13:13:00', 'Post at Kearney', 47, '2013-09-06 13:28:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94158),
	(12412, 484, '2013-09-06 13:15:00', 'South Van Ness at Market', 66, '2013-09-06 13:23:00', 'Civic Center BART (7th at Market)', 72, 330, 'Customer', 91326),
	(12413, 207, '2013-09-06 13:15:00', 'Commercial at Montgomery', 45, '2013-09-06 13:19:00', 'Davis at Jackson', 42, 460, 'Subscriber', 94117),
	(12415, 344, '2013-09-06 13:16:00', 'Market at 4th', 76, '2013-09-06 13:21:00', '2nd at Folsom', 62, 414, 'Customer', 94610),
	(12422, 449, '2013-09-06 13:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 13:28:00', 'Commercial at Montgomery', 45, 273, 'Customer', 94901),
	(12425, 3510, '2013-09-06 13:22:00', 'Market at Sansome', 77, '2013-09-06 14:20:00', 'Market at Sansome', 77, 359, 'Customer', 94609),
	(12427, 454, '2013-09-06 13:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 13:30:00', 'Market at Sansome', 77, 582, 'Subscriber', 94117),
	(12428, 903, '2013-09-06 13:23:00', 'Market at Sansome', 77, '2013-09-06 13:38:00', 'South Van Ness at Market', 66, 516, 'Customer', 94044),
	(12430, 7239, '2013-09-06 13:23:00', '2nd at South Park', 64, '2013-09-06 15:24:00', '2nd at Townsend', 61, 503, 'Customer', 94107),
	(12431, 845, '2013-09-06 13:24:00', 'Market at Sansome', 77, '2013-09-06 13:38:00', 'South Van Ness at Market', 66, 433, 'Customer', 94116),
	(12432, 2211, '2013-09-06 13:24:00', 'Market at Sansome', 77, '2013-09-06 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94105),
	(12433, 440, '2013-09-06 13:24:00', 'Market at Sansome', 77, '2013-09-06 13:32:00', '2nd at South Park', 64, 586, 'Subscriber', 94127),
	(12435, 7168, '2013-09-06 13:24:00', '2nd at South Park', 64, '2013-09-06 15:24:00', '2nd at Townsend', 61, 552, 'Customer', 94107),
	(12438, 2090, '2013-09-06 13:25:00', 'Mountain View Caltrain Station', 28, '2013-09-06 14:00:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 94041),
	(12439, 955, '2013-09-06 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 13:41:00', 'San Francisco City Hall', 58, 473, 'Subscriber', 94117),
	(12440, 620, '2013-09-06 13:26:00', 'Market at 4th', 76, '2013-09-06 13:36:00', 'Market at 10th', 67, 521, 'Subscriber', 94131),
	(12441, 605, '2013-09-06 13:26:00', 'Market at 4th', 76, '2013-09-06 13:36:00', 'Market at 10th', 67, 562, 'Subscriber', 94122),
	(12442, 427, '2013-09-06 13:26:00', 'Clay at Battery', 41, '2013-09-06 13:33:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94111),
	(12443, 602, '2013-09-06 13:26:00', 'Market at 4th', 76, '2013-09-06 13:36:00', 'Market at 10th', 67, 358, 'Subscriber', 94158),
	(12444, 6903, '2013-09-06 13:29:00', '2nd at South Park', 64, '2013-09-06 15:24:00', '2nd at Townsend', 61, 600, 'Customer', 94123),
	(12445, 6886, '2013-09-06 13:29:00', '2nd at South Park', 64, '2013-09-06 15:24:00', '2nd at Townsend', 61, 367, 'Customer', 94123),
	(12446, 375, '2013-09-06 13:30:00', 'South Van Ness at Market', 66, '2013-09-06 13:36:00', 'San Francisco City Hall', 58, 319, 'Subscriber', 94117),
	(12447, 876, '2013-09-06 13:31:00', 'Embarcadero at Sansome', 60, '2013-09-06 13:46:00', 'Post at Kearney', 47, 334, 'Subscriber', 94582),
	(12448, 342, '2013-09-06 13:31:00', 'Davis at Jackson', 42, '2013-09-06 13:37:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94117),
	(12449, 18856, '2013-09-06 13:32:00', 'Mountain View Caltrain Station', 28, '2013-09-06 18:46:00', 'Mountain View Caltrain Station', 28, 142, 'Customer', NULL),
	(12450, 547, '2013-09-06 13:34:00', '2nd at Folsom', 62, '2013-09-06 13:43:00', 'Market at 4th', 76, 339, 'Subscriber', 94518),
	(12451, 266, '2013-09-06 13:34:00', 'Clay at Battery', 41, '2013-09-06 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94105),
	(12452, 927, '2013-09-06 13:35:00', 'Market at 4th', 76, '2013-09-06 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94122),
	(12453, 598, '2013-09-06 13:36:00', 'Powell Street BART', 53, '2013-09-06 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', 94107),
	(12454, 558, '2013-09-06 13:37:00', '5th at Howard', 57, '2013-09-06 13:46:00', 'Market at 10th', 67, 569, 'Subscriber', 94117),
	(12456, 802, '2013-09-06 13:39:00', 'Market at 10th', 67, '2013-09-06 13:52:00', 'Beale at Market', 56, 568, 'Customer', 10016),
	(12457, 236, '2013-09-06 13:39:00', '2nd at Townsend', 61, '2013-09-06 13:43:00', 'Howard at 2nd', 63, 523, 'Subscriber', 94107),
	(12458, 781, '2013-09-06 13:39:00', 'Market at 10th', 67, '2013-09-06 13:52:00', 'Beale at Market', 56, 333, 'Customer', NULL),
	(12459, 585, '2013-09-06 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 13:49:00', 'Market at Sansome', 77, 368, 'Customer', 92708),
	(12460, 376, '2013-09-06 13:43:00', '2nd at Folsom', 62, '2013-09-06 13:49:00', 'Post at Kearney', 47, 344, 'Customer', NULL),
	(12461, 702, '2013-09-06 13:43:00', 'Embarcadero at Sansome', 60, '2013-09-06 13:55:00', 'Clay at Battery', 41, 515, 'Customer', 34997),
	(12463, 10198, '2013-09-06 13:47:00', 'Washington at Kearney', 46, '2013-09-06 16:37:00', 'Washington at Kearney', 46, 379, 'Customer', 80203),
	(12464, 797, '2013-09-06 13:47:00', 'Embarcadero at Vallejo', 48, '2013-09-06 14:00:00', 'Powell at Post (Union Square)', 71, 268, 'Subscriber', 94117),
	(12465, 158, '2013-09-06 13:47:00', 'San Jose City Hall', 10, '2013-09-06 13:50:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 95112),
	(12466, 10162, '2013-09-06 13:47:00', 'Washington at Kearney', 46, '2013-09-06 16:37:00', 'Washington at Kearney', 46, 310, 'Customer', 80203),
	(12467, 821, '2013-09-06 13:48:00', '2nd at South Park', 64, '2013-09-06 14:02:00', 'Davis at Jackson', 42, 631, 'Customer', 94111),
	(12468, 807, '2013-09-06 13:48:00', '2nd at South Park', 64, '2013-09-06 14:02:00', 'Davis at Jackson', 42, 395, 'Customer', 94111),
	(12469, 7385, '2013-09-06 13:49:00', 'San Jose Civic Center', 3, '2013-09-06 15:52:00', 'San Jose Civic Center', 3, 81, 'Customer', 90210),
	(12470, 639, '2013-09-06 13:49:00', 'San Francisco City Hall', 58, '2013-09-06 14:00:00', 'Market at 4th', 76, 473, 'Subscriber', 94117),
	(12471, 6511, '2013-09-06 13:50:00', 'Embarcadero at Bryant', 54, '2013-09-06 15:39:00', 'Embarcadero at Bryant', 54, 599, 'Customer', 94014),
	(12472, 7239, '2013-09-06 13:51:00', 'San Jose Civic Center', 3, '2013-09-06 15:51:00', 'San Jose Civic Center', 3, 99, 'Customer', 90210),
	(12473, 996, '2013-09-06 13:51:00', 'Embarcadero at Vallejo', 48, '2013-09-06 14:07:00', 'Embarcadero at Vallejo', 48, 329, 'Customer', 20010),
	(12474, 7161, '2013-09-06 13:52:00', 'San Jose Civic Center', 3, '2013-09-06 15:52:00', 'San Jose Civic Center', 3, 109, 'Customer', 90210),
	(12475, 849, '2013-09-06 13:52:00', 'Embarcadero at Vallejo', 48, '2013-09-06 14:07:00', 'Embarcadero at Vallejo', 48, 584, 'Customer', 20010),
	(12476, 6387, '2013-09-06 13:53:00', 'Embarcadero at Bryant', 54, '2013-09-06 15:40:00', 'Embarcadero at Bryant', 54, 362, 'Customer', 94131),
	(12477, 171, '2013-09-06 13:55:00', 'Paseo de San Antonio', 7, '2013-09-06 13:58:00', 'MLK Library', 11, 46, 'Subscriber', 95112),
	(12478, 139, '2013-09-06 13:55:00', 'San Francisco City Hall', 58, '2013-09-06 13:57:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94117),
	(12479, 331, '2013-09-06 13:55:00', 'Post at Kearney', 47, '2013-09-06 14:01:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(12480, 885, '2013-09-06 13:57:00', 'Embarcadero at Sansome', 60, '2013-09-06 14:11:00', 'Post at Kearney', 47, 288, 'Customer', 94705),
	(12481, 379, '2013-09-06 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 14:03:00', 'Townsend at 7th', 65, 316, 'Customer', 94062),
	(12482, 868, '2013-09-06 13:57:00', 'Embarcadero at Sansome', 60, '2013-09-06 14:11:00', 'Post at Kearney', 47, 382, 'Customer', 94549),
	(12483, 1265, '2013-09-06 13:58:00', 'Post at Kearney', 47, '2013-09-06 14:19:00', 'Embarcadero at Sansome', 60, 578, 'Customer', NULL),
	(12484, 321, '2013-09-06 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 14:03:00', 'Townsend at 7th', 65, 487, 'Customer', 94118),
	(12485, 1248, '2013-09-06 13:58:00', 'Post at Kearney', 47, '2013-09-06 14:19:00', 'Embarcadero at Sansome', 60, 535, 'Customer', NULL),
	(12486, 524, '2013-09-06 13:59:00', '5th at Howard', 57, '2013-09-06 14:07:00', 'Market at 10th', 67, 617, 'Subscriber', 94131),
	(12487, 4924, '2013-09-06 14:00:00', 'Market at Sansome', 77, '2013-09-06 15:22:00', 'Clay at Battery', 41, 347, 'Customer', 98198),
	(12488, 1146, '2013-09-06 14:00:00', 'Embarcadero at Sansome', 60, '2013-09-06 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Customer', 94579),
	(12489, 489, '2013-09-06 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94105),
	(12490, 228, '2013-09-06 14:03:00', 'Santa Clara at Almaden', 4, '2013-09-06 14:07:00', 'Arena Green / SAP Center', 14, 184, 'Customer', 95030),
	(12491, 836, '2013-09-06 14:03:00', 'Embarcadero at Bryant', 54, '2013-09-06 14:17:00', 'Post at Kearney', 47, 348, 'Subscriber', 94105),
	(12493, 485, '2013-09-06 14:04:00', 'Market at Sansome', 77, '2013-09-06 14:12:00', 'Steuart at Market', 74, 474, 'Customer', 92660),
	(12494, 4697, '2013-09-06 14:04:00', 'Market at Sansome', 77, '2013-09-06 15:22:00', 'Clay at Battery', 41, 380, 'Customer', NULL),
	(12495, 392, '2013-09-06 14:04:00', 'Embarcadero at Folsom', 51, '2013-09-06 14:11:00', '2nd at Townsend', 61, 409, 'Subscriber', 94115),
	(12496, 1073, '2013-09-06 14:06:00', 'San Francisco City Hall', 58, '2013-09-06 14:24:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94118),
	(12497, 350, '2013-09-06 14:08:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 14:13:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94122),
	(12498, 528, '2013-09-06 14:11:00', '5th at Howard', 57, '2013-09-06 14:19:00', 'Market at Sansome', 77, 406, 'Customer', 94122),
	(12499, 378, '2013-09-06 14:12:00', 'Townsend at 7th', 65, '2013-09-06 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 316, 'Customer', 94062),
	(12500, 261, '2013-09-06 14:13:00', 'Commercial at Montgomery', 45, '2013-09-06 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94111),
	(12502, 308, '2013-09-06 14:13:00', 'Townsend at 7th', 65, '2013-09-06 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', 94118),
	(12503, 468, '2013-09-06 14:13:00', 'Market at 4th', 76, '2013-09-06 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Customer', 95112),
	(12504, 402, '2013-09-06 14:13:00', 'Steuart at Market', 74, '2013-09-06 14:19:00', 'Market at Sansome', 77, 331, 'Customer', NULL),
	(12505, 14166, '2013-09-06 14:14:00', 'California Ave Caltrain Station', 36, '2013-09-06 18:10:00', 'Palo Alto Caltrain Station', 34, 14, 'Customer', 94302),
	(12506, 263, '2013-09-06 14:18:00', '2nd at Townsend', 61, '2013-09-06 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94116),
	(12508, 1132, '2013-09-06 14:21:00', 'Washington at Kearney', 46, '2013-09-06 14:39:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94108),
	(12509, 353, '2013-09-06 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Customer', NULL),
	(12510, 2087, '2013-09-06 14:26:00', 'San Francisco City Hall', 58, '2013-09-06 15:00:00', 'Market at 4th', 76, 321, 'Customer', 90035),
	(12511, 152, '2013-09-06 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 14:29:00', '2nd at Townsend', 61, 587, 'Subscriber', 94116),
	(12512, 418, '2013-09-06 14:27:00', 'Commercial at Montgomery', 45, '2013-09-06 14:34:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94115),
	(12513, 154, '2013-09-06 14:28:00', 'Broadway at Main', 25, '2013-09-06 14:31:00', 'Redwood City Public Library', 24, 194, 'Subscriber', 94133),
	(12514, 612, '2013-09-06 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 14:39:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94116),
	(12515, 403, '2013-09-06 14:29:00', 'Embarcadero at Folsom', 51, '2013-09-06 14:36:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94111),
	(12516, 696, '2013-09-06 14:29:00', '2nd at South Park', 64, '2013-09-06 14:41:00', '2nd at South Park', 64, 567, 'Subscriber', 94107),
	(12517, 1055, '2013-09-06 14:31:00', 'Commercial at Montgomery', 45, '2013-09-06 14:48:00', 'Golden Gate at Polk', 59, 441, 'Subscriber', 94108),
	(12518, 349, '2013-09-06 14:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 14:37:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94133),
	(12519, 650, '2013-09-06 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 14:43:00', 'Market at 4th', 76, 374, 'Subscriber', 94122),
	(12520, 238, '2013-09-06 14:33:00', 'Redwood City Public Library', 24, '2013-09-06 14:37:00', 'San Mateo County Center', 23, 194, 'Subscriber', 94133),
	(12521, 404, '2013-09-06 14:30:00', '2nd at Townsend', 61, '2013-09-06 14:37:00', 'Market at Sansome', 77, 465, 'Subscriber', 94115),
	(12522, 1650, '2013-09-06 14:33:00', 'San Francisco City Hall', 58, '2013-09-06 15:00:00', 'Market at 4th', 76, 405, 'Customer', 32815),
	(12525, 296, '2013-09-06 14:35:00', 'Post at Kearney', 47, '2013-09-06 14:40:00', 'Market at 4th', 76, 382, 'Subscriber', 94105),
	(12528, 658, '2013-09-06 14:37:00', 'South Van Ness at Market', 66, '2013-09-06 14:48:00', 'Market at Sansome', 77, 433, 'Subscriber', 95126),
	(12529, 735, '2013-09-06 14:39:00', 'Powell at Post (Union Square)', 71, '2013-09-06 14:51:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94117),
	(12530, 6944, '2013-09-06 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', 90049),
	(12531, 534, '2013-09-06 14:39:00', 'Embarcadero at Folsom', 51, '2013-09-06 14:48:00', '2nd at Townsend', 61, 275, 'Subscriber', 94116),
	(12532, 6901, '2013-09-06 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 90049),
	(12533, 643, '2013-09-06 14:40:00', 'Embarcadero at Vallejo', 48, '2013-09-06 14:50:00', 'Civic Center BART (7th at Market)', 72, 543, 'Subscriber', 94102),
	(12534, 1050, '2013-09-06 14:42:00', 'Embarcadero at Bryant', 54, '2013-09-06 15:00:00', 'Civic Center BART (7th at Market)', 72, 603, 'Customer', 94103),
	(12535, 567, '2013-09-06 14:43:00', '2nd at South Park', 64, '2013-09-06 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94127),
	(12536, 638, '2013-09-06 14:44:00', 'Davis at Jackson', 42, '2013-09-06 14:54:00', 'Powell Street BART', 53, 553, 'Subscriber', 94102),
	(12538, 681, '2013-09-06 14:44:00', 'Market at Sansome', 77, '2013-09-06 14:55:00', '5th at Howard', 57, 406, 'Customer', 94123),
	(12539, 1051, '2013-09-06 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 15:02:00', 'Clay at Battery', 41, 598, 'Subscriber', 94107),
	(12540, 376, '2013-09-06 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 14:53:00', 'Townsend at 7th', 65, 537, 'Customer', 94062),
	(12541, 353, '2013-09-06 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 14:53:00', 'Townsend at 7th', 65, 542, 'Customer', 94118),
	(12543, 1097, '2013-09-06 14:49:00', 'South Van Ness at Market', 66, '2013-09-06 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 94103),
	(12544, 279, '2013-09-06 14:52:00', 'Davis at Jackson', 42, '2013-09-06 14:56:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94133),
	(12545, 1541, '2013-09-06 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 15:17:00', 'Embarcadero at Bryant', 54, 397, 'Customer', NULL),
	(12546, 1534, '2013-09-06 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 15:17:00', 'Embarcadero at Bryant', 54, 273, 'Customer', NULL),
	(12547, 571, '2013-09-06 14:54:00', 'Market at 4th', 76, '2013-09-06 15:04:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(12548, 18086, '2013-09-06 14:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94107),
	(12549, 305, '2013-09-06 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 15:01:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94127),
	(12550, 734, '2013-09-06 14:56:00', 'Embarcadero at Vallejo', 48, '2013-09-06 15:08:00', '2nd at South Park', 64, 268, 'Subscriber', 94602),
	(12551, 989, '2013-09-06 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 15:14:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94107),
	(12553, 592, '2013-09-06 15:02:00', 'Embarcadero at Vallejo', 48, '2013-09-06 15:12:00', '2nd at South Park', 64, 326, 'Subscriber', 94602),
	(12554, 859, '2013-09-06 15:02:00', 'Market at Sansome', 77, '2013-09-06 15:16:00', 'South Van Ness at Market', 66, 465, 'Customer', 94133),
	(12555, 1265, '2013-09-06 15:04:00', 'Embarcadero at Folsom', 51, '2013-09-06 15:25:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94133),
	(12556, 567, '2013-09-06 15:04:00', 'Post at Kearney', 47, '2013-09-06 15:14:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94105),
	(12557, 1272, '2013-09-06 15:07:00', 'Embarcadero at Sansome', 60, '2013-09-06 15:28:00', 'Washington at Kearney', 46, 400, 'Customer', NULL),
	(12558, 1272, '2013-09-06 15:07:00', 'Embarcadero at Sansome', 60, '2013-09-06 15:28:00', 'Washington at Kearney', 46, 535, 'Customer', NULL),
	(12559, 384, '2013-09-06 15:07:00', 'Market at Sansome', 77, '2013-09-06 15:14:00', '5th at Howard', 57, 368, 'Customer', 94122),
	(12560, 443, '2013-09-06 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 15:16:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(12561, 407, '2013-09-06 15:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 15:17:00', 'Market at Sansome', 77, 483, 'Customer', 94123),
	(12562, 634, '2013-09-06 15:10:00', 'South Van Ness at Market', 66, '2013-09-06 15:21:00', 'Powell Street BART', 53, 516, 'Customer', 91505),
	(12563, 571, '2013-09-06 15:11:00', 'South Van Ness at Market', 66, '2013-09-06 15:21:00', 'Powell Street BART', 53, 319, 'Customer', 91505),
	(12564, 1253, '2013-09-06 15:12:00', 'Townsend at 7th', 65, '2013-09-06 15:33:00', 'Post at Kearney', 47, 629, 'Subscriber', 94158),
	(12565, 790, '2013-09-06 15:13:00', 'Post at Kearney', 47, '2013-09-06 15:26:00', 'San Francisco City Hall', 58, 344, 'Subscriber', 94108),
	(12566, 574, '2013-09-06 15:15:00', 'Golden Gate at Polk', 59, '2013-09-06 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 460, 'Subscriber', 94010),
	(12567, 629, '2013-09-06 15:20:00', 'Market at 4th', 76, '2013-09-06 15:31:00', 'Steuart at Market', 74, 321, 'Customer', 90035),
	(12568, 518, '2013-09-06 15:22:00', 'Market at 4th', 76, '2013-09-06 15:31:00', 'Steuart at Market', 74, 405, 'Customer', 32815),
	(12569, 368, '2013-09-06 15:23:00', 'Powell Street BART', 53, '2013-09-06 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94102),
	(12572, 1109, '2013-09-06 15:24:00', 'Embarcadero at Bryant', 54, '2013-09-06 15:43:00', 'Embarcadero at Sansome', 60, 273, 'Customer', NULL),
	(12573, 1098, '2013-09-06 15:25:00', 'Embarcadero at Bryant', 54, '2013-09-06 15:43:00', 'Embarcadero at Sansome', 60, 397, 'Customer', NULL),
	(12574, 1151, '2013-09-06 15:25:00', 'Embarcadero at Folsom', 51, '2013-09-06 15:44:00', 'Embarcadero at Sansome', 60, 390, 'Customer', NULL),
	(12575, 798, '2013-09-06 15:25:00', 'South Van Ness at Market', 66, '2013-09-06 15:39:00', 'Market at Sansome', 77, 623, 'Customer', 94133),
	(12576, 799, '2013-09-06 15:26:00', 'Golden Gate at Polk', 59, '2013-09-06 15:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Customer', 98122),
	(12577, 762, '2013-09-06 15:26:00', 'Golden Gate at Polk', 59, '2013-09-06 15:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Customer', 98122),
	(12578, 418, '2013-09-06 15:27:00', 'Market at Sansome', 77, '2013-09-06 15:34:00', '2nd at Townsend', 61, 359, 'Subscriber', 94115),
	(12579, 1016, '2013-09-06 15:30:00', 'Embarcadero at Folsom', 51, '2013-09-06 15:47:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 53597),
	(12580, 658, '2013-09-06 15:30:00', 'Embarcadero at Bryant', 54, '2013-09-06 15:41:00', 'Steuart at Market', 74, 468, 'Subscriber', 94109),
	(12581, 365, '2013-09-06 15:30:00', 'Davis at Jackson', 42, '2013-09-06 15:37:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94133),
	(12584, 355, '2013-09-06 15:32:00', '2nd at Townsend', 61, '2013-09-06 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94116),
	(12585, 560, '2013-09-06 15:32:00', 'Embarcadero at Folsom', 51, '2013-09-06 15:41:00', 'Commercial at Montgomery', 45, 611, 'Customer', 94123),
	(12586, 108, '2013-09-06 15:33:00', 'Market at 4th', 76, '2013-09-06 15:34:00', 'Post at Kearney', 47, 382, 'Subscriber', 94103),
	(12587, 523, '2013-09-06 15:35:00', 'Beale at Market', 56, '2013-09-06 15:44:00', '2nd at Townsend', 61, 333, 'Customer', 94107),
	(12588, 1336, '2013-09-06 15:37:00', 'Clay at Battery', 41, '2013-09-06 15:59:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 34997),
	(12589, 408, '2013-09-06 15:39:00', 'Spear at Folsom', 49, '2013-09-06 15:46:00', 'Market at Sansome', 77, 508, 'Customer', 94703),
	(12591, 783, '2013-09-06 15:43:00', 'Market at Sansome', 77, '2013-09-06 15:56:00', 'Embarcadero at Bryant', 54, 483, 'Customer', 92708),
	(12592, 475, '2013-09-06 15:44:00', 'Beale at Market', 56, '2013-09-06 15:52:00', 'Powell Street BART', 53, 511, 'Customer', 94103),
	(12595, 246516, '2013-09-06 15:46:00', 'Embarcadero at Sansome', 60, '2013-09-09 12:15:00', 'Townsend at 7th', 65, 635, 'Customer', NULL),
	(12596, 1963, '2013-09-06 15:47:00', 'Embarcadero at Sansome', 60, '2013-09-06 16:19:00', 'Powell at Post (Union Square)', 71, 578, 'Customer', NULL),
	(12599, 6083, '2013-09-06 15:48:00', 'Embarcadero at Sansome', 60, '2013-09-06 17:29:00', 'Embarcadero at Sansome', 60, 492, 'Customer', NULL),
	(12603, 5976, '2013-09-06 15:50:00', 'Embarcadero at Sansome', 60, '2013-09-06 17:29:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 53597),
	(12605, 741, '2013-09-06 15:50:00', 'San Mateo County Center', 23, '2013-09-06 16:03:00', 'Redwood City Caltrain Station', 22, 194, 'Subscriber', 94133),
	(12609, 630, '2013-09-06 16:00:00', 'Davis at Jackson', 42, '2013-09-06 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94127),
	(12611, 390, '2013-09-06 16:01:00', 'Market at Sansome', 77, '2013-09-06 16:07:00', '2nd at South Park', 64, 331, 'Subscriber', 94107),
	(12612, 829, '2013-09-06 16:02:00', 'Market at 4th', 76, '2013-09-06 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94117),
	(12614, 456, '2013-09-06 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 16:12:00', 'Embarcadero at Bryant', 54, 460, 'Subscriber', 94105),
	(12615, 358, '2013-09-06 16:05:00', 'Market at 10th', 67, '2013-09-06 16:11:00', 'Golden Gate at Polk', 59, 562, 'Subscriber', 94102),
	(12616, 620, '2013-09-06 16:06:00', 'St James Park', 13, '2013-09-06 16:16:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94114),
	(12618, 572, '2013-09-06 16:07:00', 'Market at Sansome', 77, '2013-09-06 16:16:00', 'Grant Avenue at Columbus Avenue', 73, 433, 'Customer', NULL),
	(12619, 279, '2013-09-06 16:07:00', 'Market at Sansome', 77, '2013-09-06 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94930),
	(12620, 515, '2013-09-06 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 16:16:00', '5th at Howard', 57, 290, 'Customer', 21043),
	(12621, 3058, '2013-09-06 16:08:00', 'San Jose Civic Center', 3, '2013-09-06 16:59:00', 'SJSU - San Salvador at 9th', 16, 109, 'Customer', 95111),
	(12622, 563, '2013-09-06 16:10:00', '2nd at Townsend', 61, '2013-09-06 16:19:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94115),
	(12623, 341, '2013-09-06 16:10:00', 'Santa Clara at Almaden', 4, '2013-09-06 16:16:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 95110),
	(12624, 2866, '2013-09-06 16:11:00', 'San Jose Civic Center', 3, '2013-09-06 16:59:00', 'SJSU - San Salvador at 9th', 16, 174, 'Customer', 95123),
	(12625, 573, '2013-09-06 16:12:00', 'Powell Street BART', 53, '2013-09-06 16:21:00', 'Steuart at Market', 74, 364, 'Subscriber', 94108),
	(12626, 525, '2013-09-06 16:12:00', 'Market at 10th', 67, '2013-09-06 16:21:00', '5th at Howard', 57, 580, 'Customer', 94110),
	(12627, 1171, '2013-09-06 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 16:35:00', 'Powell Street BART', 53, 466, 'Customer', 94105),
	(12628, 1146, '2013-09-06 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 16:35:00', 'Powell Street BART', 53, 277, 'Customer', 94105),
	(12629, 1149, '2013-09-06 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 16:35:00', 'Powell Street BART', 53, 581, 'Customer', 94105),
	(12630, 1571, '2013-09-06 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Customer', 98122),
	(12631, 1554, '2013-09-06 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Customer', 98122),
	(12632, 1070, '2013-09-06 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 16:35:00', 'Powell Street BART', 53, 352, 'Customer', 94105),
	(12633, 206, '2013-09-06 16:18:00', 'Howard at 2nd', 63, '2013-09-06 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94114),
	(12634, 834, '2013-09-06 16:18:00', 'Market at Sansome', 77, '2013-09-06 16:32:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 94133),
	(12635, 7566, '2013-09-06 16:18:00', 'Spear at Folsom', 49, '2013-09-06 18:24:00', 'Embarcadero at Vallejo', 48, 387, 'Customer', 94114),
	(12636, 506, '2013-09-06 16:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 16:29:00', 'Powell Street BART', 53, 464, 'Subscriber', 94133),
	(12637, 436, '2013-09-06 16:21:00', 'Market at Sansome', 77, '2013-09-06 16:28:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(12638, 625, '2013-09-06 16:21:00', 'Powell at Post (Union Square)', 71, '2013-09-06 16:32:00', 'San Francisco City Hall', 58, 384, 'Subscriber', 94118),
	(12639, 7336, '2013-09-06 16:22:00', 'Spear at Folsom', 49, '2013-09-06 18:24:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', 94708),
	(12641, 914, '2013-09-06 16:22:00', 'South Van Ness at Market', 66, '2013-09-06 16:38:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94107),
	(12643, 7197, '2013-09-06 16:24:00', 'Spear at Folsom', 49, '2013-09-06 18:24:00', 'Embarcadero at Vallejo', 48, 566, 'Customer', 94025),
	(12644, 217, '2013-09-06 16:25:00', 'South Van Ness at Market', 66, '2013-09-06 16:28:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94703),
	(12649, 664, '2013-09-06 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 16:38:00', 'Civic Center BART (7th at Market)', 72, 549, 'Customer', 94110),
	(12650, 863, '2013-09-06 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 16:41:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 94611),
	(12652, 619, '2013-09-06 16:28:00', 'Embarcadero at Folsom', 51, '2013-09-06 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94602),
	(12653, 676, '2013-09-06 16:29:00', 'Embarcadero at Sansome', 60, '2013-09-06 16:40:00', 'Market at Sansome', 77, 528, 'Subscriber', 94110),
	(12654, 726, '2013-09-06 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 16:44:00', 'Powell Street BART', 53, 424, 'Customer', 22101),
	(12655, 286, '2013-09-06 16:34:00', 'Redwood City Caltrain Station', 22, '2013-09-06 16:39:00', 'Franklin at Maple', 21, 194, 'Subscriber', 94063),
	(12656, 601, '2013-09-06 16:34:00', 'Paseo de San Antonio', 7, '2013-09-06 16:44:00', 'San Jose Diridon Caltrain Station', 2, 638, 'Subscriber', 95037),
	(12657, 207, '2013-09-06 16:34:00', 'Market at 10th', 67, '2013-09-06 16:38:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94612),
	(12659, 928, '2013-09-06 16:35:00', 'Howard at 2nd', 63, '2013-09-06 16:51:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94105),
	(12661, 346, '2013-09-06 16:36:00', 'Commercial at Montgomery', 45, '2013-09-06 16:42:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94111),
	(12662, 719, '2013-09-06 16:37:00', 'Steuart at Market', 74, '2013-09-06 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 95050),
	(12664, 741, '2013-09-06 16:39:00', 'Steuart at Market', 74, '2013-09-06 16:51:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94103),
	(12665, 757, '2013-09-06 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94002),
	(12667, 695, '2013-09-06 16:44:00', 'South Van Ness at Market', 66, '2013-09-06 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94124),
	(12668, 361, '2013-09-06 16:44:00', 'Market at Sansome', 77, '2013-09-06 16:50:00', 'Market at 4th', 76, 582, 'Subscriber', 94103),
	(12669, 533, '2013-09-06 16:45:00', '2nd at Townsend', 61, '2013-09-06 16:54:00', 'Steuart at Market', 74, 503, 'Customer', 94606),
	(12673, 943, '2013-09-06 16:46:00', 'Embarcadero at Sansome', 60, '2013-09-06 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Customer', NULL),
	(12674, 942, '2013-09-06 16:46:00', 'Embarcadero at Sansome', 60, '2013-09-06 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Customer', NULL),
	(12675, 646, '2013-09-06 16:47:00', 'Spear at Folsom', 49, '2013-09-06 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94010),
	(12676, 1478, '2013-09-06 16:49:00', 'Embarcadero at Sansome', 60, '2013-09-06 17:13:00', 'Civic Center BART (7th at Market)', 72, 285, 'Customer', 97217),
	(12677, 383, '2013-09-06 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 94903),
	(12678, 329, '2013-09-06 16:50:00', '2nd at Folsom', 62, '2013-09-06 16:55:00', 'Beale at Market', 56, 279, 'Customer', 94107),
	(12679, 386, '2013-09-06 16:50:00', '2nd at Folsom', 62, '2013-09-06 16:57:00', 'Post at Kearney', 47, 345, 'Subscriber', 94105),
	(12680, 1018, '2013-09-06 16:50:00', 'Townsend at 7th', 65, '2013-09-06 17:07:00', 'Powell Street BART', 53, 542, 'Customer', 94403),
	(12681, 637, '2013-09-06 16:51:00', 'Embarcadero at Sansome', 60, '2013-09-06 17:02:00', 'Embarcadero at Folsom', 51, 390, 'Customer', 10003),
	(12682, 876, '2013-09-06 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 17:06:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94158),
	(12683, 327, '2013-09-06 16:51:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 16:57:00', 'Market at 4th', 76, 549, 'Subscriber', 94108),
	(12684, 701, '2013-09-06 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 17:03:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 32815),
	(12685, 644, '2013-09-06 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 17:03:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 90035),
	(12687, 1005, '2013-09-06 16:54:00', 'Commercial at Montgomery', 45, '2013-09-06 17:10:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94102),
	(12688, 2135, '2013-09-06 16:54:00', 'Howard at 2nd', 63, '2013-09-06 17:29:00', 'Embarcadero at Sansome', 60, 202, 'Customer', 9401),
	(12689, 2124, '2013-09-06 16:54:00', 'Howard at 2nd', 63, '2013-09-06 17:29:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 9401),
	(12691, 1229, '2013-09-06 16:55:00', 'Embarcadero at Sansome', 60, '2013-09-06 17:16:00', 'Embarcadero at Vallejo', 48, 597, 'Customer', 94110),
	(12694, 891, '2013-09-06 16:56:00', 'Spear at Folsom', 49, '2013-09-06 17:11:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Subscriber', 94133),
	(12696, 588, '2013-09-06 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 17:07:00', 'Powell at Post (Union Square)', 71, 619, 'Subscriber', 94108),
	(12697, 618, '2013-09-06 16:57:00', 'Market at 4th', 76, '2013-09-06 17:08:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Subscriber', 94133),
	(12699, 1461, '2013-09-06 16:53:00', '2nd at Townsend', 61, '2013-09-06 17:17:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94501),
	(12700, 1076, '2013-09-06 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94158),
	(12701, 799, '2013-09-06 16:58:00', 'Market at 10th', 67, '2013-09-06 17:11:00', 'Market at Sansome', 77, 521, 'Customer', 2215),
	(12703, 680, '2013-09-06 16:58:00', 'Market at 10th', 67, '2013-09-06 17:10:00', 'Market at Sansome', 77, 617, 'Customer', 68516),
	(12708, 961, '2013-09-06 17:02:00', 'Golden Gate at Polk', 59, '2013-09-06 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 95618),
	(12709, 1149, '2013-09-06 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 17:22:00', '5th at Howard', 57, 623, 'Customer', NULL),
	(12710, 1136, '2013-09-06 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 17:22:00', '5th at Howard', 57, 404, 'Customer', NULL),
	(12713, 782, '2013-09-06 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 17:17:00', 'Market at Sansome', 77, 606, 'Subscriber', 94127),
	(12714, 272, '2013-09-06 17:04:00', '2nd at South Park', 64, '2013-09-06 17:09:00', 'Market at Sansome', 77, 331, 'Subscriber', 94606),
	(12715, 440, '2013-09-06 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 17:13:00', '2nd at South Park', 64, 512, 'Subscriber', 94133),
	(12719, 597, '2013-09-06 17:08:00', 'Market at 10th', 67, '2013-09-06 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94043),
	(12721, 414, '2013-09-06 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Customer', 94402),
	(12722, 1046, '2013-09-06 17:10:00', 'Powell Street BART', 53, '2013-09-06 17:27:00', 'South Van Ness at Market', 66, 424, 'Customer', 94103),
	(12723, 562, '2013-09-06 17:11:00', 'Embarcadero at Bryant', 54, '2013-09-06 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Customer', 94114),
	(12725, 565, '2013-09-06 17:11:00', 'Mountain View Caltrain Station', 28, '2013-09-06 17:20:00', 'Mountain View City Hall', 27, 653, 'Subscriber', 94043),
	(12727, 1084, '2013-09-06 17:12:00', 'Market at 4th', 76, '2013-09-06 17:30:00', '2nd at South Park', 64, 430, 'Customer', 97212),
	(12728, 500, '2013-09-06 17:13:00', 'Embarcadero at Folsom', 51, '2013-09-06 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', 94062),
	(12729, 661, '2013-09-06 17:14:00', 'Spear at Folsom', 49, '2013-09-06 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(12730, 818, '2013-09-06 17:14:00', 'Embarcadero at Sansome', 60, '2013-09-06 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94605),
	(12731, 916, '2013-09-06 17:15:00', 'South Van Ness at Market', 66, '2013-09-06 17:30:00', 'Market at Sansome', 77, 611, 'Customer', NULL),
	(12732, 197, '2013-09-06 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 17:18:00', 'Beale at Market', 56, 471, 'Subscriber', 94122),
	(12733, 152, '2013-09-06 17:15:00', 'South Van Ness at Market', 66, '2013-09-06 17:18:00', 'Market at 10th', 67, 513, 'Subscriber', 94102),
	(12734, 923, '2013-09-06 17:16:00', 'Embarcadero at Vallejo', 48, '2013-09-06 17:32:00', 'Civic Center BART (7th at Market)', 72, 522, 'Customer', 94102),
	(12735, 1243, '2013-09-06 17:17:00', 'South Van Ness at Market', 66, '2013-09-06 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94611),
	(12736, 207, '2013-09-06 17:19:00', 'Paseo de San Antonio', 7, '2013-09-06 17:23:00', 'San Salvador at 1st', 8, 237, 'Subscriber', 95113),
	(12737, 649, '2013-09-06 17:19:00', 'South Van Ness at Market', 66, '2013-09-06 17:30:00', 'Market at 4th', 76, 337, 'Subscriber', 10009),
	(12738, 822, '2013-09-06 17:19:00', 'Steuart at Market', 74, '2013-09-06 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 94110),
	(12739, 309, '2013-09-06 17:21:00', 'Townsend at 7th', 65, '2013-09-06 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Customer', 94062),
	(12740, 344, '2013-09-06 17:21:00', 'San Jose City Hall', 10, '2013-09-06 17:27:00', 'San Salvador at 1st', 8, 652, 'Subscriber', 95126),
	(12741, 1121, '2013-09-06 17:21:00', 'Market at Sansome', 77, '2013-09-06 17:40:00', 'Embarcadero at Folsom', 51, 435, 'Customer', 68516),
	(12742, 1112, '2013-09-06 17:21:00', 'Market at Sansome', 77, '2013-09-06 17:40:00', 'Embarcadero at Folsom', 51, 528, 'Customer', 2215),
	(12743, 579, '2013-09-06 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 17:33:00', '2nd at Folsom', 62, 472, 'Subscriber', 95110),
	(12744, 1001, '2013-09-06 17:23:00', 'South Van Ness at Market', 66, '2013-09-06 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Subscriber', 94110),
	(12745, 344, '2013-09-06 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 17:29:00', '2nd at South Park', 64, 316, 'Subscriber', 94107),
	(12746, 851, '2013-09-06 17:24:00', 'Powell Street BART', 53, '2013-09-06 17:38:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(12747, 489, '2013-09-06 17:24:00', 'Embarcadero at Bryant', 54, '2013-09-06 17:33:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94107),
	(12748, 732, '2013-09-06 17:25:00', 'South Van Ness at Market', 66, '2013-09-06 17:37:00', 'Market at Sansome', 77, 360, 'Subscriber', 94103),
	(12751, 737, '2013-09-06 17:30:00', 'San Salvador at 1st', 8, '2013-09-06 17:42:00', 'Japantown', 9, 650, 'Customer', 95110),
	(12753, 710, '2013-09-06 17:30:00', 'San Salvador at 1st', 8, '2013-09-06 17:42:00', 'Japantown', 9, 237, 'Customer', 95110),
	(12754, 220, '2013-09-06 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 17:36:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94105),
	(12756, 363, '2013-09-06 17:33:00', 'Santa Clara at Almaden', 4, '2013-09-06 17:39:00', 'San Jose Diridon Caltrain Station', 2, 38, 'Subscriber', 94158),
	(12757, 237, '2013-09-06 17:35:00', 'Santa Clara at Almaden', 4, '2013-09-06 17:39:00', 'San Jose Diridon Caltrain Station', 2, 246, 'Subscriber', 94041),
	(12758, 756, '2013-09-06 17:36:00', '2nd at Folsom', 62, '2013-09-06 17:48:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 95110),
	(12760, 637, '2013-09-06 17:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94102),
	(12764, 233, '2013-09-06 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 17:45:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94602),
	(12765, 241, '2013-09-06 17:42:00', 'Spear at Folsom', 49, '2013-09-06 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94131),
	(12766, 73, '2013-09-06 17:42:00', 'Embarcadero at Vallejo', 48, '2013-09-06 17:43:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94110),
	(12767, 1397, '2013-09-06 17:42:00', 'Golden Gate at Polk', 59, '2013-09-06 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94109),
	(12768, 609, '2013-09-06 17:43:00', 'Embarcadero at Vallejo', 48, '2013-09-06 17:53:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 10038),
	(12769, 406, '2013-09-06 17:43:00', 'Embarcadero at Vallejo', 48, '2013-09-06 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94110),
	(12772, 317, '2013-09-06 17:45:00', '5th at Howard', 57, '2013-09-06 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94107),
	(12773, 498, '2013-09-06 17:45:00', 'Post at Kearney', 47, '2013-09-06 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94065),
	(12774, 222, '2013-09-06 17:46:00', 'Beale at Market', 56, '2013-09-06 17:50:00', 'Market at Sansome', 77, 568, 'Subscriber', 94105),
	(12775, 1012, '2013-09-06 17:47:00', 'Townsend at 7th', 65, '2013-09-06 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94611),
	(12778, 720, '2013-09-06 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-06 18:02:00', 'Market at 10th', 67, 425, 'Subscriber', 94102),
	(12782, 195, '2013-09-06 17:53:00', 'Market at Sansome', 77, '2013-09-06 17:56:00', 'Beale at Market', 56, 568, 'Subscriber', 94105),
	(12784, 1066, '2013-09-06 17:54:00', '2nd at South Park', 64, '2013-09-06 18:12:00', 'Post at Kearney', 47, 512, 'Subscriber', 94133),
	(12785, 926, '2013-09-06 17:54:00', 'Townsend at 7th', 65, '2013-09-06 18:09:00', 'Post at Kearney', 47, 494, 'Subscriber', 94103),
	(12790, 1558, '2013-09-06 17:56:00', 'Embarcadero at Vallejo', 48, '2013-09-06 18:22:00', '2nd at Townsend', 61, 329, 'Customer', 98134),
	(12791, 810, '2013-09-06 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-06 18:10:00', 'Howard at 2nd', 63, 472, 'Customer', 94115),
	(12792, 1446, '2013-09-06 17:57:00', 'Embarcadero at Vallejo', 48, '2013-09-06 18:21:00', '2nd at Townsend', 61, 626, 'Customer', 98134),
	(12793, 812, '2013-09-06 17:57:00', '2nd at South Park', 64, '2013-09-06 18:11:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94133),
	(12795, 686, '2013-09-06 17:58:00', '5th at Howard', 57, '2013-09-06 18:09:00', 'Embarcadero at Folsom', 51, 404, 'Customer', 21043),
	(12797, 746, '2013-09-06 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 18:11:00', 'Embarcadero at Folsom', 51, 526, 'Customer', 94114),
	(12798, 230, '2013-09-06 17:58:00', '2nd at Folsom', 62, '2013-09-06 18:02:00', 'Market at Sansome', 77, 438, 'Subscriber', 94107),
	(12799, 533, '2013-09-06 17:59:00', 'Market at 4th', 76, '2013-09-06 18:08:00', '2nd at Townsend', 61, 527, 'Customer', 94117),
	(12801, 682, '2013-09-06 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 18:14:00', 'Powell at Post (Union Square)', 71, 628, 'Subscriber', 94109),
	(12802, 588, '2013-09-06 18:03:00', 'Embarcadero at Sansome', 60, '2013-09-06 18:13:00', 'Steuart at Market', 74, 589, 'Subscriber', 94117),
	(12804, 808, '2013-09-06 18:04:00', 'South Van Ness at Market', 66, '2013-09-06 18:17:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94117),
	(12805, 1528, '2013-09-06 18:03:00', 'Mountain View Caltrain Station', 28, '2013-09-06 18:29:00', 'Mountain View Caltrain Station', 28, 680, 'Customer', NULL),
	(12808, 1106, '2013-09-06 18:05:00', '2nd at Townsend', 61, '2013-09-06 18:24:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 94109),
	(12809, 928, '2013-09-06 18:06:00', 'Embarcadero at Vallejo', 48, '2013-09-06 18:21:00', '2nd at Townsend', 61, 584, 'Customer', 90803),
	(12811, 668, '2013-09-06 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 18:18:00', 'Beale at Market', 56, 570, 'Subscriber', 94131),
	(12812, 727, '2013-09-06 18:09:00', '2nd at Folsom', 62, '2013-09-06 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94939),
	(12814, 620, '2013-09-06 18:11:00', 'Market at 4th', 76, '2013-09-06 18:21:00', 'Golden Gate at Polk', 59, 417, 'Customer', 94109),
	(12816, 293, '2013-09-06 18:12:00', 'Post at Kearney', 47, '2013-09-06 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94133),
	(12817, 1261, '2013-09-06 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Customer', 94158),
	(12818, 319, '2013-09-06 18:12:00', 'Redwood City Medical Center', 26, '2013-09-06 18:18:00', 'Redwood City Caltrain Station', 22, 214, 'Subscriber', 94041),
	(12819, 876, '2013-09-06 18:12:00', 'Davis at Jackson', 42, '2013-09-06 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Customer', 94111),
	(12820, 1108, '2013-09-06 18:13:00', 'Steuart at Market', 74, '2013-09-06 18:32:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94111),
	(12821, 795, '2013-09-06 18:14:00', 'Embarcadero at Sansome', 60, '2013-09-06 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 53705),
	(12822, 1159, '2013-09-06 18:14:00', 'Beale at Market', 56, '2013-09-06 18:33:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94108),
	(12823, 1161, '2013-09-06 18:14:00', 'Beale at Market', 56, '2013-09-06 18:33:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94108),
	(12824, 1427, '2013-09-06 18:15:00', 'Japantown', 9, '2013-09-06 18:39:00', 'San Jose Civic Center', 3, 80, 'Customer', 95110),
	(12825, 1399, '2013-09-06 18:16:00', 'Japantown', 9, '2013-09-06 18:39:00', 'San Jose Civic Center', 3, 96, 'Customer', 95110),
	(12826, 1043, '2013-09-06 18:16:00', 'Embarcadero at Bryant', 54, '2013-09-06 18:33:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 10044),
	(12827, 1031, '2013-09-06 18:16:00', 'Embarcadero at Folsom', 51, '2013-09-06 18:34:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94105),
	(12828, 401, '2013-09-06 18:17:00', 'Santa Clara at Almaden', 4, '2013-09-06 18:24:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Customer', NULL),
	(12829, 685, '2013-09-06 18:17:00', 'Embarcadero at Sansome', 60, '2013-09-06 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', NULL),
	(12830, 391, '2013-09-06 18:18:00', 'Post at Kearney', 47, '2013-09-06 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 616, 'Customer', 94133),
	(12833, 5274, '2013-09-06 18:20:00', 'Powell Street BART', 53, '2013-09-06 19:48:00', 'Civic Center BART (7th at Market)', 72, 464, 'Customer', 94118),
	(12835, 649, '2013-09-06 18:21:00', 'Market at 10th', 67, '2013-09-06 18:31:00', '5th at Howard', 57, 425, 'Subscriber', 94131),
	(12837, 332, '2013-09-06 18:24:00', 'Evelyn Park and Ride', 30, '2013-09-06 18:29:00', 'Mountain View Caltrain Station', 28, 54, 'Subscriber', 94133),
	(12838, 409, '2013-09-06 18:25:00', 'Embarcadero at Vallejo', 48, '2013-09-06 18:32:00', 'Steuart at Market', 74, 620, 'Customer', 94131),
	(12839, 523, '2013-09-06 18:25:00', 'Spear at Folsom', 49, '2013-09-06 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94158),
	(12840, 1118, '2013-09-06 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 18:44:00', 'Market at 10th', 67, 378, 'Customer', 94102),
	(12841, 535, '2013-09-06 18:26:00', 'Townsend at 7th', 65, '2013-09-06 18:34:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94612),
	(12842, 543, '2013-09-06 18:26:00', 'Townsend at 7th', 65, '2013-09-06 18:35:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94107),
	(12843, 1644, '2013-09-06 18:27:00', 'Embarcadero at Sansome', 60, '2013-09-06 18:54:00', '2nd at Townsend', 61, 492, 'Customer', 37204),
	(12844, 514, '2013-09-06 18:27:00', 'Townsend at 7th', 65, '2013-09-06 18:35:00', '2nd at Townsend', 61, 388, 'Customer', 94107),
	(12845, 1635, '2013-09-06 18:27:00', 'Embarcadero at Sansome', 60, '2013-09-06 18:54:00', '2nd at Townsend', 61, 202, 'Customer', 37204),
	(12847, 527, '2013-09-06 18:30:00', 'Spear at Folsom', 49, '2013-09-06 18:39:00', 'Steuart at Market', 74, 479, 'Subscriber', 94043),
	(12848, 466, '2013-09-06 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 18:41:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(12849, 299, '2013-09-06 18:34:00', '2nd at Folsom', 62, '2013-09-06 18:39:00', 'Market at 4th', 76, 386, 'Customer', NULL),
	(12851, 455, '2013-09-06 18:37:00', 'South Van Ness at Market', 66, '2013-09-06 18:44:00', '5th at Howard', 57, 424, 'Subscriber', 94117),
	(12853, 459, '2013-09-06 18:37:00', 'Clay at Battery', 41, '2013-09-06 18:45:00', 'Market at 4th', 76, 369, 'Subscriber', 94612),
	(12855, 159, '2013-09-06 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 18:41:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95126),
	(12856, 1075, '2013-09-06 18:39:00', 'Embarcadero at Sansome', 60, '2013-09-06 18:57:00', '2nd at Townsend', 61, 471, 'Customer', 9401),
	(12857, 1070, '2013-09-06 18:39:00', 'Embarcadero at Sansome', 60, '2013-09-06 18:57:00', '2nd at Townsend', 61, 353, 'Customer', 9401),
	(12860, 1112, '2013-09-06 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 18:59:00', 'Steuart at Market', 74, 348, 'Customer', 11238),
	(12861, 648, '2013-09-06 18:41:00', 'Market at 10th', 67, '2013-09-06 18:52:00', 'Post at Kearney', 47, 618, 'Customer', 94108),
	(12862, 935, '2013-09-06 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 18:57:00', 'San Salvador at 1st', 8, 25, 'Subscriber', 95126),
	(12865, 975, '2013-09-06 18:42:00', 'Steuart at Market', 74, '2013-09-06 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94105),
	(12866, 869, '2013-09-06 18:42:00', 'Redwood City Public Library', 24, '2013-09-06 18:56:00', 'Redwood City Caltrain Station', 22, 134, 'Customer', 94062),
	(12867, 586, '2013-09-06 18:42:00', 'Powell Street BART', 53, '2013-09-06 18:52:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94102),
	(12869, 252, '2013-09-06 18:43:00', 'Beale at Market', 56, '2013-09-06 18:47:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(12871, 197, '2013-09-06 18:44:00', 'Powell at Post (Union Square)', 71, '2013-09-06 18:47:00', 'Market at 4th', 76, 415, 'Subscriber', 94108),
	(12874, 553, '2013-09-06 18:45:00', '2nd at South Park', 64, '2013-09-06 18:54:00', '2nd at South Park', 64, 316, 'Subscriber', 94117),
	(12875, 274, '2013-09-06 18:46:00', 'Davis at Jackson', 42, '2013-09-06 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94602),
	(12876, 1486, '2013-09-06 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 19:11:00', 'Powell Street BART', 53, 616, 'Customer', NULL),
	(12877, 1462, '2013-09-06 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 19:11:00', 'Powell Street BART', 53, 512, 'Customer', NULL),
	(12878, 1197, '2013-09-06 18:49:00', 'Embarcadero at Vallejo', 48, '2013-09-06 19:08:00', '2nd at Townsend', 61, 488, 'Customer', 94939),
	(12879, 1416, '2013-09-06 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 19:13:00', 'Powell Street BART', 53, 272, 'Subscriber', 94109),
	(12880, 461, '2013-09-06 18:50:00', 'Market at 4th', 76, '2013-09-06 18:58:00', 'Powell at Post (Union Square)', 71, 339, 'Customer', 90048),
	(12881, 474, '2013-09-06 18:51:00', 'Market at 4th', 76, '2013-09-06 18:59:00', 'Powell at Post (Union Square)', 71, 337, 'Customer', 90048),
	(12882, 225, '2013-09-06 18:51:00', 'Mountain View Caltrain Station', 28, '2013-09-06 18:55:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94110),
	(12883, 88, '2013-09-06 18:52:00', 'South Van Ness at Market', 66, '2013-09-06 18:54:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94102),
	(12886, 1120, '2013-09-06 18:55:00', 'Market at 4th', 76, '2013-09-06 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 90210),
	(12888, 600, '2013-09-06 18:57:00', '5th at Howard', 57, '2013-09-06 19:07:00', 'Townsend at 7th', 65, 424, 'Customer', 94110),
	(12889, 478, '2013-09-06 18:57:00', 'Embarcadero at Sansome', 60, '2013-09-06 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94107),
	(12890, 650, '2013-09-06 18:58:00', 'South Van Ness at Market', 66, '2013-09-06 19:08:00', 'Powell Street BART', 53, 290, 'Subscriber', 94102),
	(12891, 689, '2013-09-06 18:58:00', 'Beale at Market', 56, '2013-09-06 19:10:00', '2nd at South Park', 64, 459, 'Subscriber', 94109),
	(12892, 1135, '2013-09-06 18:59:00', 'Mountain View Caltrain Station', 28, '2013-09-06 19:18:00', 'Mountain View Caltrain Station', 28, 157, 'Customer', NULL),
	(12893, 1342, '2013-09-06 18:59:00', 'Townsend at 7th', 65, '2013-09-06 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94107),
	(12894, 9642, '2013-09-06 19:02:00', 'San Salvador at 1st', 8, '2013-09-06 21:43:00', 'San Salvador at 1st', 8, 670, 'Subscriber', 94109),
	(12895, 514, '2013-09-06 19:02:00', 'Market at 4th', 76, '2013-09-06 19:11:00', 'Clay at Battery', 41, 338, 'Customer', 94105),
	(12896, 596, '2013-09-06 19:04:00', 'Powell Street BART', 53, '2013-09-06 19:14:00', 'South Van Ness at Market', 66, 366, 'Customer', 91326),
	(12897, 316, '2013-09-06 19:04:00', 'Cowper at University', 37, '2013-09-06 19:10:00', 'Cowper at University', 37, 83, 'Subscriber', 94301),
	(12898, 757, '2013-09-06 19:05:00', 'Embarcadero at Bryant', 54, '2013-09-06 19:17:00', 'Steuart at Market', 74, 573, 'Customer', 92808),
	(12899, 1187, '2013-09-06 19:06:00', 'Embarcadero at Vallejo', 48, '2013-09-06 19:25:00', 'Golden Gate at Polk', 59, 323, 'Subscriber', 94117),
	(12902, 625, '2013-09-06 19:07:00', 'Embarcadero at Bryant', 54, '2013-09-06 19:17:00', 'Steuart at Market', 74, 532, 'Customer', NULL),
	(12903, 630, '2013-09-06 19:07:00', 'Embarcadero at Bryant', 54, '2013-09-06 19:18:00', 'Steuart at Market', 74, 454, 'Customer', NULL),
	(12904, 724, '2013-09-06 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94158),
	(12905, 480, '2013-09-06 19:09:00', 'Embarcadero at Bryant', 54, '2013-09-06 19:17:00', 'Steuart at Market', 74, 599, 'Customer', NULL),
	(12906, 228, '2013-09-06 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 19:14:00', '2nd at Townsend', 61, 507, 'Subscriber', 94117),
	(12907, 1133, '2013-09-06 19:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 19:30:00', 'South Van Ness at Market', 66, 608, 'Customer', 94133),
	(12908, 188, '2013-09-06 19:13:00', 'Redwood City Caltrain Station', 22, '2013-09-06 19:16:00', 'Redwood City Public Library', 24, 134, 'Customer', 94062),
	(12909, 1586, '2013-09-06 19:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-06 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Subscriber', 94133),
	(12910, 569, '2013-09-06 19:14:00', '2nd at South Park', 64, '2013-09-06 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94107),
	(12912, 860, '2013-09-06 19:14:00', '2nd at South Park', 64, '2013-09-06 19:28:00', '2nd at South Park', 64, 326, 'Subscriber', 94107),
	(12913, 844, '2013-09-06 19:14:00', '2nd at South Park', 64, '2013-09-06 19:28:00', '2nd at South Park', 64, 316, 'Subscriber', 94107),
	(12916, 755, '2013-09-06 19:18:00', 'Market at 10th', 67, '2013-09-06 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94158),
	(12917, 794, '2013-09-06 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(12921, 70, '2013-09-06 19:21:00', 'Embarcadero at Bryant', 54, '2013-09-06 19:22:00', 'Embarcadero at Bryant', 54, 460, 'Subscriber', 94105),
	(12923, 1202, '2013-09-06 19:22:00', 'Embarcadero at Sansome', 60, '2013-09-06 19:42:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94108),
	(12924, 1182, '2013-09-06 19:22:00', 'Embarcadero at Sansome', 60, '2013-09-06 19:42:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94108),
	(12925, 1028, '2013-09-06 19:22:00', 'Clay at Battery', 41, '2013-09-06 19:39:00', 'Townsend at 7th', 65, 515, 'Customer', 19104),
	(12926, 1420, '2013-09-06 19:23:00', 'Embarcadero at Bryant', 54, '2013-09-06 19:46:00', 'Embarcadero at Bryant', 54, 460, 'Subscriber', 94105),
	(12927, 735, '2013-09-06 19:24:00', 'Steuart at Market', 74, '2013-09-06 19:37:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94133),
	(12928, 663, '2013-09-06 19:25:00', 'Embarcadero at Sansome', 60, '2013-09-06 19:36:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94133),
	(12930, 928, '2013-09-06 19:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 19:41:00', 'South Van Ness at Market', 66, 321, 'Customer', 98122),
	(12931, 887, '2013-09-06 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 19:41:00', 'South Van Ness at Market', 66, 395, 'Customer', 98122),
	(12932, 543, '2013-09-06 19:26:00', 'Townsend at 7th', 65, '2013-09-06 19:35:00', '2nd at Folsom', 62, 363, 'Subscriber', 94105),
	(12933, 254, '2013-09-06 19:27:00', 'Market at Sansome', 77, '2013-09-06 19:31:00', '2nd at Folsom', 62, 438, 'Subscriber', 94103),
	(12934, 805, '2013-09-06 19:27:00', 'Davis at Jackson', 42, '2013-09-06 19:41:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94111),
	(12935, 391, '2013-09-06 19:27:00', '2nd at Folsom', 62, '2013-09-06 19:34:00', '2nd at Townsend', 61, 271, 'Customer', 18947),
	(12936, 1869, '2013-09-06 19:27:00', 'Embarcadero at Sansome', 60, '2013-09-06 19:59:00', 'Market at Sansome', 77, 552, 'Customer', NULL),
	(12937, 1328, '2013-09-06 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 19:50:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94133),
	(12938, 1868, '2013-09-06 19:27:00', 'Embarcadero at Sansome', 60, '2013-09-06 19:59:00', 'Market at Sansome', 77, 577, 'Customer', NULL),
	(12939, 405, '2013-09-06 19:27:00', '2nd at Folsom', 62, '2013-09-06 19:34:00', '2nd at Townsend', 61, 365, 'Customer', 18947),
	(12940, 1761, '2013-09-06 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 90210),
	(12941, 530, '2013-09-06 19:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 19:40:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94612),
	(12942, 531, '2013-09-06 19:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-06 19:41:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94107),
	(12943, 307, '2013-09-06 19:33:00', 'Steuart at Market', 74, '2013-09-06 19:38:00', 'Market at Sansome', 77, 503, 'Subscriber', 94107),
	(12946, 1260, '2013-09-06 19:34:00', 'Embarcadero at Folsom', 51, '2013-09-06 19:55:00', '5th at Howard', 57, 592, 'Subscriber', 94105),
	(12947, 1270, '2013-09-06 19:34:00', 'Embarcadero at Folsom', 51, '2013-09-06 19:56:00', '5th at Howard', 57, 526, 'Subscriber', 94105),
	(12948, 619, '2013-09-06 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-06 19:45:00', 'San Salvador at 1st', 8, 646, 'Subscriber', 95126),
	(12949, 279, '2013-09-06 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 19:40:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94103),
	(12952, 936, '2013-09-06 19:37:00', 'Commercial at Montgomery', 45, '2013-09-06 19:53:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94117),
	(12955, 257, '2013-09-06 19:39:00', 'Embarcadero at Bryant', 54, '2013-09-06 19:43:00', '2nd at Townsend', 61, 483, 'Subscriber', 94105),
	(12957, 981, '2013-09-06 19:41:00', 'Arena Green / SAP Center', 14, '2013-09-06 19:57:00', 'San Salvador at 1st', 8, 684, 'Subscriber', 95066),
	(12959, 1372, '2013-09-06 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:05:00', 'Market at 4th', 76, 414, 'Customer', 94107),
	(12960, 684, '2013-09-06 19:42:00', '2nd at South Park', 64, '2013-09-06 19:54:00', '5th at Howard', 57, 430, 'Subscriber', 94107),
	(12961, 683, '2013-09-06 19:42:00', '2nd at South Park', 64, '2013-09-06 19:54:00', '5th at Howard', 57, 427, 'Subscriber', 94107),
	(12963, 1520, '2013-09-06 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 20:08:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(12964, 1228, '2013-09-06 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:05:00', 'Market at 4th', 76, 543, 'Customer', 94107),
	(12965, 151, '2013-09-06 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 19:47:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94105),
	(12966, 1214, '2013-09-06 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:05:00', 'Market at 4th', 76, 376, 'Customer', NULL),
	(12967, 1210, '2013-09-06 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:05:00', 'Market at 4th', 76, 393, 'Customer', NULL),
	(12969, 678, '2013-09-06 19:47:00', 'Golden Gate at Polk', 59, '2013-09-06 19:58:00', 'Washington at Kearney', 46, 440, 'Subscriber', 94102),
	(12971, 476, '2013-09-06 19:50:00', 'Clay at Battery', 41, '2013-09-06 19:58:00', '2nd at Folsom', 62, 598, 'Customer', 94105),
	(12972, 555, '2013-09-06 19:51:00', 'Davis at Jackson', 42, '2013-09-06 20:01:00', 'Market at 4th', 76, 291, 'Subscriber', 94123),
	(12973, 439, '2013-09-06 19:52:00', 'Post at Kearney', 47, '2013-09-06 20:00:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94105),
	(12974, 377, '2013-09-06 19:58:00', 'Clay at Battery', 41, '2013-09-06 20:04:00', 'Clay at Battery', 41, 314, 'Subscriber', 94107),
	(12976, 881, '2013-09-06 20:01:00', 'Market at 4th', 76, '2013-09-06 20:16:00', 'Golden Gate at Polk', 59, 549, 'Customer', NULL),
	(12978, 844, '2013-09-06 20:02:00', 'Market at 4th', 76, '2013-09-06 20:16:00', 'Golden Gate at Polk', 59, 386, 'Customer', NULL),
	(12981, 550, '2013-09-06 20:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 20:14:00', '2nd at Folsom', 62, 443, 'Customer', 94107),
	(12983, 696, '2013-09-06 20:05:00', '2nd at Townsend', 61, '2013-09-06 20:17:00', 'Steuart at Market', 74, 483, 'Subscriber', 94107),
	(12984, 839, '2013-09-06 20:07:00', 'Clay at Battery', 41, '2013-09-06 20:20:00', '2nd at Townsend', 61, 314, 'Subscriber', 94107),
	(12985, 1075, '2013-09-06 20:07:00', '2nd at Townsend', 61, '2013-09-06 20:25:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(12986, 514, '2013-09-06 20:08:00', 'Market at Sansome', 77, '2013-09-06 20:16:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94111),
	(12987, 13525, '2013-09-06 20:09:00', 'Market at 4th', 76, '2013-09-06 23:54:00', 'Steuart at Market', 74, 374, 'Customer', 94703),
	(12988, 300, '2013-09-06 20:09:00', 'Post at Kearney', 47, '2013-09-06 20:14:00', 'Powell Street BART', 53, 334, 'Subscriber', 94109),
	(12989, 13474, '2013-09-06 20:10:00', 'Market at 4th', 76, '2013-09-06 23:54:00', 'Steuart at Market', 74, 369, 'Customer', 94703),
	(12996, 1485, '2013-09-06 20:13:00', '2nd at Townsend', 61, '2013-09-06 20:38:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94538),
	(12997, 1497, '2013-09-06 20:13:00', '2nd at Townsend', 61, '2013-09-06 20:38:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94107),
	(12999, 1297, '2013-09-06 20:14:00', '2nd at Folsom', 62, '2013-09-06 20:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Customer', 94107),
	(13002, 799, '2013-09-06 20:16:00', 'Spear at Folsom', 49, '2013-09-06 20:29:00', 'Washington at Kearney', 46, 354, 'Customer', 94122),
	(13005, 718, '2013-09-06 20:18:00', 'Embarcadero at Sansome', 60, '2013-09-06 20:30:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94105),
	(13007, 257, '2013-09-06 20:20:00', 'Santa Clara at Almaden', 4, '2013-09-06 20:25:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Customer', 2906),
	(13008, 1065, '2013-09-06 20:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:39:00', '2nd at Townsend', 61, 582, 'Customer', NULL),
	(13009, 1029, '2013-09-06 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:39:00', '2nd at Townsend', 61, 613, 'Customer', 53705),
	(13010, 750, '2013-09-06 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:35:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Customer', 90210),
	(13011, 791, '2013-09-06 20:24:00', 'Beale at Market', 56, '2013-09-06 20:38:00', 'Civic Center BART (7th at Market)', 72, 571, 'Subscriber', 94107),
	(13013, 941, '2013-09-06 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 20:49:00', '2nd at South Park', 64, 413, 'Customer', 94070),
	(13014, 534, '2013-09-06 20:35:00', 'Market at 4th', 76, '2013-09-06 20:44:00', '2nd at South Park', 64, 543, 'Subscriber', 94107),
	(13015, 795, '2013-09-06 20:36:00', 'Spear at Folsom', 49, '2013-09-06 20:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94105),
	(13016, 764, '2013-09-06 20:36:00', 'Spear at Folsom', 49, '2013-09-06 20:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Customer', NULL),
	(13017, 1000, '2013-09-06 20:36:00', 'San Salvador at 1st', 8, '2013-09-06 20:53:00', 'San Jose City Hall', 10, 684, 'Subscriber', 95126),
	(13018, 278, '2013-09-06 20:38:00', 'South Van Ness at Market', 66, '2013-09-06 20:43:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94103),
	(13019, 1006, '2013-09-06 20:40:00', 'Embarcadero at Vallejo', 48, '2013-09-06 20:57:00', 'Embarcadero at Vallejo', 48, 504, 'Customer', 94598),
	(13020, 1017, '2013-09-06 20:40:00', 'Embarcadero at Vallejo', 48, '2013-09-06 20:57:00', 'Embarcadero at Vallejo', 48, 566, 'Customer', 94598),
	(13021, 1191, '2013-09-06 20:43:00', 'Embarcadero at Sansome', 60, '2013-09-06 21:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(13022, 1179, '2013-09-06 20:43:00', 'Embarcadero at Sansome', 60, '2013-09-06 21:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94538),
	(13023, 6464, '2013-09-06 20:45:00', '2nd at Folsom', 62, '2013-09-06 22:33:00', '2nd at Folsom', 62, 360, 'Customer', 94539),
	(13024, 6461, '2013-09-06 20:45:00', '2nd at Folsom', 62, '2013-09-06 22:33:00', '2nd at Folsom', 62, 363, 'Customer', 94539),
	(13025, 682, '2013-09-06 20:46:00', 'St James Park', 13, '2013-09-06 20:57:00', 'San Salvador at 1st', 8, 175, 'Customer', 95112),
	(13026, 228, '2013-09-06 20:47:00', 'Clay at Battery', 41, '2013-09-06 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94108),
	(13027, 267, '2013-09-06 20:47:00', 'Clay at Battery', 41, '2013-09-06 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94108),
	(13028, 995, '2013-09-06 20:51:00', 'San Salvador at 1st', 8, '2013-09-06 21:07:00', 'Arena Green / SAP Center', 14, 40, 'Subscriber', 95066),
	(13029, 127, '2013-09-06 20:55:00', 'San Salvador at 1st', 8, '2013-09-06 20:57:00', 'San Salvador at 1st', 8, 646, 'Subscriber', 95126),
	(13030, 1198, '2013-09-06 20:57:00', '2nd at Townsend', 61, '2013-09-06 21:17:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Customer', NULL),
	(13032, 1166, '2013-09-06 20:57:00', '2nd at Townsend', 61, '2013-09-06 21:17:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Customer', 53705),
	(13033, 404, '2013-09-06 20:58:00', 'Embarcadero at Sansome', 60, '2013-09-06 21:05:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Customer', 94110),
	(13034, 904, '2013-09-06 21:00:00', 'San Salvador at 1st', 8, '2013-09-06 21:15:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Customer', 95126),
	(13035, 897, '2013-09-06 21:00:00', 'San Salvador at 1st', 8, '2013-09-06 21:15:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95126),
	(13037, 45137, '2013-09-06 21:06:00', 'Embarcadero at Sansome', 60, '2013-09-07 09:38:00', 'Embarcadero at Bryant', 54, 501, 'Customer', 10044),
	(13038, 1267, '2013-09-06 21:08:00', 'Embarcadero at Sansome', 60, '2013-09-06 21:29:00', 'Embarcadero at Bryant', 54, 503, 'Customer', 94109),
	(13039, 174, '2013-09-06 21:10:00', 'Howard at 2nd', 63, '2013-09-06 21:13:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94105),
	(13040, 1165, '2013-09-06 21:12:00', 'Market at 4th', 76, '2013-09-06 21:32:00', 'Embarcadero at Sansome', 60, 393, 'Customer', NULL),
	(13041, 1256, '2013-09-06 21:12:00', 'Market at 4th', 76, '2013-09-06 21:33:00', 'Embarcadero at Sansome', 60, 414, 'Customer', NULL),
	(13043, 1317, '2013-09-06 21:14:00', 'Embarcadero at Sansome', 60, '2013-09-06 21:36:00', 'Post at Kearney', 47, 373, 'Customer', 34997),
	(13044, 262, '2013-09-06 21:15:00', 'Embarcadero at Bryant', 54, '2013-09-06 21:20:00', '2nd at Townsend', 61, 460, 'Subscriber', 94105),
	(13045, 392, '2013-09-06 21:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 21:25:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94117),
	(13046, 468, '2013-09-06 21:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 21:28:00', '2nd at South Park', 64, 631, 'Customer', 94107),
	(13048, 649, '2013-09-06 21:21:00', 'Howard at 2nd', 63, '2013-09-06 21:32:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94105),
	(13049, 1198, '2013-09-06 21:25:00', 'Market at 4th', 76, '2013-09-06 21:45:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94105),
	(13050, 1147, '2013-09-06 21:25:00', 'Market at 4th', 76, '2013-09-06 21:44:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94105),
	(13051, 270, '2013-09-06 21:26:00', 'Steuart at Market', 74, '2013-09-06 21:30:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94105),
	(13052, 734, '2013-09-06 21:27:00', 'Embarcadero at Folsom', 51, '2013-09-06 21:39:00', 'Market at 4th', 76, 404, 'Subscriber', 94105),
	(13053, 716, '2013-09-06 21:27:00', 'Embarcadero at Folsom', 51, '2013-09-06 21:39:00', 'Market at 4th', 76, 529, 'Subscriber', 94105),
	(13055, 17717, '2013-09-06 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 02:28:00', 'Howard at 2nd', 63, 553, 'Customer', 94105),
	(13057, 1043, '2013-09-06 21:32:00', 'South Van Ness at Market', 66, '2013-09-06 21:50:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(13062, 2565, '2013-09-06 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 22:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', NULL),
	(13063, 3016, '2013-09-06 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 22:27:00', 'Townsend at 7th', 65, 629, 'Customer', NULL),
	(13064, 2397, '2013-09-06 21:39:00', '5th at Howard', 57, '2013-09-06 22:19:00', 'San Francisco City Hall', 58, 446, 'Customer', NULL),
	(13065, 932, '2013-09-06 21:40:00', 'Market at 4th', 76, '2013-09-06 21:55:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94110),
	(13066, 310, '2013-09-06 21:40:00', '2nd at Townsend', 61, '2013-09-06 21:46:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(13067, 2160, '2013-09-06 21:42:00', '5th at Howard', 57, '2013-09-06 22:18:00', 'San Francisco City Hall', 58, 425, 'Customer', 94102),
	(13070, 868, '2013-09-06 21:46:00', '5th at Howard', 57, '2013-09-06 22:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94103),
	(13071, 292, '2013-09-06 21:46:00', '2nd at Townsend', 61, '2013-09-06 21:51:00', '2nd at Folsom', 62, 329, 'Customer', 9401),
	(13072, 279, '2013-09-06 21:47:00', '2nd at Townsend', 61, '2013-09-06 21:51:00', '2nd at Folsom', 62, 527, 'Customer', 9401),
	(13074, 488, '2013-09-06 21:47:00', 'Howard at 2nd', 63, '2013-09-06 21:55:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94107),
	(13075, 292, '2013-09-06 21:50:00', 'Steuart at Market', 74, '2013-09-06 21:55:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94105),
	(13078, 768, '2013-09-06 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-06 22:17:00', 'Powell Street BART', 53, 559, 'Customer', 2906),
	(13079, 1119, '2013-09-06 22:06:00', 'MLK Library', 11, '2013-09-06 22:25:00', 'MLK Library', 11, 683, 'Customer', 95112),
	(13080, 3953, '2013-09-06 22:09:00', '2nd at South Park', 64, '2013-09-06 23:15:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', NULL),
	(13081, 932, '2013-09-06 22:10:00', '2nd at Folsom', 62, '2013-09-06 22:25:00', 'Market at 10th', 67, 329, 'Customer', 2215),
	(13082, 3846, '2013-09-06 22:10:00', '2nd at South Park', 64, '2013-09-06 23:14:00', 'Grant Avenue at Columbus Avenue', 73, 413, 'Customer', 92882),
	(13083, 922, '2013-09-06 22:10:00', '2nd at Folsom', 62, '2013-09-06 22:25:00', 'Market at 10th', 67, 527, 'Customer', 68516),
	(13085, 706, '2013-09-06 22:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 22:28:00', 'Spear at Folsom', 49, 520, 'Customer', NULL),
	(13086, 685, '2013-09-06 22:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-06 22:28:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94105),
	(13087, 905, '2013-09-06 22:22:00', 'San Salvador at 1st', 8, '2013-09-06 22:37:00', 'St James Park', 13, 52, 'Customer', 95112),
	(13088, 882, '2013-09-06 22:22:00', 'San Salvador at 1st', 8, '2013-09-06 22:37:00', 'St James Park', 13, 654, 'Customer', 95112),
	(13089, 562, '2013-09-06 22:32:00', 'Post at Kearney', 47, '2013-09-06 22:41:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Customer', 94133),
	(13090, 246, '2013-09-06 22:37:00', 'Clay at Battery', 41, '2013-09-06 22:41:00', 'Market at Sansome', 77, 380, 'Subscriber', 94103),
	(13091, 1043, '2013-09-06 22:37:00', 'Embarcadero at Sansome', 60, '2013-09-06 22:54:00', 'Market at 4th', 76, 414, 'Customer', NULL),
	(13092, 1025, '2013-09-06 22:37:00', 'Embarcadero at Sansome', 60, '2013-09-06 22:54:00', 'Market at 4th', 76, 393, 'Customer', NULL),
	(13093, 864, '2013-09-06 22:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 22:57:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94105),
	(13094, 1011, '2013-09-06 22:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 23:00:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Subscriber', 94105),
	(13095, 944, '2013-09-06 22:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-06 22:59:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94105),
	(13097, 832, '2013-09-06 22:56:00', '2nd at Townsend', 61, '2013-09-06 23:10:00', 'Embarcadero at Bryant', 54, 507, 'Customer', 94105),
	(13098, 2324, '2013-09-06 23:00:00', 'Embarcadero at Vallejo', 48, '2013-09-06 23:39:00', 'Beale at Market', 56, 566, 'Subscriber', 94105),
	(13099, 617, '2013-09-06 23:00:00', '2nd at Townsend', 61, '2013-09-06 23:10:00', 'Embarcadero at Bryant', 54, 488, 'Customer', 94105),
	(13100, 479, '2013-09-06 23:01:00', 'Townsend at 7th', 65, '2013-09-06 23:09:00', '5th at Howard', 57, 424, 'Subscriber', 94105),
	(13101, 592, '2013-09-06 23:03:00', 'Market at 4th', 76, '2013-09-06 23:12:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 10009),
	(13102, 656, '2013-09-06 23:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 23:16:00', 'Market at 4th', 76, 381, 'Customer', 90210),
	(13103, 1836, '2013-09-06 23:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 23:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', NULL),
	(13104, 1419, '2013-09-06 23:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-06 23:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Customer', 94506),
	(13105, 854, '2013-09-06 23:22:00', 'San Salvador at 1st', 8, '2013-09-06 23:36:00', 'San Salvador at 1st', 8, 673, 'Subscriber', 95112),
	(13106, 427, '2013-09-06 23:22:00', 'Washington at Kearney', 46, '2013-09-06 23:29:00', 'Market at Sansome', 77, 407, 'Subscriber', 94122),
	(13107, 398, '2013-09-06 23:22:00', 'Washington at Kearney', 46, '2013-09-06 23:29:00', 'Market at Sansome', 77, 535, 'Subscriber', 94105),
	(13108, 486, '2013-09-06 23:23:00', 'SJSU - San Salvador at 9th', 16, '2013-09-06 23:31:00', 'San Jose City Hall', 10, 24, 'Customer', 95112),
	(13109, 471, '2013-09-06 23:24:00', 'SJSU - San Salvador at 9th', 16, '2013-09-06 23:31:00', 'San Jose City Hall', 10, 188, 'Customer', 95112),
	(13110, 805, '2013-09-06 23:25:00', 'Post at Kearney', 47, '2013-09-06 23:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Customer', 94158),
	(13111, 1497, '2013-09-06 23:29:00', '2nd at Townsend', 61, '2013-09-06 23:54:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Customer', 94117),
	(13113, 1441, '2013-09-06 23:30:00', '2nd at Townsend', 61, '2013-09-06 23:54:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Customer', 94117),
	(13114, 2175, '2013-09-06 23:30:00', 'Clay at Battery', 41, '2013-09-07 00:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', 94116),
	(13115, 515, '2013-09-06 23:31:00', 'University and Emerson', 35, '2013-09-06 23:39:00', 'University and Emerson', 35, 158, 'Subscriber', 94301),
	(13116, 2108, '2013-09-06 23:31:00', 'Clay at Battery', 41, '2013-09-07 00:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 476, 'Customer', 94116),
	(13117, 811, '2013-09-06 23:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 23:45:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94105),
	(13118, 1857, '2013-09-06 23:31:00', 'Washington at Kearney', 46, '2013-09-07 00:02:00', 'Washington at Kearney', 46, 354, 'Customer', 10003),
	(13119, 813, '2013-09-06 23:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-06 23:45:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94105),
	(13120, 1251, '2013-09-06 23:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 00:04:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 94541),
	(13123, 615, '2013-09-06 23:55:00', 'Mountain View Caltrain Station', 28, '2013-09-07 00:05:00', 'Evelyn Park and Ride', 30, 54, 'Subscriber', 94123),
	(13128, 223, '2013-09-07 00:18:00', 'Redwood City Caltrain Station', 22, '2013-09-07 00:22:00', 'Franklin at Maple', 21, 214, 'Subscriber', 94063),
	(13129, 647, '2013-09-07 00:29:00', 'Spear at Folsom', 49, '2013-09-07 00:39:00', 'Beale at Market', 56, 434, 'Customer', 84092),
	(13130, 1165, '2013-09-07 00:39:00', 'Embarcadero at Vallejo', 48, '2013-09-07 00:58:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94102),
	(13131, 886, '2013-09-07 00:50:00', 'Post at Kearney', 47, '2013-09-07 01:05:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(13132, 887, '2013-09-07 00:58:00', 'Washington at Kearney', 46, '2013-09-07 01:13:00', 'Civic Center BART (7th at Market)', 72, 496, 'Customer', 94122),
	(13133, 4262, '2013-09-07 01:06:00', 'University and Emerson', 35, '2013-09-07 02:17:00', 'University and Emerson', 35, 9, 'Customer', 94538),
	(13134, 235, '2013-09-07 01:11:00', 'Market at Sansome', 77, '2013-09-07 01:15:00', '2nd at Folsom', 62, 606, 'Subscriber', 94105),
	(13135, 401, '2013-09-07 01:12:00', 'Powell Street BART', 53, '2013-09-07 01:18:00', 'Golden Gate at Polk', 59, 616, 'Subscriber', 94102),
	(13136, 966, '2013-09-07 01:11:00', 'Park at Olive', 38, '2013-09-07 01:27:00', 'California Ave Caltrain Station', 36, 87, 'Customer', 94306),
	(13137, 3593, '2013-09-07 01:17:00', 'University and Emerson', 35, '2013-09-07 02:17:00', 'University and Emerson', 35, 158, 'Customer', NULL),
	(13138, 3341, '2013-09-07 01:22:00', 'University and Emerson', 35, '2013-09-07 02:17:00', 'University and Emerson', 35, 100, 'Customer', 94536),
	(13139, 3308, '2013-09-07 01:22:00', 'University and Emerson', 35, '2013-09-07 02:17:00', 'University and Emerson', 35, 152, 'Customer', 94536),
	(13140, 1486, '2013-09-07 01:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 02:15:00', 'Commercial at Montgomery', 45, 353, 'Customer', 78248),
	(13141, 1288, '2013-09-07 01:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 02:16:00', 'Commercial at Montgomery', 45, 484, 'Customer', 94109),
	(13142, 6192, '2013-09-07 03:53:00', 'Powell at Post (Union Square)', 71, '2013-09-07 05:36:00', 'Powell at Post (Union Square)', 71, 605, 'Customer', 94085),
	(13143, 6106, '2013-09-07 03:54:00', 'Powell at Post (Union Square)', 71, '2013-09-07 05:36:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 94085),
	(13144, 342, '2013-09-07 06:03:00', 'Golden Gate at Polk', 59, '2013-09-07 06:09:00', 'Market at 4th', 76, 417, 'Customer', 94109),
	(13145, 1056, '2013-09-07 06:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 07:10:00', 'South Van Ness at Market', 66, 328, 'Customer', 92612),
	(13146, 721, '2013-09-07 07:01:00', 'Howard at 2nd', 63, '2013-09-07 07:13:00', 'Steuart at Market', 74, 553, 'Customer', 78757),
	(13147, 660, '2013-09-07 07:01:00', 'Howard at 2nd', 63, '2013-09-07 07:12:00', 'Steuart at Market', 74, 362, 'Customer', 78757),
	(13152, 327, '2013-09-07 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 07:09:00', 'Embarcadero at Bryant', 54, 476, 'Subscriber', 94109),
	(13159, 608, '2013-09-07 07:37:00', '2nd at South Park', 64, '2013-09-07 07:47:00', 'Market at 4th', 76, 316, 'Subscriber', 94107),
	(13166, 3018, '2013-09-07 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 08:36:00', '2nd at Folsom', 62, 569, 'Customer', 94133),
	(13172, 331, '2013-09-07 07:49:00', 'Powell Street BART', 53, '2013-09-07 07:55:00', 'Civic Center BART (7th at Market)', 72, 511, 'Customer', 45440),
	(13180, 275, '2013-09-07 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 08:12:00', '5th at Howard', 57, 590, 'Subscriber', 94134),
	(13182, 121, '2013-09-07 08:09:00', 'Howard at 2nd', 63, '2013-09-07 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94105),
	(13184, 597, '2013-09-07 08:14:00', 'Embarcadero at Folsom', 51, '2013-09-07 08:24:00', 'Post at Kearney', 47, 284, 'Subscriber', 94105),
	(13189, 758, '2013-09-07 08:23:00', 'Steuart at Market', 74, '2013-09-07 08:36:00', '2nd at Folsom', 62, 479, 'Customer', 78757),
	(13190, 2559, '2013-09-07 08:26:00', '5th at Howard', 57, '2013-09-07 09:08:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 11232),
	(13191, 1594, '2013-09-07 08:26:00', 'Market at Sansome', 77, '2013-09-07 08:53:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 10580),
	(13192, 1582, '2013-09-07 08:26:00', 'Market at Sansome', 77, '2013-09-07 08:53:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 10580),
	(13193, 1542, '2013-09-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94904),
	(13194, 778, '2013-09-07 08:35:00', 'Market at 10th', 67, '2013-09-07 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94103),
	(13195, 3152, '2013-09-07 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', 77382),
	(13196, 427, '2013-09-07 08:37:00', 'Market at 10th', 67, '2013-09-07 08:44:00', 'Civic Center BART (7th at Market)', 72, 527, 'Customer', 94110),
	(13197, 2933, '2013-09-07 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 77382),
	(13200, 283, '2013-09-07 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 08:44:00', '2nd at Folsom', 62, 472, 'Subscriber', 94105),
	(13201, 1757, '2013-09-07 08:40:00', 'Embarcadero at Bryant', 54, '2013-09-07 09:09:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(13202, 439, '2013-09-07 08:44:00', 'Howard at 2nd', 63, '2013-09-07 08:51:00', 'Market at Sansome', 77, 408, 'Subscriber', 94105),
	(13203, 343, '2013-09-07 08:46:00', 'Rengstorff Avenue / California Street', 33, '2013-09-07 08:52:00', 'Rengstorff Avenue / California Street', 33, 257, 'Subscriber', 94040),
	(13205, 704, '2013-09-07 08:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', 94110),
	(13206, 775, '2013-09-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94158),
	(13208, 1135, '2013-09-07 08:49:00', 'Golden Gate at Polk', 59, '2013-09-07 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', NULL),
	(13209, 1150, '2013-09-07 08:50:00', 'Golden Gate at Polk', 59, '2013-09-07 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 616, 'Customer', NULL),
	(13212, 1427, '2013-09-07 08:56:00', 'Embarcadero at Bryant', 54, '2013-09-07 09:20:00', 'Embarcadero at Bryant', 54, 476, 'Subscriber', 94105),
	(13213, 522, '2013-09-07 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94133),
	(13214, 973, '2013-09-07 09:03:00', 'Embarcadero at Bryant', 54, '2013-09-07 09:19:00', 'Embarcadero at Vallejo', 48, 510, 'Customer', 94105),
	(13215, 1301, '2013-09-07 09:05:00', 'Powell at Post (Union Square)', 71, '2013-09-07 09:27:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 96815),
	(13216, 1276, '2013-09-07 09:06:00', 'Powell at Post (Union Square)', 71, '2013-09-07 09:27:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 96815),
	(13217, 421, '2013-09-07 09:07:00', 'Post at Kearney', 47, '2013-09-07 09:14:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94105),
	(13219, 1420, '2013-09-07 09:09:00', 'Powell at Post (Union Square)', 71, '2013-09-07 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(13220, 1401, '2013-09-07 09:09:00', 'Powell at Post (Union Square)', 71, '2013-09-07 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', NULL),
	(13221, 135, '2013-09-07 09:10:00', 'Market at 4th', 76, '2013-09-07 09:12:00', 'Powell Street BART', 53, 417, 'Customer', 98101),
	(13222, 324, '2013-09-07 09:10:00', 'Spear at Folsom', 49, '2013-09-07 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94105),
	(13223, 505, '2013-09-07 09:11:00', 'Beale at Market', 56, '2013-09-07 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94105),
	(13224, 780, '2013-09-07 09:12:00', 'San Francisco City Hall', 58, '2013-09-07 09:25:00', 'Powell at Post (Union Square)', 71, 344, 'Customer', 2215),
	(13225, 778, '2013-09-07 09:12:00', 'San Francisco City Hall', 58, '2013-09-07 09:25:00', 'Powell at Post (Union Square)', 71, 425, 'Customer', 68516),
	(13226, 2243, '2013-09-07 09:14:00', 'South Van Ness at Market', 66, '2013-09-07 09:52:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 91377),
	(13227, 1295, '2013-09-07 09:17:00', 'Market at 4th', 76, '2013-09-07 09:38:00', 'Embarcadero at Sansome', 60, 414, 'Customer', NULL),
	(13228, 1307, '2013-09-07 09:17:00', 'Market at 4th', 76, '2013-09-07 09:38:00', 'Embarcadero at Sansome', 60, 393, 'Customer', NULL),
	(13229, 1467, '2013-09-07 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Customer', 94107),
	(13230, 1066, '2013-09-07 09:19:00', 'South Van Ness at Market', 66, '2013-09-07 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Customer', 33137),
	(13231, 7021, '2013-09-07 09:20:00', 'South Van Ness at Market', 66, '2013-09-07 11:17:00', 'Golden Gate at Polk', 59, 580, 'Customer', 33137),
	(13233, 694, '2013-09-07 09:22:00', 'Spear at Folsom', 49, '2013-09-07 09:34:00', '5th at Howard', 57, 315, 'Subscriber', 94105),
	(13234, 900, '2013-09-07 09:24:00', 'Embarcadero at Vallejo', 48, '2013-09-07 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Customer', 94155),
	(13236, 860, '2013-09-07 09:25:00', 'Powell at Post (Union Square)', 71, '2013-09-07 09:40:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', NULL),
	(13238, 843, '2013-09-07 09:26:00', 'Powell at Post (Union Square)', 71, '2013-09-07 09:40:00', 'Embarcadero at Vallejo', 48, 619, 'Customer', NULL),
	(13240, 18936, '2013-09-07 09:27:00', 'Market at 10th', 67, '2013-09-07 14:43:00', 'Market at 10th', 67, 378, 'Customer', NULL),
	(13241, 1180, '2013-09-07 09:28:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 83340),
	(13242, 18878, '2013-09-07 09:28:00', 'Market at 10th', 67, '2013-09-07 14:43:00', 'Market at 10th', 67, 610, 'Customer', NULL),
	(13243, 1096, '2013-09-07 09:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 83340),
	(13244, 405, '2013-09-07 09:30:00', 'Davis at Jackson', 42, '2013-09-07 09:36:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94105),
	(13245, 503, '2013-09-07 09:31:00', 'Market at Sansome', 77, '2013-09-07 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94105),
	(13246, 868, '2013-09-07 09:32:00', '5th at Howard', 57, '2013-09-07 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', NULL),
	(13247, 907, '2013-09-07 09:32:00', '5th at Howard', 57, '2013-09-07 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', NULL),
	(13248, 650, '2013-09-07 09:33:00', 'Embarcadero at Sansome', 60, '2013-09-07 09:44:00', '2nd at Townsend', 61, 280, 'Subscriber', 94111),
	(13249, 283, '2013-09-07 09:33:00', 'Market at Sansome', 77, '2013-09-07 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94105),
	(13251, 985, '2013-09-07 09:35:00', 'Beale at Market', 56, '2013-09-07 09:52:00', 'South Van Ness at Market', 66, 434, 'Customer', 94110),
	(13256, 2225, '2013-09-07 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 10:20:00', 'Steuart at Market', 74, 498, 'Customer', 10022),
	(13257, 237, '2013-09-07 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Customer', 60035),
	(13258, 2179, '2013-09-07 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 10:20:00', 'Steuart at Market', 74, 518, 'Customer', 10022),
	(13260, 348, '2013-09-07 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 09:54:00', '5th at Howard', 57, 632, 'Subscriber', 94105),
	(13261, 509, '2013-09-07 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 09:58:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Subscriber', 94133),
	(13262, 557, '2013-09-07 09:50:00', 'Steuart at Market', 74, '2013-09-07 09:59:00', 'Clay at Battery', 41, 369, 'Customer', 94133),
	(13263, 1775, '2013-09-07 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 10:21:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 55343),
	(13264, 1750, '2013-09-07 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 10:20:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 60035),
	(13265, 1827, '2013-09-07 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 10:22:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 55343),
	(13266, 24137, '2013-09-07 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Customer', 95111),
	(13267, 582, '2013-09-07 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Customer', 94107),
	(13268, 287, '2013-09-07 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 09:58:00', 'Market at Sansome', 77, 430, 'Subscriber', 94105),
	(13269, 284, '2013-09-07 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 09:57:00', 'Market at Sansome', 77, 408, 'Subscriber', 94105),
	(13272, 23925, '2013-09-07 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 94577),
	(13274, 752, '2013-09-07 09:58:00', '2nd at Folsom', 62, '2013-09-07 10:10:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 9401),
	(13275, 752, '2013-09-07 09:58:00', '2nd at Folsom', 62, '2013-09-07 10:10:00', 'Powell at Post (Union Square)', 71, 480, 'Customer', 9401),
	(13279, 2238, '2013-09-07 10:02:00', 'Embarcadero at Bryant', 54, '2013-09-07 10:39:00', 'Embarcadero at Vallejo', 48, 501, 'Customer', NULL),
	(13280, 2279, '2013-09-07 10:02:00', 'Embarcadero at Bryant', 54, '2013-09-07 10:40:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', NULL),
	(13281, 9071, '2013-09-07 10:02:00', '2nd at Townsend', 61, '2013-09-07 12:33:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 94107),
	(13283, 871, '2013-09-07 10:04:00', 'Howard at 2nd', 63, '2013-09-07 10:18:00', 'Embarcadero at Vallejo', 48, 548, 'Customer', NULL),
	(13284, 730, '2013-09-07 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 10:16:00', '2nd at South Park', 64, 416, 'Customer', 94133),
	(13285, 800, '2013-09-07 10:04:00', 'Howard at 2nd', 63, '2013-09-07 10:18:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', NULL),
	(13287, 445, '2013-09-07 10:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 10:14:00', 'Market at 4th', 76, 575, 'Subscriber', 94107),
	(13288, 5860, '2013-09-07 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', 94608),
	(13290, 35479, '2013-09-07 10:17:00', 'Market at 4th', 76, '2013-09-07 20:08:00', 'Market at 4th', 76, 381, 'Customer', 6020),
	(13291, 1320, '2013-09-07 10:18:00', 'Powell at Post (Union Square)', 71, '2013-09-07 10:40:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 9401),
	(13292, 1313, '2013-09-07 10:18:00', 'Powell at Post (Union Square)', 71, '2013-09-07 10:40:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', 9401),
	(13293, 635, '2013-09-07 10:19:00', '2nd at Townsend', 61, '2013-09-07 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94030),
	(13294, 1101, '2013-09-07 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 94401),
	(13295, 5136, '2013-09-07 10:21:00', 'Steuart at Market', 74, '2013-09-07 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94608),
	(13296, 253, '2013-09-07 10:21:00', 'Embarcadero at Sansome', 60, '2013-09-07 10:26:00', 'Embarcadero at Vallejo', 48, 393, 'Customer', 55343),
	(13297, 14545, '2013-09-07 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Customer', 94107),
	(13298, 969, '2013-09-07 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 10:38:00', '2nd at Folsom', 62, 566, 'Customer', 94107),
	(13299, 19106, '2013-09-07 10:23:00', '5th at Howard', 57, '2013-09-07 15:41:00', '5th at Howard', 57, 427, 'Customer', NULL),
	(13300, 19058, '2013-09-07 10:24:00', '5th at Howard', 57, '2013-09-07 15:42:00', '5th at Howard', 57, 424, 'Customer', NULL),
	(13301, 1979, '2013-09-07 10:25:00', 'Market at 10th', 67, '2013-09-07 10:58:00', 'Golden Gate at Polk', 59, 311, 'Customer', 97217),
	(13302, 740, '2013-09-07 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 10:38:00', '2nd at Folsom', 62, 338, 'Customer', 94558),
	(13303, 1327, '2013-09-07 10:26:00', '2nd at Townsend', 61, '2013-09-07 10:48:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 94019),
	(13304, 1337, '2013-09-07 10:26:00', '2nd at Townsend', 61, '2013-09-07 10:48:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 94019),
	(13305, 438, '2013-09-07 10:29:00', 'Embarcadero at Bryant', 54, '2013-09-07 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94105),
	(13306, 5399, '2013-09-07 10:34:00', 'Townsend at 7th', 65, '2013-09-07 12:04:00', 'Townsend at 7th', 65, 390, 'Customer', 78757),
	(13307, 5377, '2013-09-07 10:34:00', 'Townsend at 7th', 65, '2013-09-07 12:04:00', 'Townsend at 7th', 65, 629, 'Customer', 78757),
	(13308, 853, '2013-09-07 10:37:00', 'Rengstorff Avenue / California Street', 33, '2013-09-07 10:51:00', 'Mountain View City Hall', 27, 257, 'Customer', 94040),
	(13309, 870, '2013-09-07 10:37:00', 'Rengstorff Avenue / California Street', 33, '2013-09-07 10:52:00', 'Mountain View City Hall', 27, 18, 'Subscriber', 94040),
	(13318, 260, '2013-09-07 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 10:50:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(13319, 8027, '2013-09-07 10:47:00', 'Clay at Battery', 41, '2013-09-07 13:00:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 76039),
	(13320, 31418, '2013-09-07 10:47:00', 'Clay at Battery', 41, '2013-09-07 19:31:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 76039),
	(13321, 1260, '2013-09-07 10:47:00', 'Embarcadero at Bryant', 54, '2013-09-07 11:08:00', 'Embarcadero at Sansome', 60, 476, 'Subscriber', 94107),
	(13322, 99978, '2013-09-07 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 14:34:00', 'Civic Center BART (7th at Market)', 72, 339, 'Customer', 33137),
	(13323, 67, '2013-09-07 10:49:00', 'Embarcadero at Bryant', 54, '2013-09-07 10:51:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94107),
	(13324, 1387, '2013-09-07 10:52:00', 'Powell Street BART', 53, '2013-09-07 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94102),
	(13325, 669, '2013-09-07 10:53:00', 'Embarcadero at Bryant', 54, '2013-09-07 11:04:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94107),
	(13328, 580, '2013-09-07 10:56:00', 'South Van Ness at Market', 66, '2013-09-07 11:05:00', 'Market at 4th', 76, 321, 'Subscriber', 94103),
	(13333, 1260, '2013-09-07 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Customer', 94107),
	(13335, 352, '2013-09-07 10:59:00', '5th at Howard', 57, '2013-09-07 11:05:00', 'Market at 4th', 76, 623, 'Subscriber', 94107),
	(13337, 325, '2013-09-07 11:00:00', '5th at Howard', 57, '2013-09-07 11:05:00', 'Market at 4th', 76, 368, 'Subscriber', 94107),
	(13338, 243, '2013-09-07 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 11:04:00', 'Steuart at Market', 74, 359, 'Customer', NULL),
	(13339, 1496, '2013-09-07 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 11:25:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 94107),
	(13340, 213, '2013-09-07 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 11:04:00', 'Steuart at Market', 74, 471, 'Customer', NULL),
	(13342, 969, '2013-09-07 11:01:00', 'Golden Gate at Polk', 59, '2013-09-07 11:17:00', 'Market at Sansome', 77, 311, 'Customer', 97217),
	(13343, 1485, '2013-09-07 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 11:26:00', 'Embarcadero at Sansome', 60, 499, 'Customer', 94107),
	(13344, 21589, '2013-09-07 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 17:02:00', 'Embarcadero at Bryant', 54, 591, 'Customer', 94158),
	(13345, 21565, '2013-09-07 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 17:02:00', 'Embarcadero at Bryant', 54, 626, 'Customer', 94158),
	(13346, 983, '2013-09-07 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 11:19:00', 'Embarcadero at Sansome', 60, 521, 'Customer', NULL),
	(13347, 820, '2013-09-07 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 11:19:00', 'Embarcadero at Sansome', 60, 433, 'Customer', NULL),
	(13348, 714, '2013-09-07 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 11:18:00', 'Embarcadero at Bryant', 54, 504, 'Customer', 94155),
	(13349, 337, '2013-09-07 11:06:00', 'Embarcadero at Bryant', 54, '2013-09-07 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94107),
	(13350, 657, '2013-09-07 11:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 11:16:00', 'Powell Street BART', 53, 413, 'Subscriber', 94133),
	(13351, 10495, '2013-09-07 11:09:00', '5th at Howard', 57, '2013-09-07 14:04:00', '5th at Howard', 57, 557, 'Customer', 90069),
	(13352, 1078, '2013-09-07 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 15238),
	(13353, 558, '2013-09-07 11:10:00', '5th at Howard', 57, '2013-09-07 11:19:00', 'Steuart at Market', 74, 315, 'Subscriber', 94105),
	(13354, 824, '2013-09-07 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94107),
	(13355, 1384, '2013-09-07 11:13:00', 'Powell Street BART', 53, '2013-09-07 11:36:00', 'Commercial at Montgomery', 45, 512, 'Customer', 94108),
	(13356, 1363, '2013-09-07 11:14:00', 'Powell Street BART', 53, '2013-09-07 11:36:00', 'Commercial at Montgomery', 45, 417, 'Customer', 94108),
	(13357, 2169, '2013-09-07 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 11:51:00', 'Embarcadero at Vallejo', 48, 616, 'Subscriber', 94158),
	(13358, 2122, '2013-09-07 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 11:51:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94158),
	(13359, 1174, '2013-09-07 11:16:00', 'Embarcadero at Bryant', 54, '2013-09-07 11:36:00', 'Embarcadero at Vallejo', 48, 587, 'Customer', 80206),
	(13361, 12258, '2013-09-07 11:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 14:43:00', 'Townsend at 7th', 65, 260, 'Customer', 92115),
	(13362, 4503, '2013-09-07 11:19:00', '2nd at Townsend', 61, '2013-09-07 12:34:00', 'Commercial at Montgomery', 45, 421, 'Customer', 94133),
	(13363, 958, '2013-09-07 11:20:00', '2nd at South Park', 64, '2013-09-07 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94107),
	(13364, 946, '2013-09-07 11:20:00', '2nd at South Park', 64, '2013-09-07 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94107),
	(13365, 566, '2013-09-07 11:21:00', 'Commercial at Montgomery', 45, '2013-09-07 11:31:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94111),
	(13366, 508, '2013-09-07 11:22:00', 'Market at 4th', 76, '2013-09-07 11:30:00', 'Market at 10th', 67, 623, 'Subscriber', 94103),
	(13367, 210, '2013-09-07 11:22:00', 'Powell Street BART', 53, '2013-09-07 11:26:00', '5th at Howard', 57, 319, 'Subscriber', 94112),
	(13368, 193, '2013-09-07 11:24:00', '2nd at South Park', 64, '2013-09-07 11:27:00', '2nd at Folsom', 62, 628, 'Subscriber', 94107),
	(13369, 1096, '2013-09-07 11:24:00', 'Washington at Kearney', 46, '2013-09-07 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94109),
	(13370, 939, '2013-09-07 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 11:44:00', 'Market at 10th', 67, 393, 'Customer', 97217),
	(13371, 680, '2013-09-07 11:33:00', 'Davis at Jackson', 42, '2013-09-07 11:44:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94111),
	(13372, 622, '2013-09-07 11:33:00', 'Embarcadero at Folsom', 51, '2013-09-07 11:43:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94105),
	(13374, 1166, '2013-09-07 11:29:00', 'Townsend at 7th', 65, '2013-09-07 11:49:00', 'Beale at Market', 56, 527, 'Subscriber', 94107),
	(13375, 721, '2013-09-07 11:34:00', 'St James Park', 13, '2013-09-07 11:46:00', 'San Jose Civic Center', 3, 675, 'Customer', 95112),
	(13376, 1153, '2013-09-07 11:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-07 11:54:00', 'SJSU 4th at San Carlos', 12, 502, 'Subscriber', 95126),
	(13377, 1893, '2013-09-07 11:35:00', 'Golden Gate at Polk', 59, '2013-09-07 12:06:00', 'Golden Gate at Polk', 59, 323, 'Customer', 94109),
	(13378, 1109, '2013-09-07 11:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-07 11:53:00', 'SJSU 4th at San Carlos', 12, 235, 'Subscriber', 95126);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(13380, 1069, '2013-09-07 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94107),
	(13381, 602, '2013-09-07 11:36:00', 'St James Park', 13, '2013-09-07 11:46:00', 'San Jose Civic Center', 3, 654, 'Customer', 95112),
	(13382, 1065, '2013-09-07 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94107),
	(13383, 396, '2013-09-07 11:37:00', 'Powell Street BART', 53, '2013-09-07 11:43:00', 'Market at 10th', 67, 544, 'Subscriber', 94133),
	(13384, 1441, '2013-09-07 11:38:00', 'Commercial at Montgomery', 45, '2013-09-07 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', 94108),
	(13385, 1424, '2013-09-07 11:38:00', 'Commercial at Montgomery', 45, '2013-09-07 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94108),
	(13386, 709, '2013-09-07 11:42:00', 'Embarcadero at Bryant', 54, '2013-09-07 11:54:00', 'Davis at Jackson', 42, 506, 'Customer', 94105),
	(13387, 601, '2013-09-07 11:45:00', 'Washington at Kearney', 46, '2013-09-07 11:55:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94111),
	(13388, 399, '2013-09-07 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 11:51:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94107),
	(13389, 562, '2013-09-07 11:45:00', '5th at Howard', 57, '2013-09-07 11:54:00', 'Townsend at 7th', 65, 632, 'Customer', NULL),
	(13390, 521, '2013-09-07 11:46:00', '2nd at Townsend', 61, '2013-09-07 11:54:00', '2nd at Folsom', 62, 600, 'Subscriber', 94107),
	(13391, 624, '2013-09-07 11:47:00', 'Spear at Folsom', 49, '2013-09-07 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94105),
	(13393, 292, '2013-09-07 11:49:00', '2nd at Townsend', 61, '2013-09-07 11:54:00', '2nd at Folsom', 62, 466, 'Customer', 94107),
	(13394, 528, '2013-09-07 11:50:00', 'Howard at 2nd', 63, '2013-09-07 11:59:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94105),
	(13395, 19238, '2013-09-07 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 80302),
	(13396, 19245, '2013-09-07 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 80302),
	(13397, 686, '2013-09-07 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 12:05:00', 'Market at 4th', 76, 371, 'Subscriber', 94107),
	(13398, 641, '2013-09-07 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 12:05:00', 'Market at 4th', 76, 270, 'Customer', 15238),
	(13400, 423, '2013-09-07 11:55:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-07 12:02:00', 'Paseo de San Antonio', 7, 53, 'Subscriber', 95126),
	(13401, 543, '2013-09-07 11:55:00', 'Powell at Post (Union Square)', 71, '2013-09-07 12:04:00', '5th at Howard', 57, 480, 'Subscriber', 94109),
	(13402, 1247, '2013-09-07 11:56:00', 'Embarcadero at Bryant', 54, '2013-09-07 12:17:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 80301),
	(13403, 1517, '2013-09-07 11:56:00', 'Embarcadero at Bryant', 54, '2013-09-07 12:22:00', 'Embarcadero at Vallejo', 48, 351, 'Customer', 80301),
	(13405, 1384, '2013-09-07 11:59:00', 'Embarcadero at Bryant', 54, '2013-09-07 12:22:00', 'Embarcadero at Vallejo', 48, 491, 'Customer', 97008),
	(13406, 1038, '2013-09-07 11:59:00', 'Embarcadero at Bryant', 54, '2013-09-07 12:16:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 97008),
	(13407, 360, '2013-09-07 12:01:00', 'Market at Sansome', 77, '2013-09-07 12:07:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94122),
	(13408, 678, '2013-09-07 12:01:00', '5th at Howard', 57, '2013-09-07 12:13:00', '5th at Howard', 57, 319, 'Subscriber', 94134),
	(13409, 1652, '2013-09-07 12:02:00', '2nd at South Park', 64, '2013-09-07 12:29:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 94107),
	(13410, 1257, '2013-09-07 12:02:00', '2nd at Townsend', 61, '2013-09-07 12:23:00', 'South Van Ness at Market', 66, 202, 'Customer', NULL),
	(13411, 501, '2013-09-07 12:02:00', 'Beale at Market', 56, '2013-09-07 12:10:00', 'Powell Street BART', 53, 597, 'Customer', NULL),
	(13412, 480, '2013-09-07 12:02:00', 'Beale at Market', 56, '2013-09-07 12:10:00', 'Powell Street BART', 53, 501, 'Customer', NULL),
	(13414, 1529, '2013-09-07 12:03:00', '2nd at South Park', 64, '2013-09-07 12:29:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 94107),
	(13415, 13710, '2013-09-07 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 15:52:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Customer', 95605),
	(13416, 599, '2013-09-07 12:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-07 12:15:00', 'Santa Clara at Almaden', 4, 88, 'Customer', 95126),
	(13417, 1568, '2013-09-07 12:05:00', 'Washington at Kearney', 46, '2013-09-07 12:31:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 94129),
	(13418, 1558, '2013-09-07 12:05:00', 'Washington at Kearney', 46, '2013-09-07 12:31:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 94129),
	(13419, 1267, '2013-09-07 12:05:00', 'Clay at Battery', 41, '2013-09-07 12:26:00', 'Embarcadero at Vallejo', 48, 369, 'Customer', 94611),
	(13420, 390, '2013-09-07 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 12:13:00', '5th at Howard', 57, 556, 'Subscriber', 94107),
	(13421, 749, '2013-09-07 12:07:00', 'Beale at Market', 56, '2013-09-07 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Customer', 22903),
	(13422, 12540, '2013-09-07 12:07:00', 'Market at Sansome', 77, '2013-09-07 15:36:00', 'Market at Sansome', 77, 407, 'Customer', 94110),
	(13423, 12476, '2013-09-07 12:08:00', 'Market at Sansome', 77, '2013-09-07 15:36:00', 'Market at Sansome', 77, 535, 'Customer', 94110),
	(13424, 563, '2013-09-07 12:08:00', 'Townsend at 7th', 65, '2013-09-07 12:18:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94107),
	(13425, 1687, '2013-09-07 12:08:00', 'Clay at Battery', 41, '2013-09-07 12:37:00', 'Embarcadero at Vallejo', 48, 429, 'Customer', 94611),
	(13426, 325, '2013-09-07 12:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-07 12:15:00', 'Santa Clara at Almaden', 4, 102, 'Subscriber', 95126),
	(13427, 703, '2013-09-07 12:10:00', 'Market at 10th', 67, '2013-09-07 12:21:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94103),
	(13429, 2055, '2013-09-07 12:10:00', 'Embarcadero at Bryant', 54, '2013-09-07 12:44:00', 'Embarcadero at Folsom', 51, 503, 'Customer', 98105),
	(13430, 383, '2013-09-07 12:11:00', '2nd at Folsom', 62, '2013-09-07 12:17:00', 'Market at Sansome', 77, 479, 'Subscriber', 94105),
	(13431, 13153, '2013-09-07 12:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 15:52:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Customer', 95605),
	(13432, 1214, '2013-09-07 12:13:00', 'Townsend at 7th', 65, '2013-09-07 12:33:00', 'Post at Kearney', 47, 489, 'Subscriber', 94107),
	(13433, 1080, '2013-09-07 12:13:00', '2nd at Folsom', 62, '2013-09-07 12:31:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94107),
	(13434, 966, '2013-09-07 12:14:00', 'Embarcadero at Sansome', 60, '2013-09-07 12:30:00', 'Post at Kearney', 47, 269, 'Customer', 83340),
	(13436, 1651, '2013-09-07 12:16:00', 'Embarcadero at Bryant', 54, '2013-09-07 12:44:00', 'Embarcadero at Folsom', 51, 458, 'Customer', 98105),
	(13437, 509, '2013-09-07 12:19:00', 'Washington at Kearney', 46, '2013-09-07 12:27:00', 'Market at 4th', 76, 354, 'Subscriber', 94133),
	(13438, 823, '2013-09-07 12:19:00', 'Spear at Folsom', 49, '2013-09-07 12:33:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 1772),
	(13439, 1109, '2013-09-07 12:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 12:38:00', 'San Francisco City Hall', 58, 358, 'Customer', 94133),
	(13440, 1992, '2013-09-07 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 12:55:00', 'Embarcadero at Sansome', 60, 585, 'Customer', NULL),
	(13441, 725, '2013-09-07 12:23:00', 'Market at Sansome', 77, '2013-09-07 12:35:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 32137),
	(13442, 446, '2013-09-07 12:23:00', 'San Pedro Square', 6, '2013-09-07 12:30:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Subscriber', 95126),
	(13443, 1790, '2013-09-07 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 12:55:00', 'Embarcadero at Sansome', 60, 631, 'Customer', NULL),
	(13446, 1052, '2013-09-07 12:27:00', 'Market at 10th', 67, '2013-09-07 12:44:00', 'Grant Avenue at Columbus Avenue', 73, 588, 'Subscriber', 94133),
	(13447, 1662, '2013-09-07 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 12:55:00', 'Embarcadero at Sansome', 60, 348, 'Customer', NULL),
	(13448, 2576, '2013-09-07 12:28:00', '2nd at Townsend', 61, '2013-09-07 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94107),
	(13451, 2562, '2013-09-07 12:28:00', '2nd at Townsend', 61, '2013-09-07 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 94107),
	(13452, 722, '2013-09-07 12:28:00', 'Davis at Jackson', 42, '2013-09-07 12:40:00', 'Powell Street BART', 53, 594, 'Subscriber', 94102),
	(13453, 11826, '2013-09-07 12:29:00', 'Steuart at Market', 74, '2013-09-07 15:46:00', 'Embarcadero at Sansome', 60, 524, 'Customer', NULL),
	(13454, 11861, '2013-09-07 12:29:00', 'Steuart at Market', 74, '2013-09-07 15:46:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(13455, 1290, '2013-09-07 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 12:50:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 95035),
	(13457, 491, '2013-09-07 12:29:00', 'Embarcadero at Sansome', 60, '2013-09-07 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94158),
	(13458, 178, '2013-09-07 12:29:00', 'Davis at Jackson', 42, '2013-09-07 12:32:00', 'Davis at Jackson', 42, 410, 'Customer', 80206),
	(13459, 4667, '2013-09-07 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 13:47:00', '2nd at Townsend', 61, 336, 'Customer', 94901),
	(13460, 4120, '2013-09-07 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Customer', 94901),
	(13461, 2108, '2013-09-07 12:29:00', 'Embarcadero at Vallejo', 48, '2013-09-07 13:04:00', 'Embarcadero at Sansome', 60, 616, 'Customer', 94611),
	(13464, 1198, '2013-09-07 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 12:50:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 95035),
	(13465, 472, '2013-09-07 12:30:00', 'Embarcadero at Sansome', 60, '2013-09-07 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94158),
	(13468, 433, '2013-09-07 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 77004),
	(13470, 957, '2013-09-07 12:32:00', 'Steuart at Market', 74, '2013-09-07 12:48:00', '2nd at South Park', 64, 589, 'Subscriber', 94107),
	(13472, 961, '2013-09-07 12:32:00', 'Steuart at Market', 74, '2013-09-07 12:48:00', '2nd at South Park', 64, 498, 'Subscriber', 94107),
	(13473, 744, '2013-09-07 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 12:45:00', '2nd at South Park', 64, 486, 'Customer', 94115),
	(13475, 3882, '2013-09-07 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Customer', 94105),
	(13477, 1469, '2013-09-07 12:34:00', 'Embarcadero at Sansome', 60, '2013-09-07 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 94129),
	(13478, 502, '2013-09-07 12:34:00', 'Davis at Jackson', 42, '2013-09-07 12:42:00', 'Embarcadero at Sansome', 60, 565, 'Customer', 80206),
	(13479, 1429, '2013-09-07 12:34:00', 'Embarcadero at Sansome', 60, '2013-09-07 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Customer', 94129),
	(13480, 473, '2013-09-07 12:34:00', 'Davis at Jackson', 42, '2013-09-07 12:42:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 80206),
	(13481, 983, '2013-09-07 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94108),
	(13482, 975, '2013-09-07 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Customer', 94108),
	(13487, 647, '2013-09-07 12:35:00', 'Market at Sansome', 77, '2013-09-07 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 71105),
	(13488, 763, '2013-09-07 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(13489, 814, '2013-09-07 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94107),
	(13490, 607, '2013-09-07 12:36:00', 'Spear at Folsom', 49, '2013-09-07 12:46:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94105),
	(13491, 1231, '2013-09-07 12:36:00', 'Embarcadero at Vallejo', 48, '2013-09-07 12:57:00', '2nd at Townsend', 61, 485, 'Customer', NULL),
	(13492, 1207, '2013-09-07 12:36:00', 'Embarcadero at Vallejo', 48, '2013-09-07 12:56:00', '2nd at Townsend', 61, 576, 'Customer', NULL),
	(13493, 1976, '2013-09-07 12:38:00', 'Powell at Post (Union Square)', 71, '2013-09-07 13:11:00', 'Embarcadero at Vallejo', 48, 363, 'Customer', 31952),
	(13496, 604, '2013-09-07 12:41:00', 'Post at Kearney', 47, '2013-09-07 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', NULL),
	(13498, 1049, '2013-09-07 12:42:00', 'Clay at Battery', 41, '2013-09-07 13:00:00', 'Embarcadero at Sansome', 60, 584, 'Customer', NULL),
	(13500, 1466, '2013-09-07 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 13:07:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 43026),
	(13501, 506, '2013-09-07 12:43:00', 'Post at Kearney', 47, '2013-09-07 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', NULL),
	(13504, 515, '2013-09-07 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 12:53:00', 'Market at Sansome', 77, 431, 'Customer', NULL),
	(13506, 560, '2013-09-07 12:45:00', 'Steuart at Market', 74, '2013-09-07 12:54:00', 'Embarcadero at Bryant', 54, 532, 'Customer', 94105),
	(13507, 340, '2013-09-07 12:45:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 12:51:00', 'Market at 4th', 76, 593, 'Subscriber', 94103),
	(13508, 2045, '2013-09-07 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Customer', 94107),
	(13509, 1233, '2013-09-07 12:46:00', 'Spear at Folsom', 49, '2013-09-07 13:07:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94105),
	(13510, 337, '2013-09-07 12:47:00', 'Powell Street BART', 53, '2013-09-07 12:53:00', 'Market at 10th', 67, 413, 'Subscriber', 94133),
	(13511, 1330, '2013-09-07 12:47:00', 'Embarcadero at Folsom', 51, '2013-09-07 13:09:00', 'Embarcadero at Bryant', 54, 550, 'Subscriber', 94107),
	(13513, 1343, '2013-09-07 12:49:00', 'Powell at Post (Union Square)', 71, '2013-09-07 13:11:00', 'Embarcadero at Vallejo', 48, 344, 'Customer', NULL),
	(13515, 625, '2013-09-07 12:49:00', 'San Pedro Square', 6, '2013-09-07 13:00:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95126),
	(13516, 3063, '2013-09-07 12:49:00', 'Embarcadero at Vallejo', 48, '2013-09-07 13:40:00', 'Clay at Battery', 41, 491, 'Customer', 99523),
	(13517, 3054, '2013-09-07 12:50:00', 'Embarcadero at Vallejo', 48, '2013-09-07 13:41:00', 'Clay at Battery', 41, 425, 'Customer', 99523),
	(13518, 574, '2013-09-07 12:50:00', 'San Pedro Square', 6, '2013-09-07 13:00:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Customer', 95126),
	(13519, 789, '2013-09-07 12:52:00', 'Paseo de San Antonio', 7, '2013-09-07 13:05:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95126),
	(13520, 1435, '2013-09-07 12:52:00', '2nd at Townsend', 61, '2013-09-07 13:16:00', '2nd at Townsend', 61, 460, 'Customer', 91320),
	(13521, 753, '2013-09-07 12:52:00', 'Paseo de San Antonio', 7, '2013-09-07 13:04:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Subscriber', 95126),
	(13522, 920, '2013-09-07 12:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 13:08:00', 'Embarcadero at Sansome', 60, 588, 'Subscriber', 94133),
	(13523, 2801, '2013-09-07 12:53:00', 'Embarcadero at Vallejo', 48, '2013-09-07 13:40:00', 'Clay at Battery', 41, 548, 'Customer', 99507),
	(13524, 525, '2013-09-07 12:53:00', 'Embarcadero at Folsom', 51, '2013-09-07 13:02:00', '2nd at Folsom', 62, 291, 'Subscriber', 94105),
	(13525, 2824, '2013-09-07 12:54:00', 'Embarcadero at Vallejo', 48, '2013-09-07 13:41:00', 'Clay at Battery', 41, 493, 'Customer', 99507),
	(13526, 990, '2013-09-07 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', 95128),
	(13527, 18522, '2013-09-07 12:55:00', 'Steuart at Market', 74, '2013-09-07 18:04:00', 'Market at 4th', 76, 359, 'Customer', 94110),
	(13528, 4316, '2013-09-07 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 94041),
	(13529, 4296, '2013-09-07 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 94041),
	(13530, 2525, '2013-09-07 12:56:00', 'Embarcadero at Vallejo', 48, '2013-09-07 13:38:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Customer', 99501),
	(13531, 2830, '2013-09-07 12:58:00', 'South Van Ness at Market', 66, '2013-09-07 13:45:00', 'South Van Ness at Market', 66, 434, 'Customer', NULL),
	(13532, 8521, '2013-09-07 12:58:00', 'Market at 4th', 76, '2013-09-07 15:20:00', 'Embarcadero at Sansome', 60, 270, 'Customer', NULL),
	(13533, 681, '2013-09-07 12:59:00', 'Washington at Kearney', 46, '2013-09-07 13:10:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94108),
	(13534, 8488, '2013-09-07 12:59:00', 'Market at 4th', 76, '2013-09-07 15:20:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 94131),
	(13535, 767, '2013-09-07 12:59:00', 'Spear at Folsom', 49, '2013-09-07 13:12:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94105),
	(13536, 684, '2013-09-07 12:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 13:11:00', '2nd at Townsend', 61, 578, 'Subscriber', 94107),
	(13540, 1319, '2013-09-07 13:02:00', 'Spear at Folsom', 49, '2013-09-07 13:24:00', 'Embarcadero at Vallejo', 48, 483, 'Customer', 94105),
	(13541, 1320, '2013-09-07 13:02:00', 'Spear at Folsom', 49, '2013-09-07 13:24:00', 'Embarcadero at Vallejo', 48, 341, 'Customer', 94105),
	(13542, 1299, '2013-09-07 13:02:00', 'Post at Kearney', 47, '2013-09-07 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 92691),
	(13543, 7737, '2013-09-07 13:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 15:11:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Customer', 94133),
	(13544, 1409, '2013-09-07 13:04:00', 'Embarcadero at Sansome', 60, '2013-09-07 13:27:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', 95355),
	(13545, 3035, '2013-09-07 13:04:00', 'Market at 4th', 76, '2013-09-07 13:55:00', 'Embarcadero at Vallejo', 48, 354, 'Customer', 2056),
	(13546, 3006, '2013-09-07 13:04:00', 'Market at 4th', 76, '2013-09-07 13:55:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 2056),
	(13547, 1185, '2013-09-07 13:05:00', '2nd at Townsend', 61, '2013-09-07 13:25:00', 'Washington at Kearney', 46, 576, 'Customer', NULL),
	(13548, 1196, '2013-09-07 13:05:00', '2nd at Townsend', 61, '2013-09-07 13:25:00', 'Washington at Kearney', 46, 485, 'Customer', NULL),
	(13550, 8607, '2013-09-07 13:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 15:29:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Subscriber', 94133),
	(13551, 742, '2013-09-07 13:06:00', 'Embarcadero at Sansome', 60, '2013-09-07 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 97008),
	(13552, 745, '2013-09-07 13:06:00', 'Embarcadero at Sansome', 60, '2013-09-07 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 97008),
	(13555, 695, '2013-09-07 13:07:00', 'Embarcadero at Sansome', 60, '2013-09-07 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 80301),
	(13556, 10141, '2013-09-07 13:07:00', 'Beale at Market', 56, '2013-09-07 15:56:00', '2nd at Townsend', 61, 387, 'Customer', 94040),
	(13558, 1006, '2013-09-07 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 13:26:00', '2nd at South Park', 64, 620, 'Customer', 94107),
	(13559, 976, '2013-09-07 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 13:26:00', '2nd at South Park', 64, 636, 'Customer', 94107),
	(13560, 716, '2013-09-07 13:10:00', 'Powell Street BART', 53, '2013-09-07 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94612),
	(13561, 1449, '2013-09-07 13:11:00', '2nd at Townsend', 61, '2013-09-07 13:35:00', '2nd at Townsend', 61, 314, 'Subscriber', 94107),
	(13562, 7187, '2013-09-07 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 15:14:00', 'Powell Street BART', 53, 404, 'Customer', 45440),
	(13563, 228, '2013-09-07 13:15:00', '2nd at South Park', 64, '2013-09-07 13:19:00', '2nd at Townsend', 61, 416, 'Customer', 94115),
	(13564, 684, '2013-09-07 13:15:00', 'Market at 4th', 76, '2013-09-07 13:26:00', 'Commercial at Montgomery', 45, 376, 'Customer', NULL),
	(13565, 680, '2013-09-07 13:15:00', 'Market at 4th', 76, '2013-09-07 13:27:00', 'Commercial at Montgomery', 45, 371, 'Customer', NULL),
	(13566, 1160, '2013-09-07 13:15:00', 'Steuart at Market', 74, '2013-09-07 13:34:00', 'Embarcadero at Sansome', 60, 315, 'Customer', NULL),
	(13567, 728, '2013-09-07 13:15:00', 'Embarcadero at Bryant', 54, '2013-09-07 13:27:00', 'Steuart at Market', 74, 532, 'Subscriber', 94105),
	(13568, 518, '2013-09-07 13:16:00', 'Embarcadero at Bryant', 54, '2013-09-07 13:25:00', 'Embarcadero at Vallejo', 48, 550, 'Subscriber', 94105),
	(13569, 511, '2013-09-07 13:17:00', 'Embarcadero at Bryant', 54, '2013-09-07 13:25:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94122),
	(13570, 1369, '2013-09-07 13:17:00', 'South Van Ness at Market', 66, '2013-09-07 13:40:00', 'Steuart at Market', 74, 547, 'Customer', 94102),
	(13572, 325, '2013-09-07 13:19:00', 'Howard at 2nd', 63, '2013-09-07 13:25:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94121),
	(13573, 529, '2013-09-07 13:19:00', '2nd at Folsom', 62, '2013-09-07 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94105),
	(13574, 1140, '2013-09-07 13:20:00', 'Steuart at Market', 74, '2013-09-07 13:39:00', 'Embarcadero at Vallejo', 48, 374, 'Customer', NULL),
	(13575, 1145, '2013-09-07 13:21:00', 'South Van Ness at Market', 66, '2013-09-07 13:40:00', 'Steuart at Market', 74, 406, 'Customer', NULL),
	(13578, 1270, '2013-09-07 13:21:00', 'Mountain View Caltrain Station', 28, '2013-09-07 13:42:00', 'Mountain View City Hall', 27, 141, 'Customer', 94043),
	(13579, 6817, '2013-09-07 13:23:00', 'Townsend at 7th', 65, '2013-09-07 15:16:00', 'Steuart at Market', 74, 390, 'Customer', 94107),
	(13580, 648, '2013-09-07 13:24:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-07 13:35:00', 'San Jose Civic Center', 3, 658, 'Subscriber', 94109),
	(13581, 10110, '2013-09-07 13:24:00', 'Embarcadero at Bryant', 54, '2013-09-07 16:13:00', 'Embarcadero at Bryant', 54, 566, 'Customer', 94062),
	(13583, 10059, '2013-09-07 13:25:00', 'Embarcadero at Bryant', 54, '2013-09-07 16:12:00', 'Embarcadero at Bryant', 54, 507, 'Customer', 94062),
	(13584, 729, '2013-09-07 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94158),
	(13585, 732, '2013-09-07 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94158),
	(13588, 1974, '2013-09-07 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:02:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', 92663),
	(13589, 1979, '2013-09-07 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:02:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', 92691),
	(13590, 378, '2013-09-07 13:30:00', '2nd at Folsom', 62, '2013-09-07 13:36:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(13591, 14738, '2013-09-07 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', 2139),
	(13592, 680, '2013-09-07 13:31:00', '2nd at Townsend', 61, '2013-09-07 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94107),
	(13593, 863, '2013-09-07 13:31:00', '2nd at Townsend', 61, '2013-09-07 13:45:00', 'Market at 4th', 76, 416, 'Subscriber', 94107),
	(13594, 286, '2013-09-07 13:34:00', 'Embarcadero at Sansome', 60, '2013-09-07 13:39:00', 'Embarcadero at Vallejo', 48, 608, 'Customer', 94105),
	(13595, 133, '2013-09-07 13:36:00', '2nd at Folsom', 62, '2013-09-07 13:38:00', '2nd at Folsom', 62, 569, 'Customer', 94110),
	(13596, 4016, '2013-09-07 13:37:00', 'Davis at Jackson', 42, '2013-09-07 14:44:00', 'Grant Avenue at Columbus Avenue', 73, 317, 'Customer', 96714),
	(13597, 1319, '2013-09-07 13:38:00', 'Market at 4th', 76, '2013-09-07 14:00:00', 'Steuart at Market', 74, 575, 'Customer', 94107),
	(13598, 7629, '2013-09-07 13:38:00', 'Townsend at 7th', 65, '2013-09-07 15:45:00', 'Townsend at 7th', 65, 355, 'Customer', 94107),
	(13599, 547, '2013-09-07 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 13:48:00', 'Market at Sansome', 77, 269, 'Customer', 94105),
	(13600, 1508, '2013-09-07 13:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 94133),
	(13601, 620, '2013-09-07 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 13:52:00', 'Powell Street BART', 53, 338, 'Subscriber', 94612),
	(13602, 927, '2013-09-07 13:44:00', 'Market at 4th', 76, '2013-09-07 14:00:00', 'Steuart at Market', 74, 316, 'Subscriber', 94107),
	(13603, 903, '2013-09-07 13:44:00', 'Townsend at 7th', 65, '2013-09-07 13:59:00', 'Market at 4th', 76, 632, 'Customer', NULL),
	(13605, 4122, '2013-09-07 13:46:00', '5th at Howard', 57, '2013-09-07 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Customer', 34637),
	(13606, 4108, '2013-09-07 13:46:00', '5th at Howard', 57, '2013-09-07 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 34637),
	(13608, 2080, '2013-09-07 13:48:00', 'South Van Ness at Market', 66, '2013-09-07 14:23:00', 'Davis at Jackson', 42, 529, 'Customer', NULL),
	(13609, 1298, '2013-09-07 13:48:00', 'Market at 10th', 67, '2013-09-07 14:10:00', 'Embarcadero at Sansome', 60, 276, 'Customer', NULL),
	(13610, 1282, '2013-09-07 13:49:00', 'Market at 10th', 67, '2013-09-07 14:10:00', 'Embarcadero at Sansome', 60, 467, 'Customer', NULL),
	(13611, 814, '2013-09-07 13:49:00', 'South Van Ness at Market', 66, '2013-09-07 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Customer', NULL),
	(13612, 1188, '2013-09-07 13:49:00', 'Mountain View City Hall', 27, '2013-09-07 14:09:00', 'San Antonio Caltrain Station', 29, 141, 'Customer', 94043),
	(13613, 9448, '2013-09-07 13:51:00', 'Embarcadero at Folsom', 51, '2013-09-07 16:28:00', 'Embarcadero at Folsom', 51, 582, 'Customer', 98105),
	(13614, 439, '2013-09-07 13:51:00', 'Embarcadero at Folsom', 51, '2013-09-07 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94105),
	(13615, 1124, '2013-09-07 13:51:00', 'Davis at Jackson', 42, '2013-09-07 14:10:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94111),
	(13616, 2039, '2013-09-07 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:26:00', 'Embarcadero at Bryant', 54, 596, 'Customer', 94015),
	(13617, 1065, '2013-09-07 13:52:00', 'Davis at Jackson', 42, '2013-09-07 14:10:00', 'Davis at Jackson', 42, 506, 'Subscriber', 94111),
	(13618, 9407, '2013-09-07 13:52:00', 'Embarcadero at Folsom', 51, '2013-09-07 16:29:00', 'Embarcadero at Folsom', 51, 503, 'Customer', 98105),
	(13619, 2591, '2013-09-07 13:52:00', 'Market at 10th', 67, '2013-09-07 14:36:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 78748),
	(13620, 2074, '2013-09-07 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:28:00', 'Embarcadero at Bryant', 54, 546, 'Customer', 94015),
	(13621, 1308, '2013-09-07 13:53:00', 'Market at 4th', 76, '2013-09-07 14:15:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Customer', 60613),
	(13622, 4111, '2013-09-07 13:55:00', '2nd at Townsend', 61, '2013-09-07 15:03:00', 'Embarcadero at Bryant', 54, 314, 'Customer', 94107),
	(13623, 4761, '2013-09-07 13:55:00', '2nd at Townsend', 61, '2013-09-07 15:14:00', '2nd at Townsend', 61, 460, 'Customer', 94107),
	(13624, 253, '2013-09-07 13:55:00', 'SJSU 4th at San Carlos', 12, '2013-09-07 13:59:00', 'Paseo de San Antonio', 7, 91, 'Subscriber', 95112),
	(13625, 1875, '2013-09-07 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 92008),
	(13626, 1828, '2013-09-07 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 92008),
	(13628, 703, '2013-09-07 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:09:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(13629, 871, '2013-09-07 13:57:00', 'Evelyn Park and Ride', 30, '2013-09-07 14:12:00', 'Evelyn Park and Ride', 30, 10, 'Subscriber', 94041),
	(13630, 2208, '2013-09-07 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:36:00', 'Davis at Jackson', 42, 272, 'Customer', 94110),
	(13631, 785, '2013-09-07 14:00:00', '5th at Howard', 57, '2013-09-07 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94103),
	(13633, 1695, '2013-09-07 14:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 14:29:00', 'South Van Ness at Market', 66, 285, 'Customer', 94109),
	(13634, 1701, '2013-09-07 14:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 14:29:00', 'South Van Ness at Market', 66, 436, 'Customer', 94109),
	(13635, 1744, '2013-09-07 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:32:00', 'Embarcadero at Vallejo', 48, 394, 'Customer', 94116),
	(13636, 2064, '2013-09-07 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:37:00', 'Davis at Jackson', 42, 504, 'Customer', 94110),
	(13637, 1906, '2013-09-07 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Customer', NULL),
	(13638, 128, '2013-09-07 14:04:00', 'San Salvador at 1st', 8, '2013-09-07 14:06:00', 'San Jose Civic Center', 3, 649, 'Subscriber', 95112),
	(13639, 2076, '2013-09-07 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:40:00', 'Davis at Jackson', 42, 621, 'Customer', 94116),
	(13640, 1532, '2013-09-07 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:31:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 94116),
	(13641, 2853, '2013-09-07 14:08:00', 'Embarcadero at Sansome', 60, '2013-09-07 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Customer', 94107),
	(13642, 2814, '2013-09-07 14:09:00', 'Embarcadero at Sansome', 60, '2013-09-07 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', 94107),
	(13643, 5136, '2013-09-07 14:09:00', 'University and Emerson', 35, '2013-09-07 15:35:00', 'University and Emerson', 35, 103, 'Customer', NULL),
	(13645, 951, '2013-09-07 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 14:26:00', '2nd at South Park', 64, 310, 'Subscriber', 94107),
	(13646, 178, '2013-09-07 14:14:00', 'Evelyn Park and Ride', 30, '2013-09-07 14:17:00', 'Evelyn Park and Ride', 30, 54, 'Subscriber', 94041),
	(13647, 6664, '2013-09-07 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 3431),
	(13648, 576, '2013-09-07 14:15:00', '2nd at South Park', 64, '2013-09-07 14:24:00', 'Market at 4th', 76, 498, 'Customer', 94107),
	(13649, 538, '2013-09-07 14:15:00', '2nd at South Park', 64, '2013-09-07 14:24:00', 'Market at 4th', 76, 620, 'Customer', 94558),
	(13651, 6387, '2013-09-07 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Customer', 94503),
	(13652, 7309, '2013-09-07 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:20:00', 'Embarcadero at Bryant', 54, 585, 'Customer', NULL),
	(13653, 4658, '2013-09-07 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Customer', NULL),
	(13654, 1226, '2013-09-07 14:20:00', 'Beale at Market', 56, '2013-09-07 14:40:00', 'Davis at Jackson', 42, 527, 'Customer', 94608),
	(13655, 4574, '2013-09-07 14:20:00', 'Steuart at Market', 74, '2013-09-07 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 89450),
	(13656, 4134, '2013-09-07 14:20:00', 'Steuart at Market', 74, '2013-09-07 15:29:00', 'Steuart at Market', 74, 575, 'Customer', 89450),
	(13657, 4145, '2013-09-07 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 15:30:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(13658, 4121, '2013-09-07 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 15:29:00', 'Embarcadero at Sansome', 60, 499, 'Customer', NULL),
	(13659, 3671, '2013-09-07 14:21:00', 'Clay at Battery', 41, '2013-09-07 15:22:00', 'Clay at Battery', 41, 493, 'Customer', 94109),
	(13660, 626, '2013-09-07 14:21:00', 'Powell Street BART', 53, '2013-09-07 14:32:00', 'Market at 10th', 67, 594, 'Subscriber', 94102),
	(13661, 1192, '2013-09-07 14:21:00', 'Beale at Market', 56, '2013-09-07 14:41:00', 'Davis at Jackson', 42, 481, 'Customer', NULL),
	(13662, 1090, '2013-09-07 14:23:00', 'Paseo de San Antonio', 7, '2013-09-07 14:41:00', 'San Jose City Hall', 10, 116, 'Customer', NULL),
	(13663, 4458, '2013-09-07 14:23:00', 'Embarcadero at Vallejo', 48, '2013-09-07 15:38:00', 'Market at 4th', 76, 363, 'Customer', 94607),
	(13664, 16322, '2013-09-07 14:25:00', 'Market at Sansome', 77, '2013-09-07 18:57:00', 'Embarcadero at Bryant', 54, 431, 'Customer', 94133),
	(13665, 16268, '2013-09-07 14:26:00', 'Market at Sansome', 77, '2013-09-07 18:57:00', 'Embarcadero at Bryant', 54, 269, 'Customer', 94133),
	(13667, 1103, '2013-09-07 14:27:00', '2nd at Townsend', 61, '2013-09-07 14:45:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94107),
	(13668, 4253, '2013-09-07 14:27:00', 'Embarcadero at Vallejo', 48, '2013-09-07 15:38:00', 'Market at 4th', 76, 500, 'Customer', 94607),
	(13669, 884, '2013-09-07 14:29:00', 'Golden Gate at Polk', 59, '2013-09-07 14:43:00', '2nd at South Park', 64, 562, 'Subscriber', 94118),
	(13670, 10868, '2013-09-07 14:30:00', '5th at Howard', 57, '2013-09-07 17:31:00', 'Powell Street BART', 53, 325, 'Customer', 94080),
	(13671, 401, '2013-09-07 14:30:00', 'Market at Sansome', 77, '2013-09-07 14:37:00', 'Steuart at Market', 74, 331, 'Customer', NULL),
	(13673, 10850, '2013-09-07 14:30:00', '5th at Howard', 57, '2013-09-07 17:31:00', 'Powell Street BART', 53, 557, 'Customer', 94080),
	(13674, 1101, '2013-09-07 14:32:00', 'Beale at Market', 56, '2013-09-07 14:51:00', 'Powell at Post (Union Square)', 71, 554, 'Customer', 94608),
	(13676, 1158, '2013-09-07 14:33:00', 'Clay at Battery', 41, '2013-09-07 14:52:00', 'Powell Street BART', 53, 367, 'Customer', 94107),
	(13678, 1221, '2013-09-07 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 94568),
	(13679, 1187, '2013-09-07 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 94568),
	(13680, 2388, '2013-09-07 14:35:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:15:00', '2nd at Townsend', 61, 565, 'Customer', 94107),
	(13681, 758, '2013-09-07 14:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Customer', 94303),
	(13682, 725, '2013-09-07 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Customer', 94303),
	(13683, 1436, '2013-09-07 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', NULL),
	(13684, 1512, '2013-09-07 14:39:00', 'Embarcadero at Bryant', 54, '2013-09-07 15:04:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94015),
	(13685, 1511, '2013-09-07 14:39:00', 'Embarcadero at Bryant', 54, '2013-09-07 15:04:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 94015),
	(13686, 1139, '2013-09-07 14:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 14:58:00', 'Steuart at Market', 74, 496, 'Customer', 77018),
	(13687, 1100, '2013-09-07 14:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 14:58:00', 'Steuart at Market', 74, 511, 'Customer', 77018),
	(13688, 373, '2013-09-07 14:41:00', 'Market at 4th', 76, '2013-09-07 14:47:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94107),
	(13689, 7940, '2013-09-07 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 85282),
	(13690, 7904, '2013-09-07 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 85282),
	(13691, 1598, '2013-09-07 14:42:00', 'Market at 10th', 67, '2013-09-07 15:09:00', 'Steuart at Market', 74, 594, 'Customer', 94105),
	(13692, 717, '2013-09-07 14:43:00', 'Embarcadero at Sansome', 60, '2013-09-07 14:55:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94105),
	(13693, 291, '2013-09-07 14:43:00', 'Market at 10th', 67, '2013-09-07 14:48:00', 'Market at 10th', 67, 402, 'Customer', 94010),
	(13695, 12785, '2013-09-07 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', 94158),
	(13696, 968, '2013-09-07 14:47:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:03:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(13697, 1025, '2013-09-07 14:47:00', 'Embarcadero at Bryant', 54, '2013-09-07 15:04:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 94105),
	(13698, 567, '2013-09-07 14:48:00', 'Embarcadero at Folsom', 51, '2013-09-07 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 95008),
	(13699, 12353, '2013-09-07 14:48:00', '5th at Howard', 57, '2013-09-07 18:14:00', '5th at Howard', 57, 526, 'Customer', NULL),
	(13700, 518, '2013-09-07 14:48:00', 'Embarcadero at Folsom', 51, '2013-09-07 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 95008),
	(13701, 7871, '2013-09-07 14:49:00', 'Embarcadero at Sansome', 60, '2013-09-07 17:00:00', 'Embarcadero at Sansome', 60, 510, 'Customer', NULL),
	(13702, 1157, '2013-09-07 14:50:00', 'Market at 10th', 67, '2013-09-07 15:09:00', 'Steuart at Market', 74, 413, 'Customer', 94010),
	(13703, 822, '2013-09-07 14:51:00', 'St James Park', 13, '2013-09-07 15:04:00', 'San Jose Civic Center', 3, 236, 'Customer', 95112),
	(13704, 798, '2013-09-07 14:51:00', 'St James Park', 13, '2013-09-07 15:04:00', 'San Jose Civic Center', 3, 45, 'Customer', 95112),
	(13706, 686, '2013-09-07 14:52:00', 'St James Park', 13, '2013-09-07 15:04:00', 'San Jose Civic Center', 3, 82, 'Customer', NULL),
	(13707, 750, '2013-09-07 14:55:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', NULL),
	(13708, 1696, '2013-09-07 14:55:00', 'MLK Library', 11, '2013-09-07 15:23:00', 'Paseo de San Antonio', 7, 58, 'Customer', NULL),
	(13709, 716, '2013-09-07 14:55:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', NULL),
	(13710, 484, '2013-09-07 14:58:00', 'Market at 4th', 76, '2013-09-07 15:06:00', 'Steuart at Market', 74, 498, 'Subscriber', 94549),
	(13713, 700, '2013-09-07 14:59:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:10:00', 'Spear at Folsom', 49, 631, 'Customer', 1772),
	(13714, 1359, '2013-09-07 14:59:00', 'Howard at 2nd', 63, '2013-09-07 15:22:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94105),
	(13715, 879, '2013-09-07 15:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 15:14:00', 'Powell at Post (Union Square)', 71, 577, 'Customer', 60613),
	(13716, 1034, '2013-09-07 15:00:00', 'Embarcadero at Vallejo', 48, '2013-09-07 15:17:00', 'Embarcadero at Vallejo', 48, 625, 'Customer', 94133),
	(13717, 1260, '2013-09-07 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 15:21:00', 'Embarcadero at Bryant', 54, 292, 'Customer', 94115),
	(13718, 1330, '2013-09-07 15:00:00', 'Howard at 2nd', 63, '2013-09-07 15:22:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94105),
	(13719, 1878, '2013-09-07 15:01:00', '2nd at Townsend', 61, '2013-09-07 15:32:00', '2nd at Townsend', 61, 336, 'Customer', 94107),
	(13720, 1878, '2013-09-07 15:01:00', '2nd at Townsend', 61, '2013-09-07 15:32:00', '2nd at Townsend', 61, 281, 'Customer', 94107),
	(13721, 739, '2013-09-07 15:02:00', 'South Van Ness at Market', 66, '2013-09-07 15:15:00', 'Powell at Post (Union Square)', 71, 285, 'Subscriber', 94102),
	(13722, 2229, '2013-09-07 15:03:00', 'Embarcadero at Bryant', 54, '2013-09-07 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94107),
	(13723, 7114, '2013-09-07 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Customer', NULL),
	(13724, 396, '2013-09-07 15:05:00', 'Powell Street BART', 53, '2013-09-07 15:12:00', 'Market at Sansome', 77, 501, 'Subscriber', 94109),
	(13725, 9015, '2013-09-07 15:05:00', 'Spear at Folsom', 49, '2013-09-07 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 2139),
	(13726, 1178, '2013-09-07 15:06:00', '2nd at Folsom', 62, '2013-09-07 15:26:00', '2nd at Folsom', 62, 628, 'Customer', 78757),
	(13727, 474, '2013-09-07 15:06:00', 'Embarcadero at Vallejo', 48, '2013-09-07 15:14:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94133),
	(13728, 1595, '2013-09-07 15:07:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Customer', 94116),
	(13729, 453, '2013-09-07 15:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 15:14:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94110),
	(13730, 1531, '2013-09-07 15:07:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Customer', 94116),
	(13731, 1510, '2013-09-07 15:07:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Customer', 94116),
	(13732, 414, '2013-09-07 15:08:00', 'South Van Ness at Market', 66, '2013-09-07 15:14:00', 'Golden Gate at Polk', 59, 436, 'Subscriber', 94103),
	(13733, 1034, '2013-09-07 15:08:00', 'Steuart at Market', 74, '2013-09-07 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Customer', 94105),
	(13734, 1063, '2013-09-07 15:09:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:27:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(13735, 5377, '2013-09-07 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:39:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 87111),
	(13736, 5295, '2013-09-07 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:38:00', 'Embarcadero at Vallejo', 48, 480, 'Customer', 75244),
	(13738, 5231, '2013-09-07 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:37:00', 'Embarcadero at Vallejo', 48, 434, 'Customer', 75244),
	(13739, 11014, '2013-09-07 15:11:00', 'Powell at Post (Union Square)', 71, '2013-09-07 18:14:00', '5th at Howard', 57, 554, 'Customer', NULL),
	(13741, 2691, '2013-09-07 15:11:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Customer', 94611),
	(13743, 9545, '2013-09-07 15:12:00', 'Embarcadero at Vallejo', 48, '2013-09-07 17:51:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 95131),
	(13744, 9512, '2013-09-07 15:12:00', 'Embarcadero at Vallejo', 48, '2013-09-07 17:50:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 95131),
	(13745, 656, '2013-09-07 15:12:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 94019),
	(13746, 645, '2013-09-07 15:13:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Customer', 94019),
	(13748, 106, '2013-09-07 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 95008),
	(13749, 9388, '2013-09-07 15:14:00', 'Embarcadero at Vallejo', 48, '2013-09-07 17:50:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 95131),
	(13752, 2491, '2013-09-07 15:15:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 94611),
	(13753, 995, '2013-09-07 15:15:00', 'Steuart at Market', 74, '2013-09-07 15:32:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 94105),
	(13754, 2482, '2013-09-07 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 15:57:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 71105),
	(13755, 1398, '2013-09-07 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 15:39:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 95008),
	(13756, 951, '2013-09-07 15:16:00', 'Steuart at Market', 74, '2013-09-07 15:32:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 94010),
	(13757, 1373, '2013-09-07 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 15:39:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 95008),
	(13760, 318, '2013-09-07 15:19:00', '2nd at South Park', 64, '2013-09-07 15:24:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94118),
	(13761, 131, '2013-09-07 15:21:00', 'Market at 4th', 76, '2013-09-07 15:23:00', 'Market at 4th', 76, 416, 'Customer', 94105),
	(13762, 414, '2013-09-07 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 15:29:00', '2nd at South Park', 64, 433, 'Subscriber', 94030),
	(13763, 1739, '2013-09-07 15:22:00', 'Embarcadero at Bryant', 54, '2013-09-07 15:51:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 94115),
	(13764, 257, '2013-09-07 15:23:00', 'Powell Street BART', 53, '2013-09-07 15:27:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94103),
	(13767, 1284, '2013-09-07 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 15:48:00', '2nd at Townsend', 61, 619, 'Customer', 94130),
	(13769, 1420, '2013-09-07 15:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 15:51:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94133),
	(13770, 1039, '2013-09-07 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 15:47:00', '2nd at Townsend', 61, 459, 'Customer', 94536),
	(13771, 600, '2013-09-07 15:32:00', 'Embarcadero at Vallejo', 48, '2013-09-07 15:42:00', 'Embarcadero at Bryant', 54, 394, 'Customer', NULL),
	(13772, 224, '2013-09-07 15:31:00', 'California Ave Caltrain Station', 36, '2013-09-07 15:35:00', 'California Ave Caltrain Station', 36, 168, 'Customer', 94306),
	(13773, 661, '2013-09-07 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 15:43:00', '5th at Howard', 57, 422, 'Subscriber', 94103),
	(13774, 240, '2013-09-07 15:31:00', 'Evelyn Park and Ride', 30, '2013-09-07 15:35:00', 'Evelyn Park and Ride', 30, 54, 'Customer', 95131),
	(13775, 718, '2013-09-07 15:32:00', 'Market at 4th', 76, '2013-09-07 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94108),
	(13776, 1513, '2013-09-07 15:33:00', 'Golden Gate at Polk', 59, '2013-09-07 15:58:00', 'Powell Street BART', 53, 436, 'Subscriber', 94116),
	(13777, 1358, '2013-09-07 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 15:57:00', 'Market at 10th', 67, 370, 'Customer', 94116),
	(13778, 1372, '2013-09-07 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 15:58:00', 'Market at 10th', 67, 555, 'Customer', 94116),
	(13779, 795, '2013-09-07 15:35:00', 'Mountain View City Hall', 27, '2013-09-07 15:49:00', 'Rengstorff Avenue / California Street', 33, 241, 'Customer', 94040),
	(13780, 769, '2013-09-07 15:35:00', 'Mountain View City Hall', 27, '2013-09-07 15:48:00', 'Rengstorff Avenue / California Street', 33, 119, 'Subscriber', 94040),
	(13781, 1301, '2013-09-07 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 15:57:00', 'Market at 10th', 67, 333, 'Customer', 94116),
	(13782, 215, '2013-09-07 15:37:00', 'Townsend at 7th', 65, '2013-09-07 15:41:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(13783, 1202, '2013-09-07 15:39:00', 'Mountain View City Hall', 27, '2013-09-07 15:59:00', 'San Antonio Caltrain Station', 29, 137, 'Subscriber', 95032),
	(13784, 1471, '2013-09-07 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 16:06:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 10013),
	(13785, 706, '2013-09-07 15:42:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:54:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94122),
	(13786, 677, '2013-09-07 15:42:00', 'Embarcadero at Sansome', 60, '2013-09-07 15:53:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94105),
	(13787, 2188, '2013-09-07 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 16:20:00', 'Embarcadero at Bryant', 54, 476, 'Customer', 94611),
	(13790, 1071, '2013-09-07 15:45:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:03:00', '2nd at Townsend', 61, 521, 'Customer', 43026),
	(13791, 592, '2013-09-07 15:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', 94303),
	(13792, 595, '2013-09-07 15:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 94303),
	(13793, 590, '2013-09-07 15:47:00', 'Evelyn Park and Ride', 30, '2013-09-07 15:57:00', 'Evelyn Park and Ride', 30, 54, 'Subscriber', 94024),
	(13794, 745, '2013-09-07 15:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 16:00:00', 'Post at Kearney', 47, 382, 'Customer', 92663),
	(13795, 713, '2013-09-07 15:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 16:00:00', 'Post at Kearney', 47, 474, 'Customer', 92691),
	(13796, 896, '2013-09-07 15:48:00', 'Davis at Jackson', 42, '2013-09-07 16:03:00', 'Powell at Post (Union Square)', 71, 481, 'Customer', 94122),
	(13797, 1345, '2013-09-07 15:49:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:12:00', 'Market at 4th', 76, 270, 'Customer', 94568),
	(13798, 1297, '2013-09-07 15:50:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:11:00', 'Market at 4th', 76, 616, 'Customer', 94568),
	(13799, 966, '2013-09-07 15:50:00', 'Embarcadero at Vallejo', 48, '2013-09-07 16:06:00', 'Embarcadero at Vallejo', 48, 608, 'Customer', 94306),
	(13800, 1108, '2013-09-07 15:50:00', 'Powell Street BART', 53, '2013-09-07 16:09:00', 'Golden Gate at Polk', 59, 442, 'Customer', 94107),
	(13801, 1337, '2013-09-07 15:52:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 94115),
	(13802, 4713, '2013-09-07 15:53:00', 'Beale at Market', 56, '2013-09-07 17:12:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 94110),
	(13803, 4722, '2013-09-07 15:53:00', 'Beale at Market', 56, '2013-09-07 17:12:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 95492),
	(13804, 905, '2013-09-07 15:54:00', 'Steuart at Market', 74, '2013-09-07 16:09:00', 'Market at 4th', 76, 331, 'Customer', 94107),
	(13805, 201, '2013-09-07 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 15:58:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94107),
	(13806, 887, '2013-09-07 15:54:00', 'Steuart at Market', 74, '2013-09-07 16:09:00', 'Market at 4th', 76, 390, 'Subscriber', 94107),
	(13807, 917, '2013-09-07 15:55:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:10:00', 'Embarcadero at Bryant', 54, 462, 'Customer', 94105),
	(13808, 1025, '2013-09-07 15:59:00', 'Powell Street BART', 53, '2013-09-07 16:16:00', 'Powell at Post (Union Square)', 71, 436, 'Subscriber', 94116),
	(13810, 725, '2013-09-07 16:00:00', 'Post at Kearney', 47, '2013-09-07 16:12:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94538),
	(13811, 1596, '2013-09-07 16:02:00', 'San Antonio Caltrain Station', 29, '2013-09-07 16:28:00', 'California Ave Caltrain Station', 36, 92, 'Subscriber', 95032),
	(13812, 4160, '2013-09-07 16:03:00', 'Steuart at Market', 74, '2013-09-07 17:12:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 94952),
	(13813, 373, '2013-09-07 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 16:09:00', 'Market at Sansome', 77, 374, 'Subscriber', 94133),
	(13814, 959, '2013-09-07 16:03:00', 'Post at Kearney', 47, '2013-09-07 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94104),
	(13815, 786, '2013-09-07 16:04:00', '2nd at South Park', 64, '2013-09-07 16:17:00', 'Market at 4th', 76, 282, 'Subscriber', 94107),
	(13817, 1388, '2013-09-07 16:05:00', 'Market at 10th', 67, '2013-09-07 16:28:00', '2nd at South Park', 64, 370, 'Customer', 95602),
	(13819, 914, '2013-09-07 16:06:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:21:00', 'Steuart at Market', 74, 388, 'Customer', NULL),
	(13820, 746, '2013-09-07 16:07:00', 'Market at 4th', 76, '2013-09-07 16:20:00', 'Townsend at 7th', 65, 632, 'Customer', NULL),
	(13821, 857, '2013-09-07 16:08:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:22:00', 'Steuart at Market', 74, 373, 'Customer', NULL),
	(13822, 592, '2013-09-07 16:08:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:18:00', 'Market at Sansome', 77, 284, 'Customer', NULL),
	(13823, 602, '2013-09-07 16:08:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:18:00', 'Market at Sansome', 77, 467, 'Customer', NULL),
	(13824, 4717, '2013-09-07 16:08:00', 'Arena Green / SAP Center', 14, '2013-09-07 17:27:00', 'Arena Green / SAP Center', 14, 668, 'Customer', 95123),
	(13825, 94, '2013-09-07 16:09:00', 'Arena Green / SAP Center', 14, '2013-09-07 16:10:00', 'Arena Green / SAP Center', 14, 678, 'Customer', 95123),
	(13827, 433, '2013-09-07 16:10:00', 'Townsend at 7th', 65, '2013-09-07 16:18:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94110),
	(13830, 237, '2013-09-07 16:14:00', 'Townsend at 7th', 65, '2013-09-07 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94133),
	(13831, 605, '2013-09-07 16:14:00', 'Steuart at Market', 74, '2013-09-07 16:24:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94105),
	(13833, 1840, '2013-09-07 16:16:00', 'Beale at Market', 56, '2013-09-07 16:46:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94121),
	(13834, 565, '2013-09-07 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:25:00', 'Market at Sansome', 77, 292, 'Customer', 94115),
	(13836, 1191, '2013-09-07 16:17:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:37:00', 'Washington at Kearney', 46, 519, 'Customer', 80206),
	(13837, 1184, '2013-09-07 16:17:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:37:00', 'Washington at Kearney', 46, 499, 'Customer', 80206),
	(13843, 1641, '2013-09-07 16:20:00', 'Beale at Market', 56, '2013-09-07 16:47:00', 'Embarcadero at Sansome', 60, 483, 'Customer', NULL),
	(13844, 1305, '2013-09-07 16:20:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:42:00', 'Beale at Market', 56, 318, 'Customer', 95035),
	(13846, 1243, '2013-09-07 16:21:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:41:00', 'Beale at Market', 56, 546, 'Customer', 95035),
	(13847, 591, '2013-09-07 16:21:00', 'Post at Kearney', 47, '2013-09-07 16:31:00', '2nd at South Park', 64, 382, 'Subscriber', 94109),
	(13850, 1026, '2013-09-07 16:22:00', 'University and Emerson', 35, '2013-09-07 16:39:00', 'Cowper at University', 37, 100, 'Customer', NULL),
	(13852, 1592, '2013-09-07 16:23:00', 'Powell at Post (Union Square)', 71, '2013-09-07 16:50:00', 'Powell at Post (Union Square)', 71, 285, 'Subscriber', 94116),
	(13853, 332, '2013-09-07 16:24:00', 'Market at 10th', 67, '2013-09-07 16:29:00', 'Powell Street BART', 53, 610, 'Subscriber', 94102),
	(13854, 396, '2013-09-07 16:24:00', 'Spear at Folsom', 49, '2013-09-07 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94105),
	(13855, 559, '2013-09-07 16:27:00', 'University and Emerson', 35, '2013-09-07 16:36:00', 'Cowper at University', 37, 158, 'Customer', NULL),
	(13856, 981, '2013-09-07 16:28:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:44:00', 'Embarcadero at Folsom', 51, 492, 'Customer', 95008),
	(13857, 959, '2013-09-07 16:28:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:44:00', 'Embarcadero at Folsom', 51, 518, 'Customer', 95008),
	(13858, 492, '2013-09-07 16:28:00', 'University and Emerson', 35, '2013-09-07 16:36:00', 'Cowper at University', 37, 152, 'Customer', NULL),
	(13859, 1529, '2013-09-07 16:29:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Customer', 94107),
	(13860, 179, '2013-09-07 16:29:00', 'Embarcadero at Bryant', 54, '2013-09-07 16:32:00', 'Embarcadero at Bryant', 54, 507, 'Customer', 94611),
	(13861, 1492, '2013-09-07 16:30:00', 'Embarcadero at Sansome', 60, '2013-09-07 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Customer', 94107),
	(13862, 447, '2013-09-07 16:33:00', 'Redwood City Caltrain Station', 22, '2013-09-07 16:41:00', 'Franklin at Maple', 21, 207, 'Subscriber', 94063),
	(13863, 866, '2013-09-07 16:35:00', 'Golden Gate at Polk', 59, '2013-09-07 16:50:00', 'Powell at Post (Union Square)', 71, 323, 'Customer', 96815),
	(13864, 843, '2013-09-07 16:36:00', 'Golden Gate at Polk', 59, '2013-09-07 16:50:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', 96815),
	(13865, 817, '2013-09-07 16:36:00', '2nd at Townsend', 61, '2013-09-07 16:50:00', '5th at Howard', 57, 521, 'Customer', 94130),
	(13866, 777, '2013-09-07 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:50:00', '2nd at Townsend', 61, 588, 'Customer', 94019),
	(13867, 226, '2013-09-07 16:37:00', '2nd at Folsom', 62, '2013-09-07 16:41:00', 'Market at Sansome', 77, 522, 'Subscriber', 94105),
	(13868, 762, '2013-09-07 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 16:50:00', '2nd at Townsend', 61, 406, 'Customer', 94019),
	(13869, 291, '2013-09-07 16:37:00', '2nd at Folsom', 62, '2013-09-07 16:42:00', 'Market at Sansome', 77, 439, 'Subscriber', 94122),
	(13870, 1580, '2013-09-07 16:38:00', 'Paseo de San Antonio', 7, '2013-09-07 17:05:00', 'San Pedro Square', 6, 58, 'Customer', 95112),
	(13871, 1567, '2013-09-07 16:38:00', 'Paseo de San Antonio', 7, '2013-09-07 17:04:00', 'San Pedro Square', 6, 648, 'Customer', 95112),
	(13872, 1490, '2013-09-07 16:39:00', 'Paseo de San Antonio', 7, '2013-09-07 17:04:00', 'San Pedro Square', 6, 53, 'Customer', NULL),
	(13874, 4062, '2013-09-07 16:41:00', 'Embarcadero at Bryant', 54, '2013-09-07 17:49:00', 'Powell at Post (Union Square)', 71, 584, 'Customer', 10022),
	(13875, 4041, '2013-09-07 16:42:00', 'Embarcadero at Bryant', 54, '2013-09-07 17:49:00', 'Powell at Post (Union Square)', 71, 507, 'Customer', 10022),
	(13877, 426, '2013-09-07 16:43:00', 'Embarcadero at Vallejo', 48, '2013-09-07 16:50:00', 'Embarcadero at Bryant', 54, 354, 'Customer', 95762),
	(13878, 398, '2013-09-07 16:43:00', 'Embarcadero at Vallejo', 48, '2013-09-07 16:50:00', 'Embarcadero at Bryant', 54, 608, 'Customer', 95762),
	(13880, 361, '2013-09-07 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 16:51:00', 'Powell Street BART', 53, 512, 'Customer', 98101),
	(13881, 1428, '2013-09-07 16:44:00', 'Embarcadero at Folsom', 51, '2013-09-07 17:08:00', 'Market at Sansome', 77, 288, 'Customer', 94105),
	(13883, 621, '2013-09-07 16:46:00', 'San Francisco City Hall', 58, '2013-09-07 16:57:00', 'Market at 4th', 76, 358, 'Customer', 94133),
	(13884, 402, '2013-09-07 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 16:53:00', 'Spear at Folsom', 49, 396, 'Subscriber', 94105),
	(13885, 952, '2013-09-07 16:50:00', '2nd at Folsom', 62, '2013-09-07 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Customer', 94122),
	(13886, 1040, '2013-09-07 16:51:00', '2nd at Folsom', 62, '2013-09-07 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94107),
	(13887, 895, '2013-09-07 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 17:06:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94104),
	(13888, 568, '2013-09-07 16:51:00', 'Post at Kearney', 47, '2013-09-07 17:00:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Customer', 94158),
	(13889, 961, '2013-09-07 16:51:00', 'Commercial at Montgomery', 45, '2013-09-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', 94114),
	(13890, 561, '2013-09-07 16:51:00', 'Post at Kearney', 47, '2013-09-07 17:00:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Subscriber', 94158),
	(13891, 1589, '2013-09-07 16:51:00', 'Embarcadero at Sansome', 60, '2013-09-07 17:18:00', 'Howard at 2nd', 63, 592, 'Customer', 94105),
	(13892, 496, '2013-09-07 16:52:00', '5th at Howard', 57, '2013-09-07 17:00:00', 'Market at Sansome', 77, 574, 'Customer', 11211),
	(13893, 390, '2013-09-07 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 16:59:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94105),
	(13896, 1401, '2013-09-07 16:54:00', 'Embarcadero at Sansome', 60, '2013-09-07 17:17:00', 'Howard at 2nd', 63, 483, 'Customer', 94010),
	(13898, 1900, '2013-09-07 16:57:00', 'Powell Street BART', 53, '2013-09-07 17:29:00', '2nd at South Park', 64, 338, 'Subscriber', 94107),
	(13899, 659, '2013-09-07 16:57:00', '5th at Howard', 57, '2013-09-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Customer', 94568),
	(13900, 232, '2013-09-07 16:57:00', 'Townsend at 7th', 65, '2013-09-07 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(13902, 612, '2013-09-07 16:57:00', '5th at Howard', 57, '2013-09-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Customer', 94568),
	(13903, 986, '2013-09-07 16:59:00', 'Clay at Battery', 41, '2013-09-07 17:15:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 94583),
	(13904, 868, '2013-09-07 17:00:00', 'Townsend at 7th', 65, '2013-09-07 17:14:00', 'Powell Street BART', 53, 465, 'Customer', 80305),
	(13905, 3260, '2013-09-07 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-07 17:54:00', 'Market at 4th', 76, 352, 'Customer', 94118),
	(13906, 537, '2013-09-07 17:01:00', 'Cowper at University', 37, '2013-09-07 17:09:00', 'Cowper at University', 37, 93, 'Customer', NULL),
	(13908, 572, '2013-09-07 17:03:00', 'Market at 4th', 76, '2013-09-07 17:12:00', 'Golden Gate at Polk', 59, 282, 'Customer', 94109),
	(13909, 7996, '2013-09-07 17:02:00', 'Market at Sansome', 77, '2013-09-07 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Customer', 53719),
	(13910, 633, '2013-09-07 17:04:00', 'Clay at Battery', 41, '2013-09-07 17:15:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Customer', 94552),
	(13911, 656, '2013-09-07 17:05:00', 'Spear at Folsom', 49, '2013-09-07 17:16:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94552),
	(13912, 880, '2013-09-07 17:07:00', 'Washington at Kearney', 46, '2013-09-07 17:22:00', 'Embarcadero at Bryant', 54, 576, 'Customer', 80206),
	(13913, 864, '2013-09-07 17:08:00', 'Washington at Kearney', 46, '2013-09-07 17:22:00', 'Embarcadero at Bryant', 54, 485, 'Customer', 80206),
	(13915, 7615, '2013-09-07 17:08:00', 'Market at Sansome', 77, '2013-09-07 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Customer', 53719),
	(13916, 1944, '2013-09-07 17:08:00', 'Cowper at University', 37, '2013-09-07 17:41:00', 'California Ave Caltrain Station', 36, 158, 'Customer', NULL),
	(13917, 1894, '2013-09-07 17:09:00', 'Cowper at University', 37, '2013-09-07 17:41:00', 'California Ave Caltrain Station', 36, 152, 'Customer', NULL),
	(13918, 1527, '2013-09-07 17:10:00', 'Embarcadero at Folsom', 51, '2013-09-07 17:35:00', '2nd at Townsend', 61, 518, 'Customer', 55316),
	(13920, 450, '2013-09-07 17:12:00', 'Market at Sansome', 77, '2013-09-07 17:20:00', '2nd at South Park', 64, 374, 'Customer', 94105),
	(13922, 1306, '2013-09-07 17:13:00', 'Embarcadero at Folsom', 51, '2013-09-07 17:35:00', '2nd at Townsend', 61, 411, 'Customer', 55316),
	(13926, 422, '2013-09-07 17:17:00', 'Embarcadero at Bryant', 54, '2013-09-07 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 476, 'Subscriber', 94107),
	(13928, 163, '2013-09-07 17:17:00', 'Steuart at Market', 74, '2013-09-07 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94118),
	(13930, 337, '2013-09-07 17:18:00', 'Powell at Post (Union Square)', 71, '2013-09-07 17:24:00', 'Market at Sansome', 77, 323, 'Customer', 96815),
	(13931, 393, '2013-09-07 17:18:00', 'Mountain View Caltrain Station', 28, '2013-09-07 17:25:00', 'Mountain View City Hall', 27, 129, 'Customer', 94043),
	(13932, 315, '2013-09-07 17:18:00', 'Powell at Post (Union Square)', 71, '2013-09-07 17:24:00', 'Market at Sansome', 77, 481, 'Customer', 96815),
	(13933, 605, '2013-09-07 17:19:00', 'Embarcadero at Vallejo', 48, '2013-09-07 17:29:00', 'Embarcadero at Bryant', 54, 625, 'Customer', NULL),
	(13934, 1162, '2013-09-07 17:18:00', 'Embarcadero at Sansome', 60, '2013-09-07 17:38:00', '2nd at South Park', 64, 353, 'Subscriber', 94107),
	(13935, 7038, '2013-09-07 17:20:00', 'Mountain View Caltrain Station', 28, '2013-09-07 19:17:00', 'Evelyn Park and Ride', 30, 56, 'Customer', 95131),
	(13936, 1714, '2013-09-07 17:27:00', 'Powell Street BART', 53, '2013-09-07 17:56:00', 'South Van Ness at Market', 66, 465, 'Customer', NULL),
	(13938, 1455, '2013-09-07 17:28:00', 'Embarcadero at Folsom', 51, '2013-09-07 17:53:00', 'Embarcadero at Folsom', 51, 435, 'Customer', 94122),
	(13939, 644, '2013-09-07 17:30:00', 'Market at 4th', 76, '2013-09-07 17:40:00', '2nd at South Park', 64, 500, 'Customer', 94558),
	(13940, 595, '2013-09-07 17:31:00', 'Market at 4th', 76, '2013-09-07 17:41:00', '2nd at South Park', 64, 358, 'Customer', 94107),
	(13941, 554, '2013-09-07 17:31:00', 'Market at 10th', 67, '2013-09-07 17:40:00', 'Market at 4th', 76, 544, 'Customer', 94109),
	(13942, 592, '2013-09-07 17:31:00', 'Market at 10th', 67, '2013-09-07 17:41:00', 'Market at 4th', 76, 623, 'Customer', 94109),
	(13943, 1201, '2013-09-07 17:31:00', 'Commercial at Montgomery', 45, '2013-09-07 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Customer', 92870),
	(13944, 1189, '2013-09-07 17:31:00', 'Commercial at Montgomery', 45, '2013-09-07 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Customer', 92870),
	(13945, 558, '2013-09-07 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Customer', 98101),
	(13946, 88, '2013-09-07 17:35:00', 'Market at 10th', 67, '2013-09-07 17:37:00', 'Market at 10th', 67, 402, 'Customer', NULL),
	(13947, 990, '2013-09-07 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 17:53:00', '2nd at Townsend', 61, 337, 'Customer', 94121),
	(13948, 941, '2013-09-07 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 17:52:00', '2nd at Townsend', 61, 476, 'Customer', NULL),
	(13949, 924, '2013-09-07 17:37:00', 'Embarcadero at Bryant', 54, '2013-09-07 17:52:00', 'Market at 4th', 76, 591, 'Subscriber', 94105),
	(13950, 777, '2013-09-07 17:39:00', 'Market at 10th', 67, '2013-09-07 17:52:00', '2nd at Folsom', 62, 555, 'Customer', NULL),
	(13951, 576, '2013-09-07 17:42:00', 'Embarcadero at Sansome', 60, '2013-09-07 17:52:00', 'Clay at Battery', 41, 520, 'Customer', NULL),
	(13953, 527, '2013-09-07 17:42:00', 'Embarcadero at Sansome', 60, '2013-09-07 17:51:00', 'Clay at Battery', 41, 547, 'Customer', NULL),
	(13954, 727, '2013-09-07 17:46:00', 'Market at 4th', 76, '2013-09-07 17:58:00', '2nd at South Park', 64, 623, 'Subscriber', 94107),
	(13955, 4637, '2013-09-07 17:46:00', 'Steuart at Market', 74, '2013-09-07 19:03:00', 'Embarcadero at Vallejo', 48, 316, 'Customer', 20176),
	(13957, 1653, '2013-09-07 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 18:16:00', '2nd at Townsend', 61, 556, 'Customer', 94518),
	(13958, 544, '2013-09-07 17:48:00', 'Embarcadero at Folsom', 51, '2013-09-07 17:57:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94105),
	(13959, 544, '2013-09-07 17:48:00', 'Embarcadero at Folsom', 51, '2013-09-07 17:57:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94105),
	(13960, 1577, '2013-09-07 17:48:00', 'California Ave Caltrain Station', 36, '2013-09-07 18:15:00', 'University and Emerson', 35, 152, 'Customer', NULL),
	(13961, 1561, '2013-09-07 17:48:00', 'California Ave Caltrain Station', 36, '2013-09-07 18:14:00', 'University and Emerson', 35, 92, 'Customer', NULL),
	(13962, 1576, '2013-09-07 17:48:00', 'California Ave Caltrain Station', 36, '2013-09-07 18:15:00', 'University and Emerson', 35, 158, 'Customer', NULL),
	(13963, 431, '2013-09-07 17:49:00', 'Embarcadero at Folsom', 51, '2013-09-07 17:56:00', '2nd at Townsend', 61, 409, 'Subscriber', 94538),
	(13964, 1575, '2013-09-07 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 18:17:00', 'Steuart at Market', 74, 415, 'Customer', 94109),
	(13965, 747, '2013-09-07 17:51:00', 'Davis at Jackson', 42, '2013-09-07 18:03:00', 'Powell Street BART', 53, 529, 'Subscriber', 94111),
	(13968, 1459, '2013-09-07 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 18:17:00', 'Steuart at Market', 74, 422, 'Customer', 94109),
	(13969, 661, '2013-09-07 17:54:00', '2nd at Folsom', 62, '2013-09-07 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Customer', NULL),
	(13971, 1302, '2013-09-07 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 18:16:00', '2nd at Townsend', 61, 545, 'Customer', 94598),
	(13972, 675, '2013-09-07 17:55:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:06:00', 'Embarcadero at Folsom', 51, 369, 'Customer', 95131),
	(13973, 638, '2013-09-07 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:06:00', 'Embarcadero at Folsom', 51, 351, 'Customer', 95131),
	(13974, 730, '2013-09-07 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:08:00', 'Embarcadero at Folsom', 51, 510, 'Customer', 95131),
	(13976, 1686, '2013-09-07 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-07 18:26:00', 'Market at 4th', 76, 317, 'Subscriber', 94133),
	(13977, 976, '2013-09-07 17:59:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94104),
	(13978, 525, '2013-09-07 18:00:00', 'Golden Gate at Polk', 59, '2013-09-07 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Customer', 94107),
	(13980, 995, '2013-09-07 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 18:20:00', 'Powell at Post (Union Square)', 71, 326, 'Customer', 75244),
	(13982, 1275, '2013-09-07 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 18:24:00', 'Market at 4th', 76, 327, 'Customer', 91361),
	(13983, 970, '2013-09-07 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 18:20:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', 75244),
	(13984, 910, '2013-09-07 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 18:20:00', 'Powell at Post (Union Square)', 71, 342, 'Customer', 87111),
	(13987, 597, '2013-09-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 18:17:00', 'Spear at Folsom', 49, 538, 'Customer', 90034),
	(13988, 566, '2013-09-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-07 18:17:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(13989, 205, '2013-09-07 18:08:00', 'Japantown', 9, '2013-09-07 18:11:00', 'Japantown', 9, 55, 'Subscriber', 95112),
	(13991, 585, '2013-09-07 18:11:00', 'Market at Sansome', 77, '2013-09-07 18:21:00', '2nd at Townsend', 61, 467, 'Customer', 94121),
	(13992, 247, '2013-09-07 18:12:00', 'Japantown', 9, '2013-09-07 18:16:00', 'Japantown', 9, 676, 'Subscriber', 95112),
	(13993, 686, '2013-09-07 18:13:00', 'Commercial at Montgomery', 45, '2013-09-07 18:24:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(13994, 462, '2013-09-07 18:13:00', 'Market at Sansome', 77, '2013-09-07 18:21:00', '2nd at Townsend', 61, 323, 'Customer', 94121),
	(13995, 522, '2013-09-07 18:13:00', 'Powell at Post (Union Square)', 71, '2013-09-07 18:22:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94108),
	(13997, 1099, '2013-09-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 18:34:00', 'San Francisco City Hall', 58, 627, 'Customer', 94117),
	(13998, 1066, '2013-09-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 18:34:00', 'San Francisco City Hall', 58, 620, 'Subscriber', 94117),
	(14000, 6146, '2013-09-07 18:17:00', 'SJSU - San Salvador at 9th', 16, '2013-09-07 19:59:00', 'SJSU - San Salvador at 9th', 16, 641, 'Customer', 94538),
	(14001, 5904, '2013-09-07 18:21:00', 'SJSU - San Salvador at 9th', 16, '2013-09-07 19:59:00', 'SJSU - San Salvador at 9th', 16, 245, 'Customer', 95236),
	(14002, 1376, '2013-09-07 18:21:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:44:00', 'Civic Center BART (7th at Market)', 72, 570, 'Customer', 77018),
	(14003, 1349, '2013-09-07 18:22:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:44:00', 'Civic Center BART (7th at Market)', 72, 280, 'Customer', 77018),
	(14005, 83555, '2013-09-07 18:22:00', 'MLK Library', 11, '2013-09-08 17:35:00', 'MLK Library', 11, 46, 'Customer', 95128),
	(14006, 1929, '2013-09-07 18:23:00', '2nd at South Park', 64, '2013-09-07 18:56:00', 'Washington at Kearney', 46, 500, 'Customer', 94070),
	(14008, 1557, '2013-09-07 18:24:00', '2nd at South Park', 64, '2013-09-07 18:50:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Customer', NULL),
	(14010, 931, '2013-09-07 18:24:00', '2nd at South Park', 64, '2013-09-07 18:40:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(14011, 1584, '2013-09-07 18:24:00', '2nd at South Park', 64, '2013-09-07 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 486, 'Customer', NULL),
	(14012, 5640, '2013-09-07 18:25:00', 'SJSU - San Salvador at 9th', 16, '2013-09-07 19:59:00', 'SJSU - San Salvador at 9th', 16, 156, 'Customer', 95122),
	(14016, 415, '2013-09-07 18:29:00', 'Golden Gate at Polk', 59, '2013-09-07 18:35:00', 'Market at 4th', 76, 549, 'Subscriber', 94102),
	(14023, 967, '2013-09-07 18:31:00', '2nd at Folsom', 62, '2013-09-07 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Customer', 94107),
	(14024, 433, '2013-09-07 18:31:00', 'Clay at Battery', 41, '2013-09-07 18:38:00', 'Market at Sansome', 77, 520, 'Customer', NULL),
	(14025, 1517, '2013-09-07 18:32:00', 'Powell at Post (Union Square)', 71, '2013-09-07 18:57:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 95030),
	(14026, 384, '2013-09-07 18:32:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:39:00', 'Davis at Jackson', 42, 550, 'Subscriber', 94111),
	(14027, 903, '2013-09-07 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 18:47:00', 'Embarcadero at Sansome', 60, 494, 'Customer', NULL),
	(14028, 1468, '2013-09-07 18:33:00', 'Powell at Post (Union Square)', 71, '2013-09-07 18:57:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 95030),
	(14029, 340, '2013-09-07 18:33:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:39:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94111),
	(14030, 366, '2013-09-07 18:33:00', 'Spear at Folsom', 49, '2013-09-07 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 90034),
	(14031, 362, '2013-09-07 18:33:00', 'Spear at Folsom', 49, '2013-09-07 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94105),
	(14033, 845, '2013-09-07 18:35:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:49:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94552),
	(14034, 200, '2013-09-07 18:36:00', '5th at Howard', 57, '2013-09-07 18:39:00', 'Powell Street BART', 53, 424, 'Customer', 11232),
	(14036, 4166, '2013-09-07 18:39:00', 'University and Emerson', 35, '2013-09-07 19:48:00', 'University and Emerson', 35, 158, 'Customer', 77041),
	(14038, 758, '2013-09-07 18:42:00', '2nd at Folsom', 62, '2013-09-07 18:55:00', 'Townsend at 7th', 65, 628, 'Customer', 78757),
	(14039, 716, '2013-09-07 18:43:00', '2nd at Folsom', 62, '2013-09-07 18:55:00', 'Townsend at 7th', 65, 606, 'Customer', 78757),
	(14040, 1616, '2013-09-07 18:47:00', '5th at Howard', 57, '2013-09-07 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Subscriber', 94133),
	(14041, 906, '2013-09-07 18:48:00', 'Embarcadero at Vallejo', 48, '2013-09-07 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Customer', 94158),
	(14042, 825, '2013-09-07 18:49:00', 'Embarcadero at Vallejo', 48, '2013-09-07 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94158),
	(14043, 454, '2013-09-07 18:50:00', 'Embarcadero at Sansome', 60, '2013-09-07 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 71105),
	(14044, 1029, '2013-09-07 18:51:00', 'Embarcadero at Vallejo', 48, '2013-09-07 19:08:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94552),
	(14045, 417, '2013-09-07 18:51:00', 'Market at Sansome', 77, '2013-09-07 18:58:00', 'Clay at Battery', 41, 574, 'Customer', NULL),
	(14046, 528, '2013-09-07 18:53:00', 'South Van Ness at Market', 66, '2013-09-07 19:02:00', 'Market at 4th', 76, 465, 'Subscriber', 94102),
	(14047, 1094, '2013-09-07 18:54:00', '2nd at Townsend', 61, '2013-09-07 19:12:00', 'Civic Center BART (7th at Market)', 72, 336, 'Customer', 94040),
	(14048, 2181, '2013-09-07 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', 27616),
	(14049, 672, '2013-09-07 18:54:00', 'Embarcadero at Vallejo', 48, '2013-09-07 19:05:00', 'Spear at Folsom', 49, 568, 'Customer', 94105),
	(14050, 654, '2013-09-07 18:54:00', 'Embarcadero at Vallejo', 48, '2013-09-07 19:05:00', 'Spear at Folsom', 49, 458, 'Customer', 94105),
	(14051, 2310, '2013-09-07 18:57:00', 'Market at 4th', 76, '2013-09-07 19:36:00', 'Embarcadero at Vallejo', 48, 359, 'Customer', 11232),
	(14052, 525, '2013-09-07 18:59:00', 'Howard at 2nd', 63, '2013-09-07 19:07:00', 'Clay at Battery', 41, 599, 'Subscriber', 94107),
	(14060, 7390, '2013-09-07 19:09:00', 'Embarcadero at Sansome', 60, '2013-09-07 21:12:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 93250),
	(14063, 7279, '2013-09-07 19:11:00', 'Embarcadero at Sansome', 60, '2013-09-07 21:12:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 93250),
	(14067, 915, '2013-09-07 19:17:00', 'Powell at Post (Union Square)', 71, '2013-09-07 19:32:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 94122),
	(14068, 1120, '2013-09-07 19:20:00', 'Embarcadero at Bryant', 54, '2013-09-07 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Subscriber', 94133),
	(14069, 408, '2013-09-07 19:29:00', 'Embarcadero at Vallejo', 48, '2013-09-07 19:36:00', 'Embarcadero at Bryant', 54, 511, 'Customer', NULL),
	(14070, 700, '2013-09-07 19:31:00', 'Townsend at 7th', 65, '2013-09-07 19:42:00', 'San Francisco City Hall', 58, 477, 'Subscriber', 94612),
	(14071, 700, '2013-09-07 19:31:00', 'Townsend at 7th', 65, '2013-09-07 19:42:00', 'San Francisco City Hall', 58, 273, 'Subscriber', 94107),
	(14072, 1165, '2013-09-07 19:37:00', 'Davis at Jackson', 42, '2013-09-07 19:56:00', '2nd at South Park', 64, 272, 'Customer', 95030),
	(14073, 1144, '2013-09-07 19:37:00', 'Davis at Jackson', 42, '2013-09-07 19:56:00', '2nd at South Park', 64, 586, 'Customer', 95030),
	(14074, 313, '2013-09-07 19:38:00', 'Santa Clara at Almaden', 4, '2013-09-07 19:43:00', 'San Salvador at 1st', 8, 609, 'Subscriber', 95112),
	(14075, 1181, '2013-09-07 19:38:00', 'Embarcadero at Bryant', 54, '2013-09-07 19:58:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94105),
	(14076, 963, '2013-09-07 19:39:00', 'Embarcadero at Bryant', 54, '2013-09-07 19:55:00', 'Civic Center BART (7th at Market)', 72, 511, 'Customer', NULL),
	(14077, 795, '2013-09-07 19:40:00', 'Powell at Post (Union Square)', 71, '2013-09-07 19:53:00', 'South Van Ness at Market', 66, 326, 'Customer', 2215),
	(14078, 675, '2013-09-07 19:42:00', 'Powell at Post (Union Square)', 71, '2013-09-07 19:53:00', 'South Van Ness at Market', 66, 342, 'Customer', 68516),
	(14080, 308, '2013-09-07 19:46:00', '2nd at Folsom', 62, '2013-09-07 19:51:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94105),
	(14082, 580, '2013-09-07 19:49:00', 'University and Emerson', 35, '2013-09-07 19:59:00', 'Palo Alto Caltrain Station', 34, 9, 'Customer', NULL),
	(14083, 6016, '2013-09-07 19:50:00', '2nd at Folsom', 62, '2013-09-07 21:30:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Customer', 78757),
	(14084, 563, '2013-09-07 19:50:00', 'University and Emerson', 35, '2013-09-07 19:59:00', 'Palo Alto Caltrain Station', 34, 103, 'Customer', NULL),
	(14085, 617, '2013-09-07 19:50:00', 'University and Emerson', 35, '2013-09-07 20:00:00', 'Palo Alto Caltrain Station', 34, 152, 'Customer', NULL),
	(14086, 5960, '2013-09-07 19:50:00', '2nd at Folsom', 62, '2013-09-07 21:30:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Customer', 78757),
	(14089, 12119, '2013-09-07 19:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-07 23:17:00', 'Market at 4th', 76, 636, 'Customer', 85708),
	(14090, 942, '2013-09-07 19:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 20:12:00', 'South Van Ness at Market', 66, 511, 'Customer', NULL),
	(14091, 76, '2013-09-07 19:58:00', 'Townsend at 7th', 65, '2013-09-07 19:59:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94105),
	(14093, 609, '2013-09-07 20:02:00', 'South Van Ness at Market', 66, '2013-09-07 20:12:00', '5th at Howard', 57, 540, 'Subscriber', 94103),
	(14094, 710, '2013-09-07 20:02:00', 'Townsend at 7th', 65, '2013-09-07 20:14:00', '2nd at Townsend', 61, 585, 'Subscriber', 94105),
	(14095, 1593, '2013-09-07 20:02:00', 'Palo Alto Caltrain Station', 34, '2013-09-07 20:28:00', 'University and Emerson', 35, 9, 'Customer', NULL),
	(14096, 1560, '2013-09-07 20:02:00', 'Palo Alto Caltrain Station', 34, '2013-09-07 20:28:00', 'University and Emerson', 35, 152, 'Customer', NULL),
	(14097, 1391, '2013-09-07 20:05:00', 'Palo Alto Caltrain Station', 34, '2013-09-07 20:28:00', 'University and Emerson', 35, 103, 'Customer', NULL),
	(14098, 1321, '2013-09-07 20:08:00', 'Embarcadero at Sansome', 60, '2013-09-07 20:30:00', '5th at Howard', 57, 374, 'Customer', 11232),
	(14099, 1037, '2013-09-07 20:09:00', 'Beale at Market', 56, '2013-09-07 20:26:00', 'Market at 4th', 76, 546, 'Subscriber', 94105),
	(14100, 1055, '2013-09-07 20:09:00', 'Beale at Market', 56, '2013-09-07 20:26:00', 'Market at 4th', 76, 318, 'Subscriber', 94105),
	(14101, 442, '2013-09-07 20:12:00', 'Powell Street BART', 53, '2013-09-07 20:19:00', 'Golden Gate at Polk', 59, 512, 'Subscriber', 94102),
	(14102, 537, '2013-09-07 20:15:00', 'Clay at Battery', 41, '2013-09-07 20:24:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94107),
	(14103, 599, '2013-09-07 20:18:00', '2nd at Townsend', 61, '2013-09-07 20:28:00', 'Embarcadero at Folsom', 51, 588, 'Customer', 55316),
	(14104, 613, '2013-09-07 20:18:00', '2nd at Townsend', 61, '2013-09-07 20:29:00', 'Embarcadero at Folsom', 51, 387, 'Customer', 55316),
	(14105, 1141, '2013-09-07 20:20:00', '2nd at Townsend', 61, '2013-09-07 20:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94123),
	(14106, 364, '2013-09-07 20:20:00', 'Civic Center BART (7th at Market)', 72, '2013-09-07 20:26:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94117),
	(14107, 793, '2013-09-07 20:23:00', 'Powell at Post (Union Square)', 71, '2013-09-07 20:36:00', '2nd at Folsom', 62, 285, 'Customer', 94122),
	(14108, 740, '2013-09-07 20:24:00', 'Powell at Post (Union Square)', 71, '2013-09-07 20:36:00', '2nd at Folsom', 62, 507, 'Subscriber', 94107),
	(14109, 822, '2013-09-07 20:24:00', '2nd at Townsend', 61, '2013-09-07 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 94123),
	(14113, 1002, '2013-09-07 20:44:00', 'Market at 4th', 76, '2013-09-07 21:01:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 34997),
	(14114, 779, '2013-09-07 20:48:00', 'Davis at Jackson', 42, '2013-09-07 21:01:00', 'Powell at Post (Union Square)', 71, 550, 'Subscriber', 94111),
	(14117, 416, '2013-09-07 20:54:00', 'Market at Sansome', 77, '2013-09-07 21:00:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94105),
	(14118, 391, '2013-09-07 20:54:00', 'Market at Sansome', 77, '2013-09-07 21:00:00', 'Spear at Folsom', 49, 543, 'Customer', 90034),
	(14122, 1585, '2013-09-07 20:58:00', 'Embarcadero at Sansome', 60, '2013-09-07 21:24:00', '2nd at Townsend', 61, 552, 'Customer', 94107),
	(14123, 380, '2013-09-07 20:59:00', '2nd at Townsend', 61, '2013-09-07 21:05:00', '2nd at Folsom', 62, 409, 'Subscriber', 94105),
	(14124, 1205, '2013-09-07 21:00:00', 'Embarcadero at Sansome', 60, '2013-09-07 21:20:00', 'Powell at Post (Union Square)', 71, 581, 'Customer', NULL),
	(14125, 1183, '2013-09-07 21:00:00', 'Embarcadero at Sansome', 60, '2013-09-07 21:20:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', NULL),
	(14126, 1469, '2013-09-07 21:11:00', 'Powell Street BART', 53, '2013-09-07 21:35:00', 'Market at 10th', 67, 424, 'Customer', 93720),
	(14137, 1031, '2013-09-07 21:15:00', 'Embarcadero at Bryant', 54, '2013-09-07 21:32:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 94123),
	(14138, 981, '2013-09-07 21:16:00', 'Embarcadero at Bryant', 54, '2013-09-07 21:32:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94123),
	(14143, 1450, '2013-09-07 21:17:00', '2nd at Townsend', 61, '2013-09-07 21:41:00', 'South Van Ness at Market', 66, 518, 'Customer', 94121),
	(14146, 1386, '2013-09-07 21:18:00', '2nd at Townsend', 61, '2013-09-07 21:41:00', 'South Van Ness at Market', 66, 406, 'Customer', NULL),
	(14148, 10123, '2013-09-07 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 00:10:00', 'Howard at 2nd', 63, 569, 'Customer', NULL),
	(14149, 319, '2013-09-07 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 21:27:00', '5th at Howard', 57, 360, 'Customer', NULL),
	(14150, 288, '2013-09-07 21:21:00', 'Mountain View City Hall', 27, '2013-09-07 21:26:00', 'Mountain View City Hall', 27, 22, 'Customer', NULL),
	(14151, 653, '2013-09-07 21:23:00', 'Powell Street BART', 53, '2013-09-07 21:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 95814),
	(14152, 688, '2013-09-07 21:25:00', 'Franklin at Maple', 21, '2013-09-07 21:37:00', 'Franklin at Maple', 21, 207, 'Customer', 96062),
	(14153, 245, '2013-09-07 21:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 21:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Customer', 95030),
	(14154, 673, '2013-09-07 21:25:00', 'Franklin at Maple', 21, '2013-09-07 21:37:00', 'Franklin at Maple', 21, 205, 'Customer', 96062),
	(14157, 434, '2013-09-07 21:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 21:38:00', 'Powell at Post (Union Square)', 71, 322, 'Customer', 95030),
	(14158, 415, '2013-09-07 21:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 21:38:00', 'Powell at Post (Union Square)', 71, 622, 'Customer', 95030),
	(14161, 427, '2013-09-07 21:33:00', 'Park at Olive', 38, '2013-09-07 21:41:00', 'Park at Olive', 38, 161, 'Customer', 94306),
	(14163, 611, '2013-09-07 21:49:00', 'San Francisco City Hall', 58, '2013-09-07 21:59:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94612),
	(14164, 628, '2013-09-07 21:48:00', 'San Francisco City Hall', 58, '2013-09-07 21:59:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(14165, 579, '2013-09-07 21:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-07 22:08:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(14167, 1007, '2013-09-07 22:02:00', '2nd at Folsom', 62, '2013-09-07 22:19:00', 'Powell at Post (Union Square)', 71, 278, 'Subscriber', 95814),
	(14171, 196, '2013-09-07 22:38:00', 'California Ave Caltrain Station', 36, '2013-09-07 22:41:00', 'California Ave Caltrain Station', 36, 87, 'Customer', 94306),
	(14172, 299, '2013-09-07 22:39:00', 'Howard at 2nd', 63, '2013-09-07 22:44:00', 'Howard at 2nd', 63, 468, 'Customer', 94108),
	(14173, 1358, '2013-09-07 22:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 23:04:00', 'Powell Street BART', 53, 611, 'Customer', 94117),
	(14174, 1330, '2013-09-07 22:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-07 23:04:00', 'Powell Street BART', 53, 523, 'Customer', 94117),
	(14175, 3114, '2013-09-07 22:46:00', 'Howard at 2nd', 63, '2013-09-07 23:38:00', 'Howard at 2nd', 63, 364, 'Customer', 94108),
	(14176, 607, '2013-09-07 22:58:00', 'Powell Street BART', 53, '2013-09-07 23:08:00', 'South Van Ness at Market', 66, 559, 'Customer', NULL),
	(14177, 43800, '2013-09-07 23:03:00', 'Embarcadero at Vallejo', 48, '2013-09-08 11:13:00', 'Market at 10th', 67, 316, 'Customer', 94103),
	(14178, 761, '2013-09-07 23:03:00', 'Embarcadero at Sansome', 60, '2013-09-07 23:16:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(14179, 43568, '2013-09-07 23:06:00', 'Embarcadero at Vallejo', 48, '2013-09-08 11:12:00', 'Market at 10th', 67, 577, 'Customer', 94103),
	(14180, 1000, '2013-09-07 23:15:00', '2nd at Townsend', 61, '2013-09-07 23:31:00', 'Washington at Kearney', 46, 556, 'Customer', 94107),
	(14181, 553, '2013-09-07 23:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-07 23:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Customer', 94130),
	(14182, 1122, '2013-09-07 23:39:00', 'California Ave Caltrain Station', 36, '2013-09-07 23:58:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 95032),
	(14183, 1054, '2013-09-07 23:42:00', 'Howard at 2nd', 63, '2013-09-07 23:59:00', '5th at Howard', 57, 429, 'Customer', 92612),
	(14184, 1509, '2013-09-07 23:42:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 00:07:00', 'San Salvador at 1st', 8, 156, 'Customer', 94564),
	(14185, 988, '2013-09-07 23:46:00', 'Market at 4th', 76, '2013-09-08 00:03:00', 'Embarcadero at Bryant', 54, 616, 'Subscriber', 94107),
	(14186, 460, '2013-09-07 23:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-08 00:02:00', 'Market at 4th', 76, 289, 'Subscriber', 94105),
	(14188, 970, '2013-09-07 23:59:00', 'San Antonio Caltrain Station', 29, '2013-09-08 00:15:00', 'Mountain View City Hall', 27, 130, 'Subscriber', 95032),
	(14189, 1118, '2013-09-07 23:59:00', 'Market at 4th', 76, '2013-09-08 00:17:00', 'Washington at Kearney', 46, 465, 'Customer', 94133),
	(14190, 1031, '2013-09-07 23:59:00', 'Market at 4th', 76, '2013-09-08 00:17:00', 'Washington at Kearney', 46, 549, 'Customer', 94133),
	(14191, 556, '2013-09-08 00:02:00', 'Market at 4th', 76, '2013-09-08 00:11:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94105),
	(14192, 1481, '2013-09-08 00:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-08 00:31:00', 'SJSU - San Salvador at 9th', 16, 61, 'Customer', 95136),
	(14193, 1713, '2013-09-08 00:10:00', 'South Van Ness at Market', 66, '2013-09-08 00:38:00', 'South Van Ness at Market', 66, 511, 'Customer', 94103),
	(14194, 1281, '2013-09-08 00:12:00', 'San Salvador at 1st', 8, '2013-09-08 00:33:00', 'SJSU - San Salvador at 9th', 16, 670, 'Customer', 94564),
	(14195, 1090, '2013-09-08 00:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-08 00:31:00', 'SJSU - San Salvador at 9th', 16, 38, 'Customer', 95065),
	(14196, 975, '2013-09-08 00:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-08 00:32:00', 'SJSU - San Salvador at 9th', 16, 63, 'Customer', 95065),
	(14197, 963, '2013-09-08 00:15:00', 'Steuart at Market', 74, '2013-09-08 00:31:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94107),
	(14199, 1010, '2013-09-08 00:21:00', 'Howard at 2nd', 63, '2013-09-08 00:37:00', 'Spear at Folsom', 49, 364, 'Customer', 95336),
	(14200, 850, '2013-09-08 00:23:00', 'Howard at 2nd', 63, '2013-09-08 00:37:00', 'Spear at Folsom', 49, 605, 'Customer', 95826),
	(14201, 673, '2013-09-08 00:26:00', 'Howard at 2nd', 63, '2013-09-08 00:37:00', 'Spear at Folsom', 49, 356, 'Customer', 94539),
	(14202, 1669, '2013-09-08 00:27:00', 'San Pedro Square', 6, '2013-09-08 00:55:00', 'San Pedro Square', 6, 99, 'Customer', 94609),
	(14203, 1522, '2013-09-08 00:29:00', 'San Pedro Square', 6, '2013-09-08 00:55:00', 'San Pedro Square', 6, 58, 'Customer', 95130),
	(14205, 1142, '2013-09-08 00:32:00', 'Washington at Kearney', 46, '2013-09-08 00:51:00', '2nd at Townsend', 61, 500, 'Customer', 94107),
	(14208, 303, '2013-09-08 00:45:00', 'Santa Clara at Almaden', 4, '2013-09-08 00:50:00', 'Adobe on Almaden', 5, 200, 'Subscriber', 95112),
	(14209, 1265, '2013-09-08 00:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 01:07:00', 'Powell Street BART', 53, 585, 'Customer', 34997),
	(14210, 1873, '2013-09-08 00:50:00', 'Adobe on Almaden', 5, '2013-09-08 01:21:00', 'San Pedro Square', 6, 16, 'Subscriber', 95112),
	(14211, 1584, '2013-09-08 00:57:00', 'Market at Sansome', 77, '2013-09-08 01:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(14213, 686, '2013-09-08 02:02:00', 'Embarcadero at Sansome', 60, '2013-09-08 02:13:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94119),
	(14215, 39607, '2013-09-08 03:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 14:02:00', 'Market at 4th', 76, 394, 'Customer', 94117),
	(14216, 39196, '2013-09-08 03:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 14:02:00', 'Market at 4th', 76, 596, 'Customer', 94117),
	(14217, 1425, '2013-09-08 03:09:00', 'Market at 4th', 76, '2013-09-08 03:33:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 34997),
	(14219, 1420, '2013-09-08 04:45:00', 'Embarcadero at Sansome', 60, '2013-09-08 05:09:00', 'Powell Street BART', 53, 602, 'Customer', 34997),
	(14229, 344, '2013-09-08 06:22:00', 'Embarcadero at Bryant', 54, '2013-09-08 06:27:00', 'Howard at 2nd', 63, 314, 'Subscriber', 94105),
	(14230, 346, '2013-09-08 06:31:00', 'Golden Gate at Polk', 59, '2013-09-08 06:36:00', 'Market at 4th', 76, 282, 'Customer', 94109),
	(14231, 427, '2013-09-08 06:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 06:44:00', 'Clay at Battery', 41, 494, 'Customer', NULL),
	(14235, 731, '2013-09-08 07:19:00', 'Powell at Post (Union Square)', 71, '2013-09-08 07:31:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 60613),
	(14236, 1412, '2013-09-08 07:29:00', '2nd at Folsom', 62, '2013-09-08 07:52:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 21234),
	(14237, 1361, '2013-09-08 07:29:00', '2nd at Folsom', 62, '2013-09-08 07:52:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 21234),
	(14238, 655, '2013-09-08 07:34:00', 'Embarcadero at Sansome', 60, '2013-09-08 07:45:00', 'Market at Sansome', 77, 542, 'Customer', 60613),
	(14239, 646, '2013-09-08 07:49:00', 'Market at Sansome', 77, '2013-09-08 08:00:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 60613),
	(14246, 1040, '2013-09-08 07:55:00', 'Commercial at Montgomery', 45, '2013-09-08 08:13:00', 'Powell at Post (Union Square)', 71, 376, 'Customer', 95045),
	(14248, 611, '2013-09-08 07:56:00', 'Davis at Jackson', 42, '2013-09-08 08:07:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94111),
	(14249, 1190, '2013-09-08 07:57:00', 'MLK Library', 11, '2013-09-08 08:17:00', 'MLK Library', 11, 196, 'Customer', 95009),
	(14250, 38228, '2013-09-08 08:07:00', 'Market at 4th', 76, '2013-09-08 18:44:00', 'Market at 4th', 76, 363, 'Customer', 90066),
	(14251, 304, '2013-09-08 08:07:00', 'South Van Ness at Market', 66, '2013-09-08 08:12:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94103),
	(14252, 299, '2013-09-08 08:07:00', 'South Van Ness at Market', 66, '2013-09-08 08:12:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94103),
	(14253, 29779, '2013-09-08 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 16:24:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Customer', 84579),
	(14256, 845, '2013-09-08 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 08:32:00', '2nd at Townsend', 61, 629, 'Customer', 91047),
	(14259, 1374, '2013-09-08 08:27:00', 'Market at 10th', 67, '2013-09-08 08:50:00', 'Embarcadero at Sansome', 60, 333, 'Customer', NULL),
	(14260, 1334, '2013-09-08 08:27:00', 'Market at 10th', 67, '2013-09-08 08:50:00', 'Embarcadero at Sansome', 60, 424, 'Customer', NULL),
	(14262, 3039, '2013-09-08 08:31:00', 'San Jose City Hall', 10, '2013-09-08 09:22:00', 'Paseo de San Antonio', 7, 684, 'Customer', NULL),
	(14263, 410, '2013-09-08 08:34:00', 'Paseo de San Antonio', 7, '2013-09-08 08:41:00', 'Paseo de San Antonio', 7, 91, 'Subscriber', 95112),
	(14264, 142, '2013-09-08 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 08:40:00', '5th at Howard', 57, 529, 'Subscriber', 94134),
	(14269, 763, '2013-09-08 08:49:00', 'Japantown', 9, '2013-09-08 09:02:00', 'San Salvador at 1st', 8, 55, 'Subscriber', 95110),
	(14273, 582, '2013-09-08 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 09:01:00', 'Civic Center BART (7th at Market)', 72, 556, 'Customer', 98101),
	(14278, 304, '2013-09-08 09:07:00', '5th at Howard', 57, '2013-09-08 09:12:00', 'Market at Sansome', 77, 540, 'Customer', 11211),
	(14279, 207, '2013-09-08 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-08 09:13:00', 'Steuart at Market', 74, 401, 'Customer', 94130),
	(14280, 8550, '2013-09-08 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 20008),
	(14281, 5025, '2013-09-08 09:13:00', 'Embarcadero at Vallejo', 48, '2013-09-08 10:37:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 2043),
	(14282, 1678, '2013-09-08 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', NULL),
	(14283, 6093, '2013-09-08 09:17:00', 'Market at Sansome', 77, '2013-09-08 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Customer', 7758),
	(14284, 765, '2013-09-08 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 09:31:00', 'Market at 4th', 76, 442, 'Subscriber', 94133),
	(14285, 5961, '2013-09-08 09:19:00', 'Market at Sansome', 77, '2013-09-08 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Customer', 18902),
	(14286, 760, '2013-09-08 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', NULL),
	(14288, 591, '2013-09-08 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 98101),
	(14289, 1424, '2013-09-08 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 09:54:00', 'Steuart at Market', 74, 428, 'Customer', 91105),
	(14290, 1115, '2013-09-08 09:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 09:54:00', 'Steuart at Market', 74, 336, 'Customer', 91105),
	(14291, 1027, '2013-09-08 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 09:53:00', 'Powell at Post (Union Square)', 71, 319, 'Customer', NULL),
	(14292, 636, '2013-09-08 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 09:48:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 34997),
	(14293, 1414, '2013-09-08 09:37:00', 'Market at 10th', 67, '2013-09-08 10:01:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 68516),
	(14294, 947, '2013-09-08 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 09:53:00', 'Powell at Post (Union Square)', 71, 572, 'Customer', NULL),
	(14295, 1411, '2013-09-08 09:37:00', 'Market at 10th', 67, '2013-09-08 10:01:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 2215),
	(14296, 12998, '2013-09-08 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Customer', 94107),
	(14297, 869, '2013-09-08 09:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 09:54:00', 'Steuart at Market', 74, 328, 'Customer', NULL),
	(14298, 1581, '2013-09-08 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 10:11:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(14299, 779, '2013-09-08 09:46:00', 'Post at Kearney', 47, '2013-09-08 09:59:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94111),
	(14300, 733, '2013-09-08 09:48:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 10:00:00', 'Washington at Kearney', 46, 280, 'Subscriber', 94111),
	(14301, 905, '2013-09-08 09:49:00', 'Townsend at 7th', 65, '2013-09-08 10:04:00', '2nd at South Park', 64, 329, 'Customer', 94112),
	(14302, 886, '2013-09-08 09:50:00', 'Townsend at 7th', 65, '2013-09-08 10:04:00', '2nd at South Park', 64, 355, 'Customer', 94112),
	(14303, 646, '2013-09-08 09:51:00', 'Steuart at Market', 74, '2013-09-08 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94538),
	(14304, 1548, '2013-09-08 09:51:00', 'Davis at Jackson', 42, '2013-09-08 10:17:00', 'Steuart at Market', 74, 345, 'Subscriber', 94904),
	(14305, 465, '2013-09-08 09:52:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 10:00:00', 'San Jose City Hall', 10, 245, 'Customer', 94564),
	(14306, 1771, '2013-09-08 09:53:00', 'Powell at Post (Union Square)', 71, '2013-09-08 10:22:00', 'Embarcadero at Sansome', 60, 622, 'Customer', NULL),
	(14307, 1766, '2013-09-08 09:53:00', 'Powell at Post (Union Square)', 71, '2013-09-08 10:22:00', 'Embarcadero at Sansome', 60, 390, 'Customer', NULL),
	(14308, 648, '2013-09-08 09:58:00', 'Market at 4th', 76, '2013-09-08 10:09:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94133),
	(14310, 1002, '2013-09-08 09:59:00', 'South Van Ness at Market', 66, '2013-09-08 10:16:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94117),
	(14313, 1378, '2013-09-08 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 10:31:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 5401),
	(14314, 480, '2013-09-08 10:11:00', 'Beale at Market', 56, '2013-09-08 10:19:00', 'Embarcadero at Bryant', 54, 486, 'Customer', 1141),
	(14315, 333, '2013-09-08 10:11:00', 'Commercial at Montgomery', 45, '2013-09-08 10:16:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Subscriber', 94133),
	(14316, 1300, '2013-09-08 10:11:00', '2nd at South Park', 64, '2013-09-08 10:33:00', 'Embarcadero at Vallejo', 48, 355, 'Customer', 94112),
	(14318, 822, '2013-09-08 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 10:28:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', 91105),
	(14320, 772, '2013-09-08 10:15:00', 'Embarcadero at Sansome', 60, '2013-09-08 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', NULL),
	(14321, 760, '2013-09-08 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 10:27:00', 'Embarcadero at Vallejo', 48, 594, 'Customer', NULL),
	(14322, 809, '2013-09-08 10:16:00', 'Golden Gate at Polk', 59, '2013-09-08 10:30:00', 'Steuart at Market', 74, 512, 'Customer', 2465),
	(14323, 821, '2013-09-08 10:17:00', 'Washington at Kearney', 46, '2013-09-08 10:31:00', 'Market at 10th', 67, 499, 'Subscriber', 94133),
	(14324, 932, '2013-09-08 10:19:00', 'Embarcadero at Sansome', 60, '2013-09-08 10:34:00', '2nd at Townsend', 61, 466, 'Customer', NULL),
	(14325, 883, '2013-09-08 10:19:00', 'Embarcadero at Sansome', 60, '2013-09-08 10:34:00', '2nd at Townsend', 61, 285, 'Customer', NULL),
	(14326, 5941, '2013-09-08 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 11:58:00', '2nd at Townsend', 61, 391, 'Customer', 94597),
	(14327, 5851, '2013-09-08 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 11:57:00', '2nd at Townsend', 61, 383, 'Customer', 94597),
	(14328, 8181, '2013-09-08 10:20:00', 'Clay at Battery', 41, '2013-09-08 12:37:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 76039),
	(14329, 14225, '2013-09-08 10:20:00', 'Clay at Battery', 41, '2013-09-08 14:18:00', '2nd at Townsend', 61, 599, 'Customer', 76039),
	(14330, 1880, '2013-09-08 10:22:00', 'Commercial at Montgomery', 45, '2013-09-08 10:53:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Customer', 92663),
	(14332, 835, '2013-09-08 10:26:00', '2nd at Townsend', 61, '2013-09-08 10:40:00', 'Market at Sansome', 77, 459, 'Customer', 94107),
	(14333, 716, '2013-09-08 10:27:00', '2nd at Townsend', 61, '2013-09-08 10:39:00', 'Market at Sansome', 77, 619, 'Customer', 94107),
	(14334, 1537, '2013-09-08 10:28:00', 'Commercial at Montgomery', 45, '2013-09-08 10:53:00', 'Grant Avenue at Columbus Avenue', 73, 567, 'Customer', 92663),
	(14338, 2196, '2013-09-08 10:29:00', 'Post at Kearney', 47, '2013-09-08 11:05:00', 'Steuart at Market', 74, 471, 'Customer', 45116),
	(14339, 1996, '2013-09-08 10:29:00', 'Post at Kearney', 47, '2013-09-08 11:02:00', 'Steuart at Market', 74, 553, 'Customer', 45116),
	(14342, 1772, '2013-09-08 10:32:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 11:01:00', 'Japantown', 9, 69, 'Customer', 95112),
	(14347, 1545, '2013-09-08 10:36:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 11:01:00', 'Japantown', 9, 77, 'Customer', 95112),
	(14348, 1520, '2013-09-08 10:36:00', 'Embarcadero at Vallejo', 48, '2013-09-08 11:01:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 94112),
	(14349, 1498, '2013-09-08 10:36:00', 'Embarcadero at Vallejo', 48, '2013-09-08 11:01:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 94112),
	(14351, 1419, '2013-09-08 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-08 11:00:00', 'Townsend at 7th', 65, 628, 'Customer', NULL),
	(14352, 6409, '2013-09-08 10:37:00', '2nd at Townsend', 61, '2013-09-08 12:23:00', '2nd at Townsend', 61, 558, 'Customer', 94107),
	(14353, 6464, '2013-09-08 10:37:00', '2nd at Townsend', 61, '2013-09-08 12:24:00', '2nd at Townsend', 61, 629, 'Customer', 94107),
	(14354, 1358, '2013-09-08 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-08 11:00:00', 'Townsend at 7th', 65, 606, 'Customer', NULL),
	(14355, 6935, '2013-09-08 10:37:00', 'Steuart at Market', 74, '2013-09-08 12:33:00', 'Steuart at Market', 74, 328, 'Customer', 10010),
	(14357, 226, '2013-09-08 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 10:42:00', 'Clay at Battery', 41, 513, 'Customer', NULL),
	(14358, 1117, '2013-09-08 10:39:00', 'Embarcadero at Bryant', 54, '2013-09-08 10:58:00', 'Steuart at Market', 74, 486, 'Customer', 1141),
	(14359, 1085, '2013-09-08 10:39:00', 'Powell at Post (Union Square)', 71, '2013-09-08 10:57:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 98065),
	(14360, 1306, '2013-09-08 10:39:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 11:01:00', 'Japantown', 9, 640, 'Customer', 95112),
	(14361, 1006, '2013-09-08 10:40:00', 'Powell at Post (Union Square)', 71, '2013-09-08 10:56:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 98065),
	(14362, 6625, '2013-09-08 10:41:00', 'Steuart at Market', 74, '2013-09-08 12:32:00', 'Steuart at Market', 74, 512, 'Customer', 10010),
	(14363, 3697, '2013-09-08 10:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-08 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Customer', 91977),
	(14364, 2835, '2013-09-08 10:44:00', 'Mountain View Caltrain Station', 28, '2013-09-08 11:31:00', 'University and Emerson', 35, 647, 'Customer', 94041),
	(14365, 3541, '2013-09-08 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-08 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Customer', 94105),
	(14366, 466, '2013-09-08 10:45:00', 'Townsend at 7th', 65, '2013-09-08 10:52:00', '5th at Howard', 57, 537, 'Subscriber', 94107),
	(14367, 259, '2013-09-08 10:45:00', 'Franklin at Maple', 21, '2013-09-08 10:49:00', 'Redwood City Caltrain Station', 22, 214, 'Subscriber', 94063),
	(14368, 822, '2013-09-08 10:45:00', 'Powell at Post (Union Square)', 71, '2013-09-08 10:59:00', 'Golden Gate at Polk', 59, 572, 'Customer', NULL),
	(14369, 799, '2013-09-08 10:45:00', 'Powell at Post (Union Square)', 71, '2013-09-08 10:59:00', 'Golden Gate at Polk', 59, 322, 'Customer', NULL),
	(14370, 3619, '2013-09-08 10:48:00', 'Beale at Market', 56, '2013-09-08 11:48:00', 'Beale at Market', 56, 589, 'Customer', 95212),
	(14371, 1596, '2013-09-08 10:49:00', 'Clay at Battery', 41, '2013-09-08 11:15:00', 'Civic Center BART (7th at Market)', 72, 513, 'Customer', NULL),
	(14372, 1577, '2013-09-08 10:49:00', 'Clay at Battery', 41, '2013-09-08 11:15:00', 'Civic Center BART (7th at Market)', 72, 494, 'Customer', NULL),
	(14373, 14773, '2013-09-08 10:50:00', 'Embarcadero at Folsom', 51, '2013-09-08 14:57:00', 'Embarcadero at Folsom', 51, 492, 'Customer', 94027),
	(14374, 3435, '2013-09-08 10:51:00', 'Beale at Market', 56, '2013-09-08 11:48:00', 'Beale at Market', 56, 321, 'Customer', 95212),
	(14376, 1358, '2013-09-08 10:51:00', 'Davis at Jackson', 42, '2013-09-08 11:14:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 94111),
	(14377, 1844, '2013-09-08 10:52:00', 'Davis at Jackson', 42, '2013-09-08 11:23:00', 'Davis at Jackson', 42, 621, 'Customer', 94111),
	(14378, 1668, '2013-09-08 10:55:00', 'Davis at Jackson', 42, '2013-09-08 11:22:00', 'Davis at Jackson', 42, 408, 'Customer', 95864),
	(14379, 1322, '2013-09-08 10:56:00', 'Market at 10th', 67, '2013-09-08 11:18:00', 'Market at 4th', 76, 393, 'Subscriber', 94104),
	(14380, 582, '2013-09-08 10:56:00', 'Market at Sansome', 77, '2013-09-08 11:06:00', '2nd at Folsom', 62, 535, 'Subscriber', 94107),
	(14381, 3087, '2013-09-08 10:57:00', 'Beale at Market', 56, '2013-09-08 11:48:00', 'Beale at Market', 56, 488, 'Customer', NULL),
	(14385, 409, '2013-09-08 11:00:00', 'San Francisco City Hall', 58, '2013-09-08 11:07:00', 'San Francisco City Hall', 58, 399, 'Subscriber', 94103),
	(14387, 1360, '2013-09-08 11:02:00', 'Steuart at Market', 74, '2013-09-08 11:25:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 1141),
	(14388, 31579, '2013-09-08 11:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 19:50:00', 'Civic Center BART (7th at Market)', 72, 636, 'Customer', NULL),
	(14389, 1139, '2013-09-08 11:04:00', 'Embarcadero at Sansome', 60, '2013-09-08 11:23:00', 'Washington at Kearney', 46, 329, 'Customer', 94112),
	(14390, 617, '2013-09-08 11:04:00', 'Market at 4th', 76, '2013-09-08 11:14:00', 'Beale at Market', 56, 327, 'Subscriber', 94117),
	(14391, 1109, '2013-09-08 11:04:00', 'Embarcadero at Sansome', 60, '2013-09-08 11:22:00', 'Washington at Kearney', 46, 355, 'Customer', 94112),
	(14392, 3470, '2013-09-08 11:06:00', 'Mountain View City Hall', 27, '2013-09-08 12:04:00', 'Mountain View City Hall', 27, 130, 'Customer', 94041),
	(14393, 3449, '2013-09-08 11:06:00', 'Mountain View City Hall', 27, '2013-09-08 12:04:00', 'Mountain View City Hall', 27, 22, 'Customer', 94041),
	(14394, 1358, '2013-09-08 11:06:00', 'Powell at Post (Union Square)', 71, '2013-09-08 11:29:00', 'Townsend at 7th', 65, 381, 'Customer', NULL),
	(14395, 1792, '2013-09-08 11:07:00', 'Mountain View City Hall', 27, '2013-09-08 11:37:00', 'Mountain View City Hall', 27, 257, 'Subscriber', 95123),
	(14397, 857, '2013-09-08 11:09:00', 'Washington at Kearney', 46, '2013-09-08 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 92663),
	(14398, 1108, '2013-09-08 11:11:00', 'Powell at Post (Union Square)', 71, '2013-09-08 11:29:00', 'Townsend at 7th', 65, 352, 'Customer', NULL),
	(14399, 31120, '2013-09-08 11:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 19:50:00', 'Civic Center BART (7th at Market)', 72, 570, 'Customer', NULL),
	(14400, 31268, '2013-09-08 11:12:00', '5th at Howard', 57, '2013-09-08 19:53:00', '5th at Howard', 57, 360, 'Customer', 92109),
	(14401, 756, '2013-09-08 11:13:00', 'San Francisco City Hall', 58, '2013-09-08 11:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94301),
	(14402, 21470, '2013-09-08 11:14:00', '5th at Howard', 57, '2013-09-08 17:12:00', '5th at Howard', 57, 526, 'Customer', NULL),
	(14403, 222, '2013-09-08 11:15:00', '2nd at Townsend', 61, '2013-09-08 11:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(14405, 836, '2013-09-08 11:16:00', 'Beale at Market', 56, '2013-09-08 11:30:00', 'Steuart at Market', 74, 344, 'Subscriber', 94117),
	(14406, 2820, '2013-09-08 11:16:00', 'Steuart at Market', 74, '2013-09-08 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Customer', 45116),
	(14407, 4938, '2013-09-08 11:16:00', 'San Francisco City Hall', 58, '2013-09-08 12:38:00', 'San Francisco City Hall', 58, 630, 'Customer', 94115),
	(14408, 163, '2013-09-08 11:16:00', '2nd at Townsend', 61, '2013-09-08 11:19:00', '2nd at Townsend', 61, 285, 'Customer', 95003),
	(14409, 4879, '2013-09-08 11:17:00', 'San Francisco City Hall', 58, '2013-09-08 12:38:00', 'San Francisco City Hall', 58, 478, 'Customer', 94115),
	(14410, 2784, '2013-09-08 11:17:00', 'Steuart at Market', 74, '2013-09-08 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Customer', 45116),
	(14411, 224, '2013-09-08 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94133),
	(14412, 21502, '2013-09-08 11:19:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 17:17:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 94109),
	(14413, 380, '2013-09-08 11:20:00', 'San Jose Civic Center', 3, '2013-09-08 11:27:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94109),
	(14414, 1211, '2013-09-08 11:23:00', '2nd at Townsend', 61, '2013-09-08 11:43:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 95003),
	(14415, 1203, '2013-09-08 11:23:00', '2nd at Townsend', 61, '2013-09-08 11:43:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 95003),
	(14416, 884, '2013-09-08 11:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 11:38:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94123),
	(14417, 21391, '2013-09-08 11:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 17:20:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94109),
	(14418, 1077, '2013-09-08 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 11:42:00', 'Powell Street BART', 53, 415, 'Customer', 94158),
	(14419, 1093, '2013-09-08 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 11:42:00', 'Powell Street BART', 53, 552, 'Customer', 55350),
	(14420, 2264, '2013-09-08 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 12:02:00', 'Embarcadero at Vallejo', 48, 348, 'Customer', 94611),
	(14421, 2242, '2013-09-08 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 12:02:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', 94611),
	(14422, 264, '2013-09-08 11:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 11:30:00', '2nd at Townsend', 61, 386, 'Subscriber', 94107),
	(14423, 1621, '2013-09-08 11:26:00', 'Washington at Kearney', 46, '2013-09-08 11:53:00', 'Townsend at 7th', 65, 355, 'Customer', 94112),
	(14424, 1549, '2013-09-08 11:26:00', 'Washington at Kearney', 46, '2013-09-08 11:52:00', 'Townsend at 7th', 65, 329, 'Customer', 94112),
	(14425, 2231, '2013-09-08 11:27:00', 'Spear at Folsom', 49, '2013-09-08 12:04:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', 10012),
	(14426, 1490, '2013-09-08 11:28:00', 'Embarcadero at Bryant', 54, '2013-09-08 11:53:00', 'Embarcadero at Folsom', 51, 616, 'Customer', 94022),
	(14427, 1488, '2013-09-08 11:28:00', 'Embarcadero at Bryant', 54, '2013-09-08 11:53:00', 'Embarcadero at Folsom', 51, 608, 'Customer', 94022),
	(14429, 21052, '2013-09-08 11:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 17:21:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 94109),
	(14430, 1408, '2013-09-08 11:30:00', 'Embarcadero at Bryant', 54, '2013-09-08 11:54:00', 'Embarcadero at Folsom', 51, 431, 'Customer', 94104),
	(14431, 1325, '2013-09-08 11:31:00', 'Embarcadero at Bryant', 54, '2013-09-08 11:53:00', 'Embarcadero at Folsom', 51, 532, 'Customer', 94104),
	(14432, 5450, '2013-09-08 11:37:00', 'Embarcadero at Sansome', 60, '2013-09-08 13:08:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 98065),
	(14433, 5446, '2013-09-08 11:37:00', 'Embarcadero at Sansome', 60, '2013-09-08 13:08:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 98065),
	(14435, 470, '2013-09-08 11:38:00', 'South Van Ness at Market', 66, '2013-09-08 11:46:00', 'Powell Street BART', 53, 511, 'Subscriber', 94103),
	(14437, 963, '2013-09-08 11:39:00', 'Golden Gate at Polk', 59, '2013-09-08 11:55:00', 'Embarcadero at Folsom', 51, 322, 'Customer', 94115),
	(14438, 1065, '2013-09-08 11:40:00', 'Spear at Folsom', 49, '2013-09-08 11:58:00', 'Embarcadero at Sansome', 60, 536, 'Customer', 94710),
	(14444, 1017, '2013-09-08 11:44:00', 'Powell Street BART', 53, '2013-09-08 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 91914),
	(14445, 1006, '2013-09-08 11:44:00', 'Powell Street BART', 53, '2013-09-08 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Customer', 91914),
	(14447, 377, '2013-09-08 11:46:00', '2nd at Townsend', 61, '2013-09-08 11:52:00', '2nd at Folsom', 62, 386, 'Subscriber', 94107),
	(14448, 356, '2013-09-08 11:46:00', '2nd at Townsend', 61, '2013-09-08 11:52:00', '2nd at Folsom', 62, 466, 'Subscriber', 94107),
	(14449, 756, '2013-09-08 11:46:00', 'Steuart at Market', 74, '2013-09-08 11:59:00', '5th at Howard', 57, 454, 'Customer', 92663),
	(14450, 771, '2013-09-08 11:46:00', 'Steuart at Market', 74, '2013-09-08 11:59:00', '5th at Howard', 57, 401, 'Customer', 92663),
	(14451, 1236, '2013-09-08 11:47:00', 'Townsend at 7th', 65, '2013-09-08 12:08:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 94107),
	(14452, 1482, '2013-09-08 11:48:00', 'Washington at Kearney', 46, '2013-09-08 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Customer', 94133),
	(14453, 1460, '2013-09-08 11:49:00', 'Washington at Kearney', 46, '2013-09-08 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Customer', 94133),
	(14454, 1234, '2013-09-08 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 12:10:00', 'Golden Gate at Polk', 59, 578, 'Customer', 2465),
	(14455, 400, '2013-09-08 11:53:00', 'Powell Street BART', 53, '2013-09-08 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94102),
	(14458, 1003, '2013-09-08 11:56:00', 'Embarcadero at Folsom', 51, '2013-09-08 12:13:00', '2nd at Townsend', 61, 608, 'Customer', 94104),
	(14460, 3634, '2013-09-08 11:57:00', 'Howard at 2nd', 63, '2013-09-08 12:57:00', 'Howard at 2nd', 63, 468, 'Customer', 60707),
	(14461, 3577, '2013-09-08 11:57:00', 'Howard at 2nd', 63, '2013-09-08 12:56:00', 'Howard at 2nd', 63, 268, 'Customer', 60707),
	(14462, 963, '2013-09-08 11:58:00', 'Embarcadero at Folsom', 51, '2013-09-08 12:14:00', '2nd at Townsend', 61, 431, 'Customer', 94022),
	(14463, 898, '2013-09-08 11:58:00', 'Embarcadero at Folsom', 51, '2013-09-08 12:13:00', '2nd at Townsend', 61, 322, 'Customer', 94022),
	(14465, 599, '2013-09-08 11:59:00', 'Paseo de San Antonio', 7, '2013-09-08 12:09:00', 'Japantown', 9, 684, 'Subscriber', 95110),
	(14466, 924, '2013-09-08 12:00:00', 'Embarcadero at Folsom', 51, '2013-09-08 12:16:00', 'Powell at Post (Union Square)', 71, 532, 'Customer', 94115),
	(14467, 2963, '2013-09-08 12:01:00', 'Post at Kearney', 47, '2013-09-08 12:51:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 83340),
	(14468, 2551, '2013-09-08 12:01:00', 'Post at Kearney', 47, '2013-09-08 12:44:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 83340),
	(14469, 8137, '2013-09-08 12:01:00', 'California Ave Caltrain Station', 36, '2013-09-08 14:17:00', 'California Ave Caltrain Station', 36, 108, 'Customer', 90803),
	(14470, 145, '2013-09-08 12:02:00', '5th at Howard', 57, '2013-09-08 12:05:00', 'Powell Street BART', 53, 529, 'Subscriber', 94134),
	(14471, 747, '2013-09-08 12:04:00', 'Spear at Folsom', 49, '2013-09-08 12:16:00', 'Davis at Jackson', 42, 472, 'Customer', 94105),
	(14472, 775, '2013-09-08 12:03:00', 'Spear at Folsom', 49, '2013-09-08 12:16:00', 'Davis at Jackson', 42, 543, 'Customer', 94105),
	(14473, 18177, '2013-09-08 12:05:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:08:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94710),
	(14474, 495, '2013-09-08 12:05:00', 'Davis at Jackson', 42, '2013-09-08 12:13:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94111),
	(14475, 1418, '2013-09-08 12:06:00', 'San Jose Civic Center', 3, '2013-09-08 12:30:00', 'MLK Library', 11, 649, 'Subscriber', 95136),
	(14476, 379, '2013-09-08 12:07:00', 'Clay at Battery', 41, '2013-09-08 12:13:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94107),
	(14477, 817, '2013-09-08 12:07:00', 'Howard at 2nd', 63, '2013-09-08 12:21:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94105),
	(14478, 1798, '2013-09-08 12:07:00', 'Japantown', 9, '2013-09-08 12:37:00', 'SJSU - San Salvador at 9th', 16, 640, 'Customer', 95112),
	(14479, 1600, '2013-09-08 12:07:00', 'Japantown', 9, '2013-09-08 12:34:00', 'SJSU - San Salvador at 9th', 16, 69, 'Customer', 95112),
	(14480, 1362, '2013-09-08 12:08:00', '2nd at Townsend', 61, '2013-09-08 12:30:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 94107),
	(14481, 1279, '2013-09-08 12:08:00', '2nd at Townsend', 61, '2013-09-08 12:29:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 94107),
	(14482, 1346, '2013-09-08 12:08:00', '2nd at Townsend', 61, '2013-09-08 12:30:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 94107),
	(14483, 1904, '2013-09-08 12:09:00', 'Steuart at Market', 74, '2013-09-08 12:40:00', 'Embarcadero at Sansome', 60, 573, 'Customer', NULL),
	(14484, 1907, '2013-09-08 12:08:00', 'Steuart at Market', 74, '2013-09-08 12:40:00', 'Embarcadero at Sansome', 60, 405, 'Customer', NULL),
	(14485, 9981, '2013-09-08 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 1073),
	(14486, 9981, '2013-09-08 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Customer', 1073),
	(14489, 1647, '2013-09-08 12:10:00', 'Japantown', 9, '2013-09-08 12:37:00', 'SJSU - San Salvador at 9th', 16, 77, 'Customer', 95112),
	(14490, 1665, '2013-09-08 12:12:00', 'Embarcadero at Folsom', 51, '2013-09-08 12:39:00', 'Powell Street BART', 53, 369, 'Customer', 94130),
	(14491, 843, '2013-09-08 12:12:00', 'Townsend at 7th', 65, '2013-09-08 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94107),
	(14493, 836, '2013-09-08 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 12:27:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 94410),
	(14494, 11344, '2013-09-08 12:14:00', '2nd at South Park', 64, '2013-09-08 15:23:00', '2nd at South Park', 64, 272, 'Customer', 94107),
	(14495, 346, '2013-09-08 12:14:00', 'Spear at Folsom', 49, '2013-09-08 12:20:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94552),
	(14496, 11305, '2013-09-08 12:14:00', '2nd at South Park', 64, '2013-09-08 15:23:00', '2nd at South Park', 64, 586, 'Customer', 94107),
	(14497, 767, '2013-09-08 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 12:27:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94110),
	(14498, 459, '2013-09-08 12:15:00', '2nd at South Park', 64, '2013-09-08 12:22:00', 'Market at 4th', 76, 353, 'Subscriber', 94107),
	(14499, 232, '2013-09-08 12:15:00', 'Park at Olive', 38, '2013-09-08 12:19:00', 'California Ave Caltrain Station', 36, 161, 'Subscriber', 94086),
	(14500, 549, '2013-09-08 12:17:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 12:26:00', 'Market at 4th', 76, 330, 'Customer', NULL),
	(14501, 1012, '2013-09-08 12:17:00', 'Mountain View Caltrain Station', 28, '2013-09-08 12:34:00', 'San Antonio Caltrain Station', 29, 142, 'Customer', 94040),
	(14502, 679, '2013-09-08 12:17:00', 'Powell at Post (Union Square)', 71, '2013-09-08 12:29:00', 'Steuart at Market', 74, 376, 'Customer', 94109),
	(14503, 482, '2013-09-08 12:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 12:26:00', 'Market at 4th', 76, 571, 'Customer', NULL),
	(14504, 782, '2013-09-08 12:19:00', 'Powell at Post (Union Square)', 71, '2013-09-08 12:32:00', 'Steuart at Market', 74, 581, 'Customer', NULL),
	(14505, 3445, '2013-09-08 12:19:00', 'Embarcadero at Sansome', 60, '2013-09-08 13:16:00', 'Davis at Jackson', 42, 420, 'Customer', 94111),
	(14506, 932, '2013-09-08 12:20:00', 'Clay at Battery', 41, '2013-09-08 12:35:00', 'Civic Center BART (7th at Market)', 72, 508, 'Customer', 91911),
	(14507, 908, '2013-09-08 12:20:00', 'Clay at Battery', 41, '2013-09-08 12:35:00', 'Civic Center BART (7th at Market)', 72, 470, 'Customer', 91911),
	(14512, 1460, '2013-09-08 12:26:00', 'Powell Street BART', 53, '2013-09-08 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Customer', 55350),
	(14513, 1449, '2013-09-08 12:26:00', 'Powell Street BART', 53, '2013-09-08 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Customer', 94158),
	(14514, 694, '2013-09-08 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 12:38:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 91914),
	(14516, 690, '2013-09-08 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 12:38:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 91914),
	(14520, 1423, '2013-09-08 12:29:00', 'Commercial at Montgomery', 45, '2013-09-08 12:53:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94111),
	(14523, 1264, '2013-09-08 12:31:00', 'MLK Library', 11, '2013-09-08 12:52:00', 'Arena Green / SAP Center', 14, 196, 'Subscriber', 95136),
	(14524, 17465, '2013-09-08 12:32:00', 'Market at 4th', 76, '2013-09-08 17:23:00', 'Market at 4th', 76, 393, 'Customer', 94102),
	(14527, 14808, '2013-09-08 12:34:00', 'Palo Alto Caltrain Station', 34, '2013-09-08 16:40:00', 'Palo Alto Caltrain Station', 34, 163, 'Customer', NULL),
	(14528, 1316, '2013-09-08 12:35:00', 'Embarcadero at Bryant', 54, '2013-09-08 12:57:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94105),
	(14532, 1806, '2013-09-08 12:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 13:09:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Customer', 77018),
	(14534, 6311, '2013-09-08 12:42:00', 'Powell Street BART', 53, '2013-09-08 14:27:00', 'Golden Gate at Polk', 59, 511, 'Customer', 6012),
	(14535, 17195, '2013-09-08 12:45:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 17:31:00', 'Civic Center BART (7th at Market)', 72, 368, 'Customer', 94103),
	(14536, 3905, '2013-09-08 12:45:00', 'Cowper at University', 37, '2013-09-08 13:51:00', 'University and Emerson', 35, 100, 'Customer', 28226),
	(14537, 3898, '2013-09-08 12:46:00', 'Cowper at University', 37, '2013-09-08 13:51:00', 'University and Emerson', 35, 118, 'Customer', 28226),
	(14538, 330, '2013-09-08 12:46:00', '5th at Howard', 57, '2013-09-08 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94107),
	(14539, 4731, '2013-09-08 12:48:00', 'Palo Alto Caltrain Station', 34, '2013-09-08 14:07:00', 'University and Emerson', 35, 150, 'Customer', 95148),
	(14541, 1404, '2013-09-08 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Customer', 68516),
	(14542, 1407, '2013-09-08 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Customer', 2215),
	(14543, 1087, '2013-09-08 12:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 13:11:00', '2nd at Townsend', 61, 485, 'Customer', NULL),
	(14545, 418, '2013-09-08 12:53:00', 'Arena Green / SAP Center', 14, '2013-09-08 13:00:00', 'Adobe on Almaden', 5, 662, 'Subscriber', 95136),
	(14546, 3498, '2013-09-08 12:53:00', 'Embarcadero at Folsom', 51, '2013-09-08 13:52:00', 'Embarcadero at Folsom', 51, 588, 'Customer', 55316),
	(14547, 3470, '2013-09-08 12:53:00', 'Embarcadero at Folsom', 51, '2013-09-08 13:51:00', 'Embarcadero at Folsom', 51, 387, 'Customer', 55316),
	(14548, 2473, '2013-09-08 12:56:00', 'Golden Gate at Polk', 59, '2013-09-08 13:37:00', 'Embarcadero at Vallejo', 48, 578, 'Customer', 2465),
	(14549, 1341, '2013-09-08 12:56:00', 'Washington at Kearney', 46, '2013-09-08 13:18:00', 'Washington at Kearney', 46, 320, 'Customer', NULL),
	(14550, 931, '2013-09-08 12:56:00', 'Steuart at Market', 74, '2013-09-08 13:11:00', 'Embarcadero at Sansome', 60, 486, 'Customer', 94501),
	(14551, 900, '2013-09-08 12:56:00', 'Steuart at Market', 74, '2013-09-08 13:11:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 94501),
	(14552, 750, '2013-09-08 12:59:00', '5th at Howard', 57, '2013-09-08 13:12:00', 'South Van Ness at Market', 66, 454, 'Customer', 92663),
	(14553, 701, '2013-09-08 12:59:00', '5th at Howard', 57, '2013-09-08 13:11:00', 'South Van Ness at Market', 66, 537, 'Customer', 92663),
	(14555, 2289, '2013-09-08 13:00:00', 'Market at Sansome', 77, '2013-09-08 13:38:00', 'Powell Street BART', 53, 619, 'Customer', 90062),
	(14556, 2259, '2013-09-08 13:00:00', 'Market at Sansome', 77, '2013-09-08 13:38:00', 'Powell Street BART', 53, 459, 'Customer', 90062),
	(14557, 1923, '2013-09-08 13:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 13:32:00', '2nd at South Park', 64, 585, 'Customer', 94116),
	(14558, 1933, '2013-09-08 13:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 13:33:00', '2nd at South Park', 64, 603, 'Customer', 94116),
	(14559, 1445, '2013-09-08 13:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 13:26:00', 'San Francisco City Hall', 58, 567, 'Subscriber', 94108),
	(14560, 8380, '2013-09-08 13:02:00', '2nd at Townsend', 61, '2013-09-08 15:21:00', '2nd at Townsend', 61, 410, 'Customer', 94114),
	(14561, 4728, '2013-09-08 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 94965),
	(14562, 17841, '2013-09-08 13:01:00', 'Beale at Market', 56, '2013-09-08 17:58:00', 'Golden Gate at Polk', 59, 327, 'Customer', 94115),
	(14563, 506, '2013-09-08 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-08 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(14564, 1026, '2013-09-08 13:07:00', 'Mountain View Caltrain Station', 28, '2013-09-08 13:24:00', 'Mountain View City Hall', 27, 140, 'Customer', 94043),
	(14565, 2120, '2013-09-08 13:08:00', 'Embarcadero at Sansome', 60, '2013-09-08 13:43:00', 'Market at Sansome', 77, 405, 'Customer', 91914),
	(14566, 2052, '2013-09-08 13:08:00', 'Embarcadero at Sansome', 60, '2013-09-08 13:42:00', 'Market at Sansome', 77, 390, 'Customer', 91914),
	(14567, 1533, '2013-09-08 13:08:00', 'SJSU 4th at San Carlos', 12, '2013-09-08 13:34:00', 'Japantown', 9, 89, 'Customer', 95112),
	(14568, 1529, '2013-09-08 13:08:00', 'SJSU 4th at San Carlos', 12, '2013-09-08 13:34:00', 'Japantown', 9, 26, 'Customer', 95113),
	(14569, 356, '2013-09-08 13:09:00', 'Clay at Battery', 41, '2013-09-08 13:15:00', 'Embarcadero at Vallejo', 48, 547, 'Customer', 94110),
	(14570, 323, '2013-09-08 13:10:00', 'Clay at Battery', 41, '2013-09-08 13:15:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94110),
	(14571, 701, '2013-09-08 13:10:00', 'Embarcadero at Sansome', 60, '2013-09-08 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Customer', 98065),
	(14572, 704, '2013-09-08 13:10:00', 'Embarcadero at Sansome', 60, '2013-09-08 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Customer', 98065),
	(14573, 1619, '2013-09-08 13:10:00', 'Townsend at 7th', 65, '2013-09-08 13:37:00', 'Steuart at Market', 74, 606, 'Customer', NULL),
	(14574, 1626, '2013-09-08 13:11:00', 'Townsend at 7th', 65, '2013-09-08 13:38:00', 'Steuart at Market', 74, 628, 'Customer', NULL),
	(14575, 9085, '2013-09-08 13:10:00', 'Powell at Post (Union Square)', 71, '2013-09-08 15:42:00', 'Embarcadero at Sansome', 60, 356, 'Customer', NULL),
	(14576, 374, '2013-09-08 13:10:00', 'Townsend at 7th', 65, '2013-09-08 13:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94107),
	(14577, 9013, '2013-09-08 13:11:00', 'Powell at Post (Union Square)', 71, '2013-09-08 15:41:00', 'Embarcadero at Sansome', 60, 319, 'Customer', NULL),
	(14578, 607, '2013-09-08 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 13:22:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(14579, 14464, '2013-09-08 13:13:00', '2nd at Townsend', 61, '2013-09-08 17:14:00', '2nd at Townsend', 61, 383, 'Customer', 94107),
	(14580, 511, '2013-09-08 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 13:23:00', '2nd at South Park', 64, 422, 'Subscriber', 94107),
	(14581, 499, '2013-09-08 13:15:00', '2nd at Folsom', 62, '2013-09-08 13:23:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(14582, 1283, '2013-09-08 13:15:00', 'San Pedro Square', 6, '2013-09-08 13:36:00', 'Paseo de San Antonio', 7, 58, 'Customer', 95128),
	(14583, 1066, '2013-09-08 13:15:00', 'San Pedro Square', 6, '2013-09-08 13:33:00', 'Paseo de San Antonio', 7, 648, 'Customer', 95128),
	(14584, 1567, '2013-09-08 13:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 13:42:00', 'Market at Sansome', 77, 266, 'Customer', 2215),
	(14586, 1843, '2013-09-08 13:17:00', 'Howard at 2nd', 63, '2013-09-08 13:47:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', 94105),
	(14587, 1622, '2013-09-08 13:17:00', 'Howard at 2nd', 63, '2013-09-08 13:44:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 94010),
	(14589, 1130, '2013-09-08 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-08 13:37:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94107),
	(14590, 4602, '2013-09-08 13:18:00', 'Golden Gate at Polk', 59, '2013-09-08 14:35:00', 'Civic Center BART (7th at Market)', 72, 361, 'Customer', 35244),
	(14591, 423, '2013-09-08 13:18:00', 'Market at 4th', 76, '2013-09-08 13:25:00', '2nd at South Park', 64, 353, 'Subscriber', 94107),
	(14592, 717, '2013-09-08 13:19:00', 'Market at 10th', 67, '2013-09-08 13:31:00', 'Washington at Kearney', 46, 499, 'Subscriber', 94133),
	(14593, 251, '2013-09-08 13:19:00', 'San Francisco City Hall', 58, '2013-09-08 13:24:00', 'San Francisco City Hall', 58, 259, 'Customer', 94117),
	(14594, 295, '2013-09-08 13:21:00', 'California Ave Caltrain Station', 36, '2013-09-08 13:26:00', 'Park at Olive', 38, 206, 'Subscriber', 94086),
	(14596, 27053, '2013-09-08 13:23:00', '5th at Howard', 57, '2013-09-08 20:54:00', 'Grant Avenue at Columbus Avenue', 73, 397, 'Customer', 94102),
	(14598, 379, '2013-09-08 13:27:00', '2nd at Folsom', 62, '2013-09-08 13:34:00', 'Post at Kearney', 47, 466, 'Subscriber', 94107),
	(14599, 598, '2013-09-08 13:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-08 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94107),
	(14600, 1200, '2013-09-08 13:32:00', 'Post at Kearney', 47, '2013-09-08 13:52:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94117),
	(14601, 615, '2013-09-08 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-08 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94107),
	(14602, 550, '2013-09-08 13:34:00', '5th at Howard', 57, '2013-09-08 13:43:00', 'Townsend at 7th', 65, 427, 'Customer', NULL),
	(14605, 471, '2013-09-08 13:38:00', 'Powell Street BART', 53, '2013-09-08 13:46:00', 'Golden Gate at Polk', 59, 529, 'Customer', 94536),
	(14606, 459, '2013-09-08 13:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 13:45:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Customer', 94133),
	(14607, 286, '2013-09-08 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-08 13:43:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(14608, 969, '2013-09-08 13:38:00', 'Washington at Kearney', 46, '2013-09-08 13:54:00', 'Powell at Post (Union Square)', 71, 320, 'Customer', NULL),
	(14609, 443, '2013-09-08 13:38:00', 'Powell Street BART', 53, '2013-09-08 13:46:00', 'Golden Gate at Polk', 59, 369, 'Customer', 94130),
	(14614, 644, '2013-09-08 13:41:00', 'Howard at 2nd', 63, '2013-09-08 13:52:00', 'Civic Center BART (7th at Market)', 72, 268, 'Customer', 94102),
	(14616, 1338, '2013-09-08 13:43:00', 'Market at Sansome', 77, '2013-09-08 14:06:00', 'Market at 10th', 67, 522, 'Customer', 68516),
	(14617, 1328, '2013-09-08 13:43:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:05:00', 'Davis at Jackson', 42, 486, 'Subscriber', 94111),
	(14618, 1333, '2013-09-08 13:43:00', 'Market at Sansome', 77, '2013-09-08 14:06:00', 'Market at 10th', 67, 540, 'Customer', 2215),
	(14620, 212, '2013-09-08 13:44:00', 'Embarcadero at Bryant', 54, '2013-09-08 13:48:00', '2nd at Townsend', 61, 633, 'Subscriber', 94105),
	(14621, 957, '2013-09-08 13:45:00', 'Market at Sansome', 77, '2013-09-08 14:01:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 91914),
	(14622, 926, '2013-09-08 13:45:00', 'Market at Sansome', 77, '2013-09-08 14:01:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 91914),
	(14623, 1816, '2013-09-08 13:45:00', 'South Van Ness at Market', 66, '2013-09-08 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 202, 'Customer', 94117),
	(14624, 1031, '2013-09-08 13:46:00', 'Davis at Jackson', 42, '2013-09-08 14:03:00', 'Embarcadero at Sansome', 60, 543, 'Customer', 94111),
	(14627, 860, '2013-09-08 13:49:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 14:04:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94108),
	(14628, 2877, '2013-09-08 13:50:00', 'South Van Ness at Market', 66, '2013-09-08 14:38:00', 'South Van Ness at Market', 66, 518, 'Customer', 94103),
	(14629, 642, '2013-09-08 13:51:00', 'Spear at Folsom', 49, '2013-09-08 14:01:00', 'Market at Sansome', 77, 481, 'Subscriber', 94105),
	(14630, 913, '2013-09-08 13:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 14:06:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94133),
	(14631, 2264, '2013-09-08 13:51:00', 'Clay at Battery', 41, '2013-09-08 14:29:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', NULL),
	(14632, 1090, '2013-09-08 13:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 14:09:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 94133),
	(14633, 1117, '2013-09-08 13:51:00', 'Clay at Battery', 41, '2013-09-08 14:10:00', 'Embarcadero at Sansome', 60, 359, 'Customer', NULL),
	(14634, 738, '2013-09-08 13:52:00', 'Davis at Jackson', 42, '2013-09-08 14:04:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 94111),
	(14635, 1587, '2013-09-08 13:52:00', '2nd at Townsend', 61, '2013-09-08 14:18:00', 'Market at 4th', 76, 431, 'Customer', 94107),
	(14636, 4139, '2013-09-08 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 95120),
	(14637, 574, '2013-09-08 13:53:00', 'Steuart at Market', 74, '2013-09-08 14:02:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94131),
	(14638, 5375, '2013-09-08 13:53:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:23:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 94109),
	(14639, 5411, '2013-09-08 13:54:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:24:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 94109),
	(14640, 684, '2013-09-08 13:53:00', 'SJSU 4th at San Carlos', 12, '2013-09-08 14:05:00', 'San Pedro Square', 6, 676, 'Customer', 95128),
	(14641, 661, '2013-09-08 13:54:00', 'SJSU 4th at San Carlos', 12, '2013-09-08 14:05:00', 'San Pedro Square', 6, 235, 'Customer', 95128),
	(14642, 8749, '2013-09-08 13:55:00', 'Commercial at Montgomery', 45, '2013-09-08 16:21:00', 'Beale at Market', 56, 576, 'Customer', 90755),
	(14643, 8730, '2013-09-08 13:55:00', 'Commercial at Montgomery', 45, '2013-09-08 16:21:00', 'Beale at Market', 56, 500, 'Customer', 90755),
	(14644, 60, '2013-09-08 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95126),
	(14646, 1420, '2013-09-08 13:56:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:20:00', 'Embarcadero at Folsom', 51, 620, 'Customer', 94105),
	(14647, 3466, '2013-09-08 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 95126),
	(14648, 728, '2013-09-08 13:58:00', 'Commercial at Montgomery', 45, '2013-09-08 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 94108),
	(14650, 1376, '2013-09-08 13:58:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:21:00', 'Embarcadero at Folsom', 51, 536, 'Customer', 94105),
	(14651, 1025, '2013-09-08 13:58:00', 'Market at 10th', 67, '2013-09-08 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 94117),
	(14652, 668, '2013-09-08 13:56:00', 'Townsend at 7th', 65, '2013-09-08 14:08:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(14653, 404, '2013-09-08 14:00:00', 'San Pedro Square', 6, '2013-09-08 14:07:00', 'San Salvador at 1st', 8, 101, 'Subscriber', 95112),
	(14654, 208, '2013-09-08 14:00:00', 'Townsend at 7th', 65, '2013-09-08 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Customer', NULL),
	(14655, 2939, '2013-09-08 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 14:50:00', 'Market at 4th', 76, 544, 'Customer', 21714),
	(14656, 1428, '2013-09-08 14:03:00', '2nd at Townsend', 61, '2013-09-08 14:27:00', 'Davis at Jackson', 42, 629, 'Customer', 95928),
	(14657, 1390, '2013-09-08 14:03:00', '2nd at Townsend', 61, '2013-09-08 14:27:00', 'Davis at Jackson', 42, 633, 'Customer', 95928),
	(14658, 372, '2013-09-08 14:04:00', 'Townsend at 7th', 65, '2013-09-08 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', 94109),
	(14659, 3193, '2013-09-08 14:03:00', 'California Ave Caltrain Station', 36, '2013-09-08 14:57:00', 'California Ave Caltrain Station', 36, 93, 'Customer', 94303),
	(14660, 1153, '2013-09-08 14:06:00', 'Powell Street BART', 53, '2013-09-08 14:25:00', 'Embarcadero at Vallejo', 48, 619, 'Customer', 91911),
	(14661, 1037, '2013-09-08 14:06:00', 'Powell Street BART', 53, '2013-09-08 14:23:00', 'Embarcadero at Vallejo', 48, 385, 'Customer', 91911),
	(14662, 1156, '2013-09-08 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 14:27:00', 'Steuart at Market', 74, 284, 'Customer', NULL),
	(14663, 1560, '2013-09-08 14:09:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:35:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 94111),
	(14664, 1607, '2013-09-08 14:09:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:36:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 94111),
	(14665, 385, '2013-09-08 14:13:00', 'Market at Sansome', 77, '2013-09-08 14:19:00', '2nd at South Park', 64, 481, 'Customer', 94103),
	(14666, 1283, '2013-09-08 14:13:00', 'Market at Sansome', 77, '2013-09-08 14:34:00', 'Powell Street BART', 53, 407, 'Customer', 11103),
	(14667, 2344, '2013-09-08 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 2025),
	(14668, 258, '2013-09-08 14:14:00', 'South Van Ness at Market', 66, '2013-09-08 14:19:00', 'Civic Center BART (7th at Market)', 72, 406, 'Customer', NULL),
	(14670, 5594, '2013-09-08 14:16:00', 'Post at Kearney', 47, '2013-09-08 15:49:00', 'Market at Sansome', 77, 381, 'Customer', 94109),
	(14671, 5428, '2013-09-08 14:17:00', 'Post at Kearney', 47, '2013-09-08 15:47:00', 'Market at Sansome', 77, 631, 'Customer', 94109),
	(14673, 9303, '2013-09-08 14:18:00', 'San Francisco City Hall', 58, '2013-09-08 16:53:00', 'San Francisco City Hall', 58, 267, 'Customer', 95135),
	(14674, 9290, '2013-09-08 14:18:00', 'San Francisco City Hall', 58, '2013-09-08 16:53:00', 'San Francisco City Hall', 58, 273, 'Customer', 95135),
	(14675, 497, '2013-09-08 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 14:27:00', 'Steuart at Market', 74, 465, 'Customer', NULL),
	(14676, 535, '2013-09-08 14:20:00', 'Howard at 2nd', 63, '2013-09-08 14:29:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94105),
	(14677, 2812, '2013-09-08 14:21:00', '5th at Howard', 57, '2013-09-08 15:08:00', 'Embarcadero at Sansome', 60, 341, 'Customer', NULL),
	(14678, 2747, '2013-09-08 14:21:00', '5th at Howard', 57, '2013-09-08 15:07:00', 'Embarcadero at Sansome', 60, 374, 'Customer', NULL),
	(14679, 989, '2013-09-08 14:22:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:39:00', 'Embarcadero at Sansome', 60, 276, 'Customer', NULL),
	(14680, 6691, '2013-09-08 14:23:00', 'Embarcadero at Vallejo', 48, '2013-09-08 16:14:00', 'Embarcadero at Vallejo', 48, 578, 'Customer', 6604),
	(14681, 820, '2013-09-08 14:23:00', 'Embarcadero at Bryant', 54, '2013-09-08 14:37:00', 'Market at Sansome', 77, 562, 'Subscriber', 94105),
	(14682, 6528, '2013-09-08 14:25:00', 'Embarcadero at Vallejo', 48, '2013-09-08 16:13:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 9610),
	(14683, 1023, '2013-09-08 14:26:00', 'Powell Street BART', 53, '2013-09-08 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 94109),
	(14684, 725, '2013-09-08 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-08 14:39:00', 'Powell Street BART', 53, 288, 'Customer', 94109),
	(14685, 364, '2013-09-08 14:26:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:33:00', 'Clay at Battery', 41, 468, 'Subscriber', 94110),
	(14686, 4018, '2013-09-08 14:27:00', '2nd at South Park', 64, '2013-09-08 15:34:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 94014),
	(14687, 319, '2013-09-08 14:27:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:32:00', 'Clay at Battery', 41, 367, 'Customer', 94110),
	(14688, 6377, '2013-09-08 14:28:00', 'Embarcadero at Vallejo', 48, '2013-09-08 16:14:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', 6604),
	(14689, 883, '2013-09-08 14:28:00', 'Powell Street BART', 53, '2013-09-08 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 92110),
	(14690, 863, '2013-09-08 14:29:00', 'Powell Street BART', 53, '2013-09-08 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 92110),
	(14691, 1617, '2013-09-08 14:30:00', 'Howard at 2nd', 63, '2013-09-08 14:57:00', 'Townsend at 7th', 65, 483, 'Customer', 94109),
	(14692, 487, '2013-09-08 14:31:00', 'Embarcadero at Vallejo', 48, '2013-09-08 14:39:00', 'Embarcadero at Sansome', 60, 547, 'Customer', NULL),
	(14693, 975, '2013-09-08 14:32:00', 'Commercial at Montgomery', 45, '2013-09-08 14:49:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94117),
	(14694, 1754, '2013-09-08 14:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 15:02:00', 'Powell Street BART', 53, 406, 'Customer', NULL),
	(14695, 1478, '2013-09-08 14:33:00', 'Townsend at 7th', 65, '2013-09-08 14:58:00', 'Powell at Post (Union Square)', 71, 271, 'Customer', NULL),
	(14696, 1357, '2013-09-08 14:33:00', '2nd at Townsend', 61, '2013-09-08 14:56:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 94116),
	(14697, 1328, '2013-09-08 14:33:00', '2nd at Townsend', 61, '2013-09-08 14:55:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 94116),
	(14698, 430, '2013-09-08 14:34:00', 'Golden Gate at Polk', 59, '2013-09-08 14:42:00', 'Powell Street BART', 53, 441, 'Customer', 6012),
	(14699, 446, '2013-09-08 14:34:00', 'Golden Gate at Polk', 59, '2013-09-08 14:42:00', 'Powell Street BART', 53, 529, 'Customer', 6012),
	(14701, 1664, '2013-09-08 14:36:00', 'University and Emerson', 35, '2013-09-08 15:03:00', 'University and Emerson', 35, 100, 'Customer', 94301),
	(14703, 1246, '2013-09-08 14:37:00', 'Powell Street BART', 53, '2013-09-08 14:58:00', 'San Francisco City Hall', 58, 602, 'Customer', 11103),
	(14704, 876, '2013-09-08 14:38:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:53:00', 'Davis at Jackson', 42, 574, 'Customer', 94111),
	(14705, 893, '2013-09-08 14:38:00', 'Embarcadero at Sansome', 60, '2013-09-08 14:53:00', 'Davis at Jackson', 42, 336, 'Customer', 94111),
	(14706, 918, '2013-09-08 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 14:51:00', 'Washington at Kearney', 46, 400, 'Subscriber', 94109),
	(14707, 727, '2013-09-08 14:41:00', '2nd at South Park', 64, '2013-09-08 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(14708, 611, '2013-09-08 14:41:00', '2nd at South Park', 64, '2013-09-08 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(14709, 539, '2013-09-08 14:42:00', 'Spear at Folsom', 49, '2013-09-08 14:51:00', 'Market at Sansome', 77, 569, 'Customer', 94107),
	(14710, 1311, '2013-09-08 14:43:00', '2nd at Townsend', 61, '2013-09-08 15:05:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Customer', 91047),
	(14711, 720, '2013-09-08 14:43:00', 'Embarcadero at Bryant', 54, '2013-09-08 14:55:00', 'Embarcadero at Sansome', 60, 626, 'Customer', NULL),
	(14712, 559, '2013-09-08 14:43:00', '5th at Howard', 57, '2013-09-08 14:52:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94103),
	(14713, 1655, '2013-09-08 14:48:00', 'Steuart at Market', 74, '2013-09-08 15:16:00', 'Spear at Folsom', 49, 380, 'Customer', 94117),
	(14714, 1647, '2013-09-08 14:48:00', 'Steuart at Market', 74, '2013-09-08 15:16:00', 'Spear at Folsom', 49, 496, 'Customer', 94117),
	(14715, 1345, '2013-09-08 14:49:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:11:00', 'Powell Street BART', 53, 359, 'Subscriber', 94105),
	(14716, 1155, '2013-09-08 14:50:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:09:00', '2nd at Townsend', 61, 474, 'Customer', 95003),
	(14717, 1139, '2013-09-08 14:50:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:09:00', '2nd at Townsend', 61, 326, 'Customer', 95003),
	(14718, 1219, '2013-09-08 14:52:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:12:00', 'Washington at Kearney', 46, 420, 'Customer', 94410),
	(14719, 1202, '2013-09-08 14:52:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:12:00', 'Washington at Kearney', 46, 276, 'Subscriber', 94110),
	(14720, 1083, '2013-09-08 14:52:00', 'Embarcadero at Vallejo', 48, '2013-09-08 15:11:00', 'Powell at Post (Union Square)', 71, 619, 'Customer', 94109),
	(14721, 392, '2013-09-08 14:53:00', '2nd at South Park', 64, '2013-09-08 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Customer', 94107),
	(14722, 385, '2013-09-08 14:53:00', '2nd at South Park', 64, '2013-09-08 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Customer', 94107),
	(14723, 1160, '2013-09-08 14:53:00', 'Powell Street BART', 53, '2013-09-08 15:12:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94612),
	(14724, 1065, '2013-09-08 14:53:00', 'Embarcadero at Vallejo', 48, '2013-09-08 15:11:00', 'Powell at Post (Union Square)', 71, 538, 'Customer', NULL),
	(14725, 987, '2013-09-08 14:54:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:10:00', 'Market at 4th', 76, 613, 'Subscriber', 94131),
	(14726, 4969, '2013-09-08 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 16:18:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', 78240),
	(14728, 4975, '2013-09-08 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 16:19:00', 'Embarcadero at Vallejo', 48, 482, 'Customer', 78240),
	(14729, 387, '2013-09-08 14:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-08 15:03:00', 'San Jose Civic Center', 3, 80, 'Subscriber', 95123),
	(14730, 402, '2013-09-08 14:58:00', 'Embarcadero at Bryant', 54, '2013-09-08 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94107),
	(14731, 7390, '2013-09-08 14:58:00', 'Steuart at Market', 74, '2013-09-08 17:01:00', 'Embarcadero at Sansome', 60, 328, 'Customer', NULL),
	(14732, 1054, '2013-09-08 14:58:00', 'Steuart at Market', 74, '2013-09-08 15:16:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(14733, 1019, '2013-09-08 14:59:00', 'Steuart at Market', 74, '2013-09-08 15:16:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(14734, 1241, '2013-09-08 15:00:00', 'San Francisco City Hall', 58, '2013-09-08 15:21:00', 'Powell Street BART', 53, 567, 'Customer', 11103),
	(14735, 1837, '2013-09-08 15:00:00', 'Embarcadero at Vallejo', 48, '2013-09-08 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94611),
	(14736, 1812, '2013-09-08 15:00:00', 'Embarcadero at Vallejo', 48, '2013-09-08 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 94611),
	(14737, 211, '2013-09-08 15:01:00', 'San Salvador at 1st', 8, '2013-09-08 15:04:00', 'Paseo de San Antonio', 7, 25, 'Subscriber', 95113),
	(14738, 1056, '2013-09-08 15:01:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(14739, 1162, '2013-09-08 15:03:00', 'Washington at Kearney', 46, '2013-09-08 15:23:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 14226),
	(14740, 1165, '2013-09-08 15:03:00', 'Washington at Kearney', 46, '2013-09-08 15:23:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 14226),
	(14741, 220, '2013-09-08 15:04:00', 'Davis at Jackson', 42, '2013-09-08 15:08:00', 'Beale at Market', 56, 269, 'Subscriber', 94111),
	(14742, 335, '2013-09-08 15:05:00', 'South Van Ness at Market', 66, '2013-09-08 15:10:00', 'Powell Street BART', 53, 527, 'Subscriber', 94102),
	(14743, 1601, '2013-09-08 15:05:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 15:32:00', 'SJSU - San Salvador at 9th', 16, 69, 'Customer', 94577),
	(14744, 385, '2013-09-08 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 15:13:00', '2nd at South Park', 64, 516, 'Subscriber', 94107),
	(14745, 351, '2013-09-08 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 15:13:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(14746, 688, '2013-09-08 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 15:20:00', 'Powell Street BART', 53, 590, 'Subscriber', 94102),
	(14747, 1268, '2013-09-08 15:09:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:30:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', NULL),
	(14749, 5726, '2013-09-08 15:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 16:46:00', 'Market at 4th', 76, 600, 'Customer', 77018),
	(14750, 486, '2013-09-08 15:11:00', 'Powell at Post (Union Square)', 71, '2013-09-08 15:19:00', 'Market at 4th', 76, 550, 'Customer', 91361),
	(14751, 426, '2013-09-08 15:12:00', 'Beale at Market', 56, '2013-09-08 15:19:00', 'Market at 4th', 76, 321, 'Subscriber', 94107),
	(14752, 1594, '2013-09-08 15:12:00', 'Steuart at Market', 74, '2013-09-08 15:38:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 94105),
	(14753, 1588, '2013-09-08 15:12:00', 'Steuart at Market', 74, '2013-09-08 15:38:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 94105),
	(14754, 732, '2013-09-08 15:12:00', '2nd at Folsom', 62, '2013-09-08 15:24:00', 'Powell Street BART', 53, 438, 'Subscriber', 94105),
	(14755, 10184, '2013-09-08 15:12:00', 'Market at 10th', 67, '2013-09-08 18:02:00', 'Civic Center BART (7th at Market)', 72, 375, 'Customer', 94108),
	(14757, 1079, '2013-09-08 15:12:00', 'Townsend at 7th', 65, '2013-09-08 15:30:00', 'Market at Sansome', 77, 477, 'Subscriber', 94120),
	(14758, 340, '2013-09-08 15:14:00', 'Golden Gate at Polk', 59, '2013-09-08 15:20:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94103),
	(14759, 1420, '2013-09-08 15:15:00', 'Townsend at 7th', 65, '2013-09-08 15:39:00', 'Steuart at Market', 74, 632, 'Subscriber', 94612),
	(14760, 17956, '2013-09-08 15:16:00', 'Embarcadero at Sansome', 60, '2013-09-08 20:15:00', 'Market at 4th', 76, 626, 'Customer', 10010),
	(14761, 65, '2013-09-08 15:16:00', 'Embarcadero at Bryant', 54, '2013-09-08 15:17:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94111),
	(14762, 103, '2013-09-08 15:18:00', 'South Van Ness at Market', 66, '2013-09-08 15:20:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94107),
	(14764, 882, '2013-09-08 15:20:00', 'Townsend at 7th', 65, '2013-09-08 15:34:00', 'Market at 4th', 76, 483, 'Customer', NULL),
	(14765, 77028, '2013-09-08 15:20:00', 'Embarcadero at Sansome', 60, '2013-09-09 12:44:00', 'Market at 4th', 76, 491, 'Customer', 1050),
	(14766, 800, '2013-09-08 15:20:00', 'Howard at 2nd', 63, '2013-09-08 15:33:00', 'Embarcadero at Vallejo', 48, 314, 'Subscriber', 94105),
	(14767, 800, '2013-09-08 15:20:00', 'Howard at 2nd', 63, '2013-09-08 15:33:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94105),
	(14768, 17498, '2013-09-08 15:23:00', 'Embarcadero at Sansome', 60, '2013-09-08 20:15:00', 'Market at 4th', 76, 400, 'Customer', 1050),
	(14769, 17521, '2013-09-08 15:23:00', 'Embarcadero at Sansome', 60, '2013-09-08 20:15:00', 'Market at 4th', 76, 284, 'Customer', 1050),
	(14770, 977, '2013-09-08 15:23:00', '2nd at Townsend', 61, '2013-09-08 15:40:00', 'Embarcadero at Sansome', 60, 474, 'Customer', NULL),
	(14771, 967, '2013-09-08 15:23:00', '2nd at Townsend', 61, '2013-09-08 15:39:00', 'Embarcadero at Sansome', 60, 485, 'Customer', NULL),
	(14772, 464, '2013-09-08 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 15:31:00', '5th at Howard', 57, 521, 'Subscriber', 94107),
	(14773, 688, '2013-09-08 15:24:00', 'Powell Street BART', 53, '2013-09-08 15:35:00', 'Townsend at 7th', 65, 567, 'Customer', 80305),
	(14774, 17386, '2013-09-08 15:25:00', 'Embarcadero at Sansome', 60, '2013-09-08 20:15:00', 'Market at 4th', 76, 608, 'Customer', 10010),
	(14775, 2503, '2013-09-08 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 16:09:00', 'Post at Kearney', 47, 498, 'Customer', 45116),
	(14776, 2359, '2013-09-08 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 16:07:00', 'Post at Kearney', 47, 421, 'Customer', 45116),
	(14777, 1329, '2013-09-08 15:28:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:51:00', 'Powell at Post (Union Square)', 71, 621, 'Customer', NULL),
	(14778, 1407, '2013-09-08 15:29:00', 'Washington at Kearney', 46, '2013-09-08 15:52:00', 'South Van Ness at Market', 66, 470, 'Customer', 91047),
	(14781, 815, '2013-09-08 15:33:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Customer', 28117),
	(14782, 596, '2013-09-08 15:34:00', 'California Ave Caltrain Station', 36, '2013-09-08 15:44:00', 'Park at Olive', 38, 93, 'Customer', NULL),
	(14783, 794, '2013-09-08 15:35:00', 'Embarcadero at Sansome', 60, '2013-09-08 15:48:00', 'Embarcadero at Folsom', 51, 422, 'Customer', 94014),
	(14784, 887, '2013-09-08 15:35:00', 'Market at 4th', 76, '2013-09-08 15:50:00', '2nd at Townsend', 61, 544, 'Customer', 94107),
	(14786, 1745, '2013-09-08 15:36:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:05:00', '5th at Howard', 57, 374, 'Customer', NULL),
	(14787, 1741, '2013-09-08 15:36:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:05:00', '5th at Howard', 57, 341, 'Customer', NULL),
	(14788, 1490, '2013-09-08 15:37:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:02:00', 'Civic Center BART (7th at Market)', 72, 543, 'Customer', 94116),
	(14789, 1466, '2013-09-08 15:37:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:01:00', 'Civic Center BART (7th at Market)', 72, 512, 'Customer', 94116),
	(14794, 1902, '2013-09-08 15:46:00', '2nd at Townsend', 61, '2013-09-08 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94107),
	(14796, 682, '2013-09-08 15:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 15:58:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94133),
	(14798, 2630, '2013-09-08 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 16:31:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 95120),
	(14799, 2593, '2013-09-08 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 16:30:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 95126),
	(14801, 2397, '2013-09-08 15:48:00', 'Embarcadero at Vallejo', 48, '2013-09-08 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', 20008),
	(14803, 1308, '2013-09-08 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Customer', 10465),
	(14804, 510, '2013-09-08 15:50:00', 'Davis at Jackson', 42, '2013-09-08 15:59:00', 'Market at 4th', 76, 378, 'Customer', 94111),
	(14807, 837, '2013-09-08 15:54:00', 'Market at 4th', 76, '2013-09-08 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Customer', NULL),
	(14808, 5732, '2013-09-08 15:55:00', '2nd at Townsend', 61, '2013-09-08 17:31:00', 'Washington at Kearney', 46, 573, 'Customer', 7076),
	(14809, 778, '2013-09-08 15:56:00', 'Steuart at Market', 74, '2013-09-08 16:09:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94111),
	(14810, 398, '2013-09-08 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 16:03:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94105),
	(14811, 6394, '2013-09-08 15:57:00', 'Market at 4th', 76, '2013-09-08 17:44:00', 'Market at 4th', 76, 596, 'Customer', NULL),
	(14812, 720, '2013-09-08 15:58:00', 'Embarcadero at Bryant', 54, '2013-09-08 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 95125),
	(14813, 395, '2013-09-08 16:00:00', 'Washington at Kearney', 46, '2013-09-08 16:07:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94110),
	(14814, 317, '2013-09-08 16:01:00', 'Washington at Kearney', 46, '2013-09-08 16:06:00', 'Davis at Jackson', 42, 420, 'Customer', 94410),
	(14816, 550, '2013-09-08 16:01:00', 'Embarcadero at Bryant', 54, '2013-09-08 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 95131),
	(14818, 340, '2013-09-08 16:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 16:09:00', 'Powell at Post (Union Square)', 71, 277, 'Subscriber', 94108),
	(14819, 1443, '2013-09-08 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 16:27:00', 'Civic Center BART (7th at Market)', 72, 568, 'Customer', 14858),
	(14820, 1443, '2013-09-08 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 16:27:00', 'Civic Center BART (7th at Market)', 72, 508, 'Customer', 14858),
	(14823, 1083, '2013-09-08 16:04:00', '2nd at Townsend', 61, '2013-09-08 16:22:00', 'South Van Ness at Market', 66, 396, 'Subscriber', 94107),
	(14824, 1147, '2013-09-08 16:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 16:27:00', 'Civic Center BART (7th at Market)', 72, 443, 'Customer', 93270),
	(14825, 595, '2013-09-08 16:09:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Customer', NULL),
	(14826, 558, '2013-09-08 16:09:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', NULL),
	(14827, 1024, '2013-09-08 16:10:00', 'South Van Ness at Market', 66, '2013-09-08 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', 91105),
	(14828, 1005, '2013-09-08 16:10:00', 'South Van Ness at Market', 66, '2013-09-08 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Customer', NULL),
	(14829, 1022, '2013-09-08 16:10:00', 'South Van Ness at Market', 66, '2013-09-08 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Customer', 91105),
	(14830, 931, '2013-09-08 16:10:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 16:26:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 95112),
	(14831, 802, '2013-09-08 16:12:00', 'Townsend at 7th', 65, '2013-09-08 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Customer', 94105),
	(14832, 479, '2013-09-08 16:15:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 95928),
	(14833, 451, '2013-09-08 16:15:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 95928),
	(14834, 1554, '2013-09-08 16:15:00', 'Embarcadero at Vallejo', 48, '2013-09-08 16:41:00', 'Davis at Jackson', 42, 385, 'Customer', 94133),
	(14835, 1392, '2013-09-08 16:16:00', 'Embarcadero at Vallejo', 48, '2013-09-08 16:39:00', 'Steuart at Market', 74, 528, 'Customer', 94133),
	(14837, 636, '2013-09-08 16:19:00', 'Powell Street BART', 53, '2013-09-08 16:30:00', '2nd at Folsom', 62, 529, 'Customer', 94107),
	(14838, 611, '2013-09-08 16:20:00', 'Powell Street BART', 53, '2013-09-08 16:30:00', '2nd at Folsom', 62, 407, 'Customer', 94107),
	(14839, 462, '2013-09-08 16:18:00', 'San Salvador at 1st', 8, '2013-09-08 16:26:00', 'San Pedro Square', 6, 101, 'Subscriber', 95112),
	(14841, 255, '2013-09-08 16:22:00', 'Beale at Market', 56, '2013-09-08 16:27:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94105),
	(14842, 2665, '2013-09-08 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-08 17:09:00', 'Powell Street BART', 53, 566, 'Customer', NULL),
	(14843, 908, '2013-09-08 16:25:00', 'Powell at Post (Union Square)', 71, '2013-09-08 16:40:00', 'South Van Ness at Market', 66, 547, 'Customer', 94117),
	(14846, 1210, '2013-09-08 16:28:00', 'Townsend at 7th', 65, '2013-09-08 16:48:00', 'Powell at Post (Union Square)', 71, 355, 'Customer', 94109),
	(14847, 786, '2013-09-08 16:28:00', 'Powell at Post (Union Square)', 71, '2013-09-08 16:41:00', 'South Van Ness at Market', 66, 271, 'Customer', 94122),
	(14848, 493, '2013-09-08 16:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 16:37:00', 'South Van Ness at Market', 66, 268, 'Customer', 14858),
	(14849, 494, '2013-09-08 16:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 16:37:00', 'South Van Ness at Market', 66, 480, 'Customer', 14858),
	(14850, 420, '2013-09-08 16:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 16:36:00', 'South Van Ness at Market', 66, 443, 'Customer', 93270),
	(14851, 858, '2013-09-08 16:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-08 16:45:00', 'SJSU - San Salvador at 9th', 16, 679, 'Subscriber', 95112),
	(14852, 1763, '2013-09-08 16:32:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:01:00', 'Embarcadero at Sansome', 60, 465, 'Customer', NULL),
	(14853, 438, '2013-09-08 16:33:00', 'Market at 4th', 76, '2013-09-08 16:40:00', '2nd at Folsom', 62, 282, 'Subscriber', 94105),
	(14854, 1690, '2013-09-08 16:33:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:01:00', 'Embarcadero at Sansome', 60, 455, 'Customer', NULL),
	(14855, 370, '2013-09-08 16:35:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:41:00', 'Clay at Battery', 41, 266, 'Customer', NULL),
	(14856, 1100, '2013-09-08 16:35:00', '2nd at Townsend', 61, '2013-09-08 16:54:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94103),
	(14857, 354, '2013-09-08 16:35:00', 'Embarcadero at Sansome', 60, '2013-09-08 16:41:00', 'Clay at Battery', 41, 493, 'Customer', NULL),
	(14858, 1346, '2013-09-08 16:36:00', '2nd at Townsend', 61, '2013-09-08 16:58:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 78412),
	(14859, 1330, '2013-09-08 16:36:00', '2nd at Townsend', 61, '2013-09-08 16:58:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 78412),
	(14860, 1318, '2013-09-08 16:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 91105),
	(14861, 1349, '2013-09-08 16:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Customer', 91105),
	(14865, 1294, '2013-09-08 16:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Customer', NULL),
	(14866, 557, '2013-09-08 16:38:00', '5th at Howard', 57, '2013-09-08 16:47:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94107),
	(14869, 3317, '2013-09-08 16:40:00', 'South Van Ness at Market', 66, '2013-09-08 17:35:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94127),
	(14870, 219, '2013-09-08 16:41:00', 'Redwood City Caltrain Station', 22, '2013-09-08 16:45:00', 'Franklin at Maple', 21, 214, 'Subscriber', 94063),
	(14872, 649, '2013-09-08 16:44:00', 'Clay at Battery', 41, '2013-09-08 16:55:00', 'Post at Kearney', 47, 289, 'Subscriber', 94104),
	(14873, 1057, '2013-09-08 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Customer', 94109),
	(14874, 987, '2013-09-08 16:45:00', 'Steuart at Market', 74, '2013-09-08 17:02:00', 'Golden Gate at Polk', 59, 632, 'Customer', 2465),
	(14876, 900, '2013-09-08 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 94109),
	(14877, 1722, '2013-09-08 16:48:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:17:00', '5th at Howard', 57, 348, 'Customer', 21234),
	(14878, 1070, '2013-09-08 16:48:00', '2nd at Townsend', 61, '2013-09-08 17:06:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94107),
	(14879, 1683, '2013-09-08 16:49:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:17:00', '5th at Howard', 57, 628, 'Customer', 21234),
	(14880, 926, '2013-09-08 16:49:00', 'Embarcadero at Vallejo', 48, '2013-09-08 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Customer', 95126),
	(14881, 822, '2013-09-08 16:49:00', 'Steuart at Market', 74, '2013-09-08 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', NULL),
	(14882, 936, '2013-09-08 16:50:00', '2nd at Townsend', 61, '2013-09-08 17:05:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 94107),
	(14883, 1459, '2013-09-08 16:53:00', 'Powell at Post (Union Square)', 71, '2013-09-08 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 94105),
	(14885, 1264, '2013-09-08 16:53:00', 'Embarcadero at Vallejo', 48, '2013-09-08 17:14:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94105),
	(14887, 222, '2013-09-08 16:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 16:58:00', 'Market at 10th', 67, 544, 'Subscriber', 94103),
	(14888, 1243, '2013-09-08 16:54:00', 'Embarcadero at Vallejo', 48, '2013-09-08 17:15:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94105),
	(14889, 146, '2013-09-08 16:55:00', 'Adobe on Almaden', 5, '2013-09-08 16:58:00', 'San Jose Civic Center', 3, 645, 'Subscriber', 95136),
	(14890, 1291, '2013-09-08 16:56:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:17:00', '2nd at Townsend', 61, 504, 'Customer', 94107),
	(14892, 502, '2013-09-08 16:56:00', 'San Jose Civic Center', 3, '2013-09-08 17:04:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95125),
	(14893, 1266, '2013-09-08 16:56:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:18:00', '2nd at Townsend', 61, 319, 'Customer', 94107),
	(14894, 1254, '2013-09-08 16:57:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:18:00', '2nd at Townsend', 61, 356, 'Customer', 94107),
	(14895, 1110, '2013-09-08 17:00:00', '2nd at Townsend', 61, '2013-09-08 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Customer', NULL),
	(14896, 498, '2013-09-08 17:00:00', 'Market at 4th', 76, '2013-09-08 17:08:00', 'Golden Gate at Polk', 59, 483, 'Customer', 94109),
	(14897, 273, '2013-09-08 17:00:00', 'Embarcadero at Folsom', 51, '2013-09-08 17:05:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94108),
	(14898, 1339, '2013-09-08 17:01:00', 'Embarcadero at Vallejo', 48, '2013-09-08 17:23:00', 'Powell at Post (Union Square)', 71, 580, 'Customer', 97210),
	(14899, 1339, '2013-09-08 17:01:00', 'Embarcadero at Vallejo', 48, '2013-09-08 17:23:00', 'Powell at Post (Union Square)', 71, 482, 'Customer', 97210),
	(14900, 926, '2013-09-08 17:03:00', 'Embarcadero at Vallejo', 48, '2013-09-08 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Customer', 97210),
	(14901, 910, '2013-09-08 17:03:00', 'Embarcadero at Vallejo', 48, '2013-09-08 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 97210),
	(14902, 496, '2013-09-08 17:04:00', 'Spear at Folsom', 49, '2013-09-08 17:12:00', 'Market at Sansome', 77, 380, 'Customer', 94105),
	(14903, 452, '2013-09-08 17:04:00', 'Davis at Jackson', 42, '2013-09-08 17:12:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94111),
	(14905, 2029, '2013-09-08 17:05:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:39:00', '2nd at Townsend', 61, 455, 'Customer', NULL),
	(14906, 1277, '2013-09-08 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 17:27:00', 'Market at 10th', 67, 417, 'Customer', 94133),
	(14907, 211, '2013-09-08 17:06:00', 'Golden Gate at Polk', 59, '2013-09-08 17:09:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94102),
	(14908, 1242, '2013-09-08 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 17:26:00', 'Market at 10th', 67, 427, 'Customer', 94133),
	(14909, 57495, '2013-09-08 17:06:00', 'Market at 4th', 76, '2013-09-09 09:04:00', '2nd at South Park', 64, 416, 'Customer', 94531),
	(14910, 1967, '2013-09-08 17:06:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:39:00', '2nd at Townsend', 61, 322, 'Customer', NULL),
	(14911, 1959, '2013-09-08 17:07:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:39:00', '2nd at Townsend', 61, 328, 'Customer', NULL),
	(14912, 550, '2013-09-08 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 17:17:00', 'Powell Street BART', 53, 506, 'Customer', 94109),
	(14913, 391, '2013-09-08 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-08 17:17:00', 'San Jose Civic Center', 3, 646, 'Subscriber', 95126),
	(14914, 1020, '2013-09-08 17:11:00', 'Steuart at Market', 74, '2013-09-08 17:28:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94114),
	(14915, 7851, '2013-09-08 17:12:00', 'Market at 4th', 76, '2013-09-08 19:23:00', 'Powell Street BART', 53, 591, 'Customer', 94102),
	(14917, 1097, '2013-09-08 17:13:00', 'Embarcadero at Sansome', 60, '2013-09-08 17:31:00', 'Market at Sansome', 77, 391, 'Customer', NULL),
	(14918, 401, '2013-09-08 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-08 17:21:00', 'Arena Green / SAP Center', 14, 81, 'Subscriber', 95125),
	(14921, 7655, '2013-09-08 17:15:00', 'Market at 4th', 76, '2013-09-08 19:23:00', 'Powell Street BART', 53, 600, 'Customer', 94102),
	(14922, 203, '2013-09-08 17:17:00', 'San Jose Civic Center', 3, '2013-09-08 17:20:00', 'San Jose Civic Center', 3, 654, 'Customer', 94805),
	(14923, 1713, '2013-09-08 17:17:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 17:46:00', 'Market at 4th', 76, 325, 'Customer', 2215),
	(14925, 1706, '2013-09-08 17:17:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 17:46:00', 'Market at 4th', 76, 434, 'Customer', 68516),
	(14926, 1101, '2013-09-08 17:18:00', 'Embarcadero at Folsom', 51, '2013-09-08 17:36:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(14927, 7483, '2013-09-08 17:18:00', 'Market at 4th', 76, '2013-09-08 19:23:00', 'Powell Street BART', 53, 330, 'Customer', 94102),
	(14928, 97, '2013-09-08 17:22:00', 'San Jose Civic Center', 3, '2013-09-08 17:23:00', 'San Jose Civic Center', 3, 658, 'Customer', 94805),
	(14929, 69619, '2013-09-08 17:21:00', 'University and Emerson', 35, '2013-09-09 12:42:00', 'University and Emerson', 35, 9, 'Customer', 95014),
	(14932, 118, '2013-09-08 17:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Customer', 91105),
	(14933, 86, '2013-09-08 17:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', NULL),
	(14934, 4067, '2013-09-08 17:24:00', 'University and Emerson', 35, '2013-09-08 18:32:00', 'University and Emerson', 35, 98, 'Customer', 83201),
	(14938, 2872, '2013-09-08 17:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 18:18:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 91105),
	(14939, 2889, '2013-09-08 17:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 18:19:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 91105),
	(14940, 2860, '2013-09-08 17:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 18:18:00', 'Embarcadero at Sansome', 60, 587, 'Customer', NULL),
	(14941, 914, '2013-09-08 17:30:00', 'Market at 4th', 76, '2013-09-08 17:46:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 94105),
	(14942, 508, '2013-09-08 17:31:00', 'Davis at Jackson', 42, '2013-09-08 17:39:00', 'Grant Avenue at Columbus Avenue', 73, 486, 'Customer', 94133),
	(14943, 640, '2013-09-08 17:33:00', 'Embarcadero at Bryant', 54, '2013-09-08 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94111),
	(14944, 846, '2013-09-08 17:35:00', 'South Van Ness at Market', 66, '2013-09-08 17:49:00', '2nd at South Park', 64, 342, 'Subscriber', 94102),
	(14945, 608, '2013-09-08 17:35:00', 'Arena Green / SAP Center', 14, '2013-09-08 17:45:00', 'Adobe on Almaden', 5, 65, 'Subscriber', 95125),
	(14946, 1466, '2013-09-08 17:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 18:00:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 94103),
	(14947, 1421, '2013-09-08 17:37:00', 'Civic Center BART (7th at Market)', 72, '2013-09-08 18:00:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94102),
	(14948, 137, '2013-09-08 17:38:00', '2nd at South Park', 64, '2013-09-08 17:40:00', '2nd at South Park', 64, 288, 'Subscriber', 94107),
	(14949, 122, '2013-09-08 17:38:00', '2nd at South Park', 64, '2013-09-08 17:40:00', '2nd at South Park', 64, 509, 'Subscriber', 94107),
	(14950, 163, '2013-09-08 17:38:00', 'South Van Ness at Market', 66, '2013-09-08 17:41:00', 'Market at 10th', 67, 268, 'Subscriber', 94127),
	(14951, 691, '2013-09-08 17:41:00', '2nd at South Park', 64, '2013-09-08 17:53:00', '5th at Howard', 57, 288, 'Subscriber', 94107),
	(14952, 655, '2013-09-08 17:42:00', '2nd at South Park', 64, '2013-09-08 17:53:00', '5th at Howard', 57, 516, 'Subscriber', 94107),
	(14953, 1102, '2013-09-08 17:44:00', 'Clay at Battery', 41, '2013-09-08 18:02:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', 94114),
	(14955, 1087, '2013-09-08 17:44:00', 'Clay at Battery', 41, '2013-09-08 18:02:00', 'Embarcadero at Vallejo', 48, 367, 'Customer', 94114),
	(14956, 603, '2013-09-08 17:49:00', 'San Francisco City Hall', 58, '2013-09-08 17:59:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94116),
	(14957, 1043, '2013-09-08 17:50:00', 'Adobe on Almaden', 5, '2013-09-08 18:07:00', 'San Jose Civic Center', 3, 65, 'Subscriber', 95125),
	(14958, 249, '2013-09-08 17:54:00', '2nd at Folsom', 62, '2013-09-08 17:58:00', '2nd at Townsend', 61, 507, 'Subscriber', 94105),
	(14959, 212, '2013-09-08 17:57:00', 'Market at 4th', 76, '2013-09-08 18:01:00', '5th at Howard', 57, 596, 'Customer', NULL),
	(14960, 1748, '2013-09-08 17:58:00', 'Embarcadero at Sansome', 60, '2013-09-08 18:27:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 14226),
	(14961, 1745, '2013-09-08 17:58:00', 'Embarcadero at Sansome', 60, '2013-09-08 18:27:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 14226),
	(14962, 409, '2013-09-08 17:58:00', '2nd at South Park', 64, '2013-09-08 18:05:00', 'Market at Sansome', 77, 433, 'Customer', 94103),
	(14963, 389, '2013-09-08 17:58:00', 'Market at 10th', 67, '2013-09-08 18:04:00', 'Market at 4th', 76, 544, 'Subscriber', 94103),
	(14964, 10761, '2013-09-08 17:58:00', 'Market at Sansome', 77, '2013-09-08 20:57:00', 'Market at Sansome', 77, 562, 'Customer', 93654),
	(14965, 10753, '2013-09-08 17:58:00', 'Market at Sansome', 77, '2013-09-08 20:58:00', 'Market at Sansome', 77, 569, 'Customer', 93654),
	(14966, 1373, '2013-09-08 18:02:00', 'Townsend at 7th', 65, '2013-09-08 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Customer', 80305),
	(14967, 1162, '2013-09-08 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Customer', 10011),
	(14970, 436, '2013-09-08 18:12:00', 'Market at 10th', 67, '2013-09-08 18:20:00', 'Powell Street BART', 53, 402, 'Customer', 93657),
	(14971, 515, '2013-09-08 18:13:00', '2nd at South Park', 64, '2013-09-08 18:22:00', 'Townsend at 7th', 65, 272, 'Subscriber', 94107),
	(14972, 382, '2013-09-08 18:13:00', 'Market at 10th', 67, '2013-09-08 18:20:00', 'Powell Street BART', 53, 427, 'Customer', 93657),
	(14973, 496, '2013-09-08 18:16:00', 'Davis at Jackson', 42, '2013-09-08 18:24:00', 'Post at Kearney', 47, 563, 'Subscriber', 94111),
	(14974, 919, '2013-09-08 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94158),
	(14976, 177, '2013-09-08 18:19:00', 'Powell Street BART', 53, '2013-09-08 18:22:00', '5th at Howard', 57, 506, 'Subscriber', 94107),
	(14978, 1638, '2013-09-08 18:25:00', 'Embarcadero at Sansome', 60, '2013-09-08 18:52:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94102),
	(14979, 1646, '2013-09-08 18:25:00', 'Embarcadero at Sansome', 60, '2013-09-08 18:52:00', 'Civic Center BART (7th at Market)', 72, 553, 'Customer', 94103),
	(14980, 1319, '2013-09-08 18:29:00', 'Embarcadero at Folsom', 51, '2013-09-08 18:51:00', '2nd at Townsend', 61, 387, 'Customer', 94105),
	(14981, 1295, '2013-09-08 18:30:00', 'Embarcadero at Folsom', 51, '2013-09-08 18:51:00', '2nd at Townsend', 61, 351, 'Customer', 94105),
	(14982, 628, '2013-09-08 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 18:41:00', '2nd at Townsend', 61, 202, 'Customer', 95928),
	(14983, 595, '2013-09-08 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 18:40:00', '2nd at Townsend', 61, 374, 'Customer', 95928),
	(14984, 780, '2013-09-08 18:33:00', 'Powell Street BART', 53, '2013-09-08 18:46:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(14985, 1585, '2013-09-08 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', 94158),
	(14986, 333, '2013-09-08 18:35:00', 'Embarcadero at Sansome', 60, '2013-09-08 18:40:00', 'Clay at Battery', 41, 281, 'Customer', 91911),
	(14988, 110, '2013-09-08 18:37:00', 'Mountain View City Hall', 27, '2013-09-08 18:39:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 94043),
	(14989, 826, '2013-09-08 18:38:00', 'South Van Ness at Market', 66, '2013-09-08 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94102),
	(14991, 42229, '2013-09-08 18:42:00', 'Market at 4th', 76, '2013-09-09 06:26:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Customer', 93657),
	(14992, 898, '2013-09-08 18:43:00', 'Market at 4th', 76, '2013-09-08 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Customer', 93657),
	(14993, 6210, '2013-09-08 18:48:00', 'Mountain View City Hall', 27, '2013-09-08 20:31:00', 'University and Emerson', 35, 153, 'Customer', 94301),
	(14994, 571, '2013-09-08 18:48:00', 'Market at Sansome', 77, '2013-09-08 18:57:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94103),
	(14995, 550, '2013-09-08 18:48:00', 'Market at Sansome', 77, '2013-09-08 18:57:00', 'Spear at Folsom', 49, 433, 'Subscriber', 94105),
	(14996, 1705, '2013-09-08 18:50:00', 'Powell Street BART', 53, '2013-09-08 19:19:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 6012),
	(14997, 463, '2013-09-08 18:52:00', 'Market at Sansome', 77, '2013-09-08 18:59:00', '2nd at Townsend', 61, 631, 'Customer', 91047),
	(14998, 593, '2013-09-08 18:52:00', 'Embarcadero at Sansome', 60, '2013-09-08 19:02:00', 'Steuart at Market', 74, 587, 'Customer', NULL),
	(14999, 523, '2013-09-08 18:53:00', 'Embarcadero at Sansome', 60, '2013-09-08 19:02:00', 'Steuart at Market', 74, 494, 'Customer', 91105),
	(15000, 534, '2013-09-08 18:53:00', 'Embarcadero at Sansome', 60, '2013-09-08 19:02:00', 'Steuart at Market', 74, 425, 'Customer', 91105),
	(15001, 1161, '2013-09-08 18:54:00', '2nd at Townsend', 61, '2013-09-08 19:13:00', 'Steuart at Market', 74, 202, 'Customer', 94105),
	(15002, 1532, '2013-09-08 18:54:00', 'Powell Street BART', 53, '2013-09-08 19:19:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 6012),
	(15004, 562, '2013-09-08 18:58:00', 'Market at 4th', 76, '2013-09-08 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94133),
	(15005, 332, '2013-09-08 18:58:00', 'Adobe on Almaden', 5, '2013-09-08 19:04:00', 'San Jose Diridon Caltrain Station', 2, 662, 'Subscriber', 95126),
	(15006, 1280, '2013-09-08 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Customer', 94158),
	(15007, 344, '2013-09-08 19:02:00', 'Powell Street BART', 53, '2013-09-08 19:08:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94102),
	(15008, 1333, '2013-09-08 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 19:24:00', 'Market at 4th', 76, 321, 'Customer', 94102),
	(15009, 676, '2013-09-08 19:02:00', 'Embarcadero at Sansome', 60, '2013-09-08 19:14:00', 'Spear at Folsom', 49, 578, 'Customer', 94710),
	(15010, 337, '2013-09-08 19:03:00', 'Howard at 2nd', 63, '2013-09-08 19:09:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94105),
	(15012, 496, '2013-09-08 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-08 19:16:00', 'Powell Street BART', 53, 372, 'Subscriber', 94538),
	(15016, 444, '2013-09-08 19:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 19:19:00', 'Steuart at Market', 74, 291, 'Customer', NULL),
	(15018, 729, '2013-09-08 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94102),
	(15019, 362, '2013-09-08 19:18:00', 'Market at Sansome', 77, '2013-09-08 19:24:00', 'Spear at Folsom', 49, 477, 'Customer', 94105),
	(15020, 718, '2013-09-08 19:23:00', 'Steuart at Market', 74, '2013-09-08 19:35:00', 'Market at 4th', 76, 587, 'Customer', NULL),
	(15021, 685, '2013-09-08 19:23:00', 'Steuart at Market', 74, '2013-09-08 19:35:00', 'Market at 4th', 76, 494, 'Customer', 91105),
	(15022, 673, '2013-09-08 19:24:00', 'Steuart at Market', 74, '2013-09-08 19:35:00', 'Market at 4th', 76, 202, 'Customer', 91105),
	(15023, 574, '2013-09-08 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 19:38:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94102),
	(15024, 644, '2013-09-08 19:30:00', 'Market at 4th', 76, '2013-09-08 19:40:00', 'Davis at Jackson', 42, 363, 'Customer', 94111),
	(15025, 1043, '2013-09-08 19:39:00', 'Embarcadero at Sansome', 60, '2013-09-08 19:56:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94102),
	(15026, 826, '2013-09-08 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-08 19:57:00', 'Powell Street BART', 53, 629, 'Customer', 80305),
	(15027, 963, '2013-09-08 19:58:00', 'Commercial at Montgomery', 45, '2013-09-08 20:15:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94102),
	(15029, 495, '2013-09-08 20:13:00', 'Spear at Folsom', 49, '2013-09-08 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Customer', NULL),
	(15030, 504, '2013-09-08 20:13:00', 'Spear at Folsom', 49, '2013-09-08 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94105),
	(15031, 3056, '2013-09-08 20:16:00', 'Howard at 2nd', 63, '2013-09-08 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Customer', 94111),
	(15033, 898, '2013-09-08 20:26:00', 'South Van Ness at Market', 66, '2013-09-08 20:41:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(15034, 836, '2013-09-08 20:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-08 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', 95060),
	(15035, 815, '2013-09-08 20:28:00', 'Arena Green / SAP Center', 14, '2013-09-08 20:42:00', 'Japantown', 9, 41, 'Subscriber', 95126),
	(15036, 715, '2013-09-08 20:29:00', 'Arena Green / SAP Center', 14, '2013-09-08 20:41:00', 'Japantown', 9, 40, 'Subscriber', 95126),
	(15039, 205, '2013-09-08 20:42:00', '2nd at Folsom', 62, '2013-09-08 20:46:00', '2nd at South Park', 64, 409, 'Subscriber', 94107),
	(15040, 1144, '2013-09-08 20:44:00', 'Japantown', 9, '2013-09-08 21:03:00', 'Arena Green / SAP Center', 14, 34, 'Subscriber', 95126),
	(15041, 1125, '2013-09-08 20:44:00', 'Japantown', 9, '2013-09-08 21:03:00', 'Arena Green / SAP Center', 14, 650, 'Subscriber', 95126),
	(15042, 398, '2013-09-08 20:48:00', 'Post at Kearney', 47, '2013-09-08 20:55:00', '2nd at South Park', 64, 411, 'Subscriber', 94108),
	(15046, 466, '2013-09-08 20:57:00', 'Market at 4th', 76, '2013-09-08 21:05:00', 'South Van Ness at Market', 66, 608, 'Customer', NULL),
	(15047, 375, '2013-09-08 20:57:00', 'Powell Street BART', 53, '2013-09-08 21:03:00', 'Market at Sansome', 77, 372, 'Subscriber', 94107),
	(15048, 649, '2013-09-08 21:03:00', 'Market at Sansome', 77, '2013-09-08 21:14:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94107),
	(15050, 501, '2013-09-08 21:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 21:21:00', 'Spear at Folsom', 49, 381, 'Customer', NULL),
	(15051, 492, '2013-09-08 21:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-08 21:21:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(15052, 207, '2013-09-08 21:16:00', 'Post at Kearney', 47, '2013-09-08 21:20:00', 'Washington at Kearney', 46, 563, 'Subscriber', 94133),
	(15053, 907, '2013-09-08 21:17:00', 'Howard at 2nd', 63, '2013-09-08 21:32:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94119),
	(15054, 922, '2013-09-08 21:17:00', 'Howard at 2nd', 63, '2013-09-08 21:32:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94119),
	(15055, 3983, '2013-09-08 21:21:00', 'San Francisco City Hall', 58, '2013-09-08 22:28:00', 'South Van Ness at Market', 66, 446, 'Customer', 95127),
	(15056, 552, '2013-09-08 21:28:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 21:37:00', 'San Pedro Square', 6, 640, 'Customer', NULL),
	(15057, 518, '2013-09-08 21:28:00', 'SJSU - San Salvador at 9th', 16, '2013-09-08 21:37:00', 'San Pedro Square', 6, 38, 'Customer', 95112),
	(15058, 519, '2013-09-08 21:29:00', 'Clay at Battery', 41, '2013-09-08 21:37:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94111),
	(15059, 1175, '2013-09-08 21:29:00', 'South Van Ness at Market', 66, '2013-09-08 21:49:00', 'Market at Sansome', 77, 608, 'Customer', 14858),
	(15060, 1210, '2013-09-08 21:29:00', 'South Van Ness at Market', 66, '2013-09-08 21:49:00', 'Market at Sansome', 77, 424, 'Customer', 14858),
	(15061, 1129, '2013-09-08 21:30:00', 'South Van Ness at Market', 66, '2013-09-08 21:49:00', 'Market at Sansome', 77, 574, 'Customer', 93270),
	(15062, 333, '2013-09-08 21:35:00', 'Townsend at 7th', 65, '2013-09-08 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94119),
	(15063, 331, '2013-09-08 21:35:00', 'Townsend at 7th', 65, '2013-09-08 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94119),
	(15064, 502, '2013-09-08 21:38:00', '2nd at South Park', 64, '2013-09-08 21:47:00', 'Post at Kearney', 47, 342, 'Subscriber', 94108),
	(15065, 113, '2013-09-08 21:40:00', 'Evelyn Park and Ride', 30, '2013-09-08 21:42:00', 'Evelyn Park and Ride', 30, 56, 'Subscriber', 94123),
	(15066, 919, '2013-09-08 21:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 22:01:00', 'Powell at Post (Union Square)', 71, 550, 'Customer', NULL),
	(15067, 1661, '2013-09-08 21:51:00', 'Market at Sansome', 77, '2013-09-08 22:19:00', 'Embarcadero at Folsom', 51, 574, 'Customer', 93270),
	(15068, 1660, '2013-09-08 21:51:00', 'Market at Sansome', 77, '2013-09-08 22:19:00', 'Embarcadero at Folsom', 51, 608, 'Customer', 14858),
	(15069, 1648, '2013-09-08 21:51:00', 'Market at Sansome', 77, '2013-09-08 22:19:00', 'Embarcadero at Folsom', 51, 424, 'Customer', 14858),
	(15070, 382, '2013-09-08 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 22:02:00', '2nd at South Park', 64, 274, 'Subscriber', 94119),
	(15071, 381, '2013-09-08 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-08 22:02:00', '2nd at South Park', 64, 426, 'Subscriber', 94119),
	(15072, 1090, '2013-09-08 21:45:00', 'San Antonio Caltrain Station', 29, '2013-09-08 22:04:00', 'Mountain View City Hall', 27, 124, 'Subscriber', 95032),
	(15073, 226, '2013-09-08 22:06:00', 'Market at Sansome', 77, '2013-09-08 22:10:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94608),
	(15074, 653, '2013-09-08 22:20:00', 'Embarcadero at Folsom', 51, '2013-09-08 22:31:00', 'Embarcadero at Vallejo', 48, 574, 'Customer', 93270),
	(15075, 610, '2013-09-08 22:21:00', 'Embarcadero at Folsom', 51, '2013-09-08 22:31:00', 'Embarcadero at Vallejo', 48, 608, 'Customer', 14858),
	(15077, 1165, '2013-09-08 22:35:00', 'San Pedro Square', 6, '2013-09-08 22:55:00', 'SJSU - San Salvador at 9th', 16, 53, 'Customer', NULL),
	(15079, 604, '2013-09-08 23:36:00', 'Embarcadero at Vallejo', 48, '2013-09-08 23:46:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 14858),
	(15080, 598, '2013-09-08 23:36:00', 'Embarcadero at Vallejo', 48, '2013-09-08 23:46:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Customer', 14858),
	(15081, 460, '2013-09-08 23:38:00', 'Embarcadero at Vallejo', 48, '2013-09-08 23:45:00', 'Beale at Market', 56, 489, 'Customer', 93270),
	(15082, 1292, '2013-09-08 23:41:00', 'Embarcadero at Sansome', 60, '2013-09-09 00:03:00', 'Powell Street BART', 53, 441, 'Customer', 6012),
	(15083, 1269, '2013-09-08 23:42:00', 'Embarcadero at Sansome', 60, '2013-09-09 00:03:00', 'Powell Street BART', 53, 599, 'Customer', 6012),
	(15084, 81, '2013-09-08 23:51:00', 'Park at Olive', 38, '2013-09-08 23:52:00', 'Park at Olive', 38, 217, 'Subscriber', 94306),
	(15086, 1587, '2013-09-09 00:25:00', 'SJSU - San Salvador at 9th', 16, '2013-09-09 00:51:00', 'SJSU - San Salvador at 9th', 16, 641, 'Customer', 94564),
	(15087, 405, '2013-09-09 00:30:00', 'Powell at Post (Union Square)', 71, '2013-09-09 00:37:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94111),
	(15088, 1336, '2013-09-09 00:35:00', 'Powell at Post (Union Square)', 71, '2013-09-09 00:57:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 6012),
	(15089, 1279, '2013-09-09 00:36:00', 'Powell at Post (Union Square)', 71, '2013-09-09 00:57:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 6012),
	(15090, 116, '2013-09-09 04:45:00', 'Howard at 2nd', 63, '2013-09-09 04:47:00', 'Market at Sansome', 77, 310, 'Subscriber', 94105),
	(15091, 392, '2013-09-09 05:40:00', '2nd at South Park', 64, '2013-09-09 05:47:00', '5th at Howard', 57, 586, 'Subscriber', 94602),
	(15092, 776, '2013-09-09 05:57:00', 'Davis at Jackson', 42, '2013-09-09 06:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94111),
	(15093, 560, '2013-09-09 05:57:00', '2nd at South Park', 64, '2013-09-09 06:06:00', 'Market at 4th', 76, 411, 'Subscriber', 94107),
	(15094, 263, '2013-09-09 06:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 06:21:00', 'Market at 4th', 76, 606, 'Subscriber', 94952),
	(15101, 332, '2013-09-09 06:35:00', 'Golden Gate at Polk', 59, '2013-09-09 06:40:00', 'Market at 4th', 76, 632, 'Customer', 94109),
	(15102, 377, '2013-09-09 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 06:43:00', '2nd at Townsend', 61, 567, 'Subscriber', 94610),
	(15103, 503, '2013-09-09 06:40:00', 'Clay at Battery', 41, '2013-09-09 06:48:00', 'Market at 4th', 76, 493, 'Customer', NULL),
	(15104, 561, '2013-09-09 06:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94040),
	(15105, 914, '2013-09-09 06:48:00', 'Townsend at 7th', 65, '2013-09-09 07:04:00', 'Beale at Market', 56, 594, 'Subscriber', 94107),
	(15106, 762, '2013-09-09 06:55:00', 'Steuart at Market', 74, '2013-09-09 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Customer', 94610),
	(15107, 478, '2013-09-09 06:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 07:04:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94404),
	(15108, 1018, '2013-09-09 06:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 07:14:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94502),
	(15109, 10259, '2013-09-09 07:00:00', 'Powell Street BART', 53, '2013-09-09 09:51:00', 'Powell Street BART', 53, 402, 'Customer', NULL),
	(15110, 496, '2013-09-09 07:03:00', 'Steuart at Market', 74, '2013-09-09 07:11:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94117),
	(15112, 630, '2013-09-09 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 07:15:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94114),
	(15118, 500, '2013-09-09 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94102),
	(15121, 341, '2013-09-09 07:18:00', '5th at Howard', 57, '2013-09-09 07:24:00', '2nd at South Park', 64, 586, 'Subscriber', 94602),
	(15123, 741, '2013-09-09 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 07:32:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94404),
	(15124, 501, '2013-09-09 07:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94117),
	(15125, 1173, '2013-09-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 07:41:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94062),
	(15130, 419, '2013-09-09 07:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94133),
	(15131, 1221, '2013-09-09 07:25:00', 'Market at 10th', 67, '2013-09-09 07:45:00', 'Powell at Post (Union Square)', 71, 577, 'Customer', NULL),
	(15133, 1208, '2013-09-09 07:25:00', 'Market at 10th', 67, '2013-09-09 07:45:00', 'Powell at Post (Union Square)', 71, 268, 'Customer', NULL),
	(15134, 732, '2013-09-09 07:25:00', 'South Van Ness at Market', 66, '2013-09-09 07:37:00', 'Market at Sansome', 77, 547, 'Subscriber', 94103),
	(15138, 671, '2013-09-09 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 07:39:00', 'Davis at Jackson', 42, 334, 'Customer', 7203),
	(15139, 468, '2013-09-09 07:28:00', 'San Pedro Square', 6, '2013-09-09 07:36:00', 'San Jose Diridon Caltrain Station', 2, 236, 'Subscriber', 95110),
	(15140, 786, '2013-09-09 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 07:43:00', 'Market at 10th', 67, 582, 'Subscriber', 94602),
	(15145, 579, '2013-09-09 07:31:00', 'Embarcadero at Folsom', 51, '2013-09-09 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94105),
	(15146, 3131, '2013-09-09 07:31:00', 'University and Emerson', 35, '2013-09-09 08:24:00', 'California Ave Caltrain Station', 36, 98, 'Customer', NULL),
	(15148, 292, '2013-09-09 07:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 07:37:00', 'San Francisco City Hall', 58, 543, 'Subscriber', 94103),
	(15149, 584, '2013-09-09 07:35:00', 'Embarcadero at Bryant', 54, '2013-09-09 07:45:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94107),
	(15150, 1058, '2013-09-09 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94133),
	(15151, 331, '2013-09-09 07:36:00', '2nd at Folsom', 62, '2013-09-09 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94107),
	(15152, 211, '2013-09-09 07:37:00', 'Beale at Market', 56, '2013-09-09 07:41:00', 'Market at Sansome', 77, 500, 'Subscriber', 94609),
	(15153, 162, '2013-09-09 07:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 07:40:00', '5th at Howard', 57, 521, 'Subscriber', 94134),
	(15154, 691, '2013-09-09 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 07:50:00', 'Powell Street BART', 53, 260, 'Subscriber', 94703),
	(15155, 2512, '2013-09-09 07:40:00', 'South Van Ness at Market', 66, '2013-09-09 08:21:00', 'Townsend at 7th', 65, 271, 'Customer', 91099),
	(15156, 1172, '2013-09-09 07:40:00', 'Golden Gate at Polk', 59, '2013-09-09 07:59:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94102),
	(15158, 512, '2013-09-09 07:42:00', 'Townsend at 7th', 65, '2013-09-09 07:50:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94612),
	(15159, 364, '2013-09-09 07:46:00', 'Spear at Folsom', 49, '2013-09-09 07:52:00', 'Market at Sansome', 77, 381, 'Customer', 94105),
	(15160, 270, '2013-09-09 07:48:00', 'Mountain View Caltrain Station', 28, '2013-09-09 07:52:00', 'Mountain View City Hall', 27, 49, 'Subscriber', 94040),
	(15161, 1146, '2013-09-09 07:48:00', 'South Van Ness at Market', 66, '2013-09-09 08:07:00', '2nd at Townsend', 61, 575, 'Subscriber', 94102),
	(15162, 202, '2013-09-09 07:48:00', 'Townsend at 7th', 65, '2013-09-09 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 272, 'Subscriber', 94107),
	(15163, 601, '2013-09-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 07:55:00', 'Post at Kearney', 47, 443, 'Subscriber', 94403),
	(15164, 662, '2013-09-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94002),
	(15166, 520, '2013-09-09 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 08:01:00', '5th at Howard', 57, 365, 'Subscriber', 94710),
	(15167, 700, '2013-09-09 07:53:00', 'Market at 4th', 76, '2013-09-09 08:05:00', 'Townsend at 7th', 65, 606, 'Customer', 94108),
	(15169, 610, '2013-09-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 07:59:00', 'Market at Sansome', 77, 508, 'Subscriber', 94010),
	(15170, 722, '2013-09-09 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 08:06:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94133),
	(15171, 352, '2013-09-09 07:56:00', 'Townsend at 7th', 65, '2013-09-09 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94103),
	(15172, 840, '2013-09-09 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 08:12:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94070),
	(15173, 1093, '2013-09-09 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 08:16:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94590),
	(15174, 277, '2013-09-09 07:59:00', 'Market at Sansome', 77, '2013-09-09 08:04:00', '2nd at Folsom', 62, 405, 'Subscriber', 94518),
	(15175, 670, '2013-09-09 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 08:11:00', '2nd at South Park', 64, 469, 'Subscriber', 94590),
	(15176, 469, '2013-09-09 08:00:00', 'Market at Sansome', 77, '2013-09-09 08:08:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94110),
	(15177, 237, '2013-09-09 08:01:00', 'San Salvador at 1st', 8, '2013-09-09 08:05:00', 'MLK Library', 11, 55, 'Subscriber', 95113),
	(15178, 153, '2013-09-09 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 08:04:00', 'Clay at Battery', 41, 436, 'Subscriber', 94111),
	(15180, 763, '2013-09-09 08:02:00', 'Market at Sansome', 77, '2013-09-09 08:15:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94110),
	(15181, 555, '2013-09-09 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-09 08:12:00', 'St James Park', 13, 236, 'Subscriber', 94114),
	(15182, 269, '2013-09-09 08:03:00', '2nd at South Park', 64, '2013-09-09 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94105),
	(15184, 597, '2013-09-09 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 08:15:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 94608),
	(15185, 344, '2013-09-09 08:05:00', 'Market at Sansome', 77, '2013-09-09 08:11:00', '2nd at South Park', 64, 310, 'Subscriber', 94606),
	(15186, 662, '2013-09-09 08:05:00', 'Market at 4th', 76, '2013-09-09 08:16:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94107),
	(15187, 183, '2013-09-09 08:06:00', 'Powell at Post (Union Square)', 71, '2013-09-09 08:09:00', 'Market at 4th', 76, 482, 'Customer', 94108),
	(15188, 252, '2013-09-09 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 08:13:00', 'Market at Sansome', 77, 619, 'Subscriber', 94930),
	(15191, 312, '2013-09-09 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 08:15:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94945),
	(15192, 708, '2013-09-09 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 08:22:00', 'Embarcadero at Bryant', 54, 627, 'Customer', 95051),
	(15194, 972, '2013-09-09 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 08:27:00', 'Market at 10th', 67, 272, 'Subscriber', 95054),
	(15197, 462, '2013-09-09 08:11:00', '2nd at Townsend', 61, '2013-09-09 08:19:00', 'Market at Sansome', 77, 575, 'Subscriber', 94107),
	(15201, 296, '2013-09-09 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 08:20:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94107),
	(15205, 627, '2013-09-09 08:16:00', '2nd at Townsend', 61, '2013-09-09 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94107),
	(15206, 447, '2013-09-09 08:17:00', 'Powell at Post (Union Square)', 71, '2013-09-09 08:25:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94108),
	(15207, 536, '2013-09-09 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-09 08:28:00', 'MLK Library', 11, 662, 'Subscriber', 94041),
	(15208, 424, '2013-09-09 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 08:27:00', 'Market at Sansome', 77, 556, 'Subscriber', 94605),
	(15209, 4501, '2013-09-09 08:20:00', 'Golden Gate at Polk', 59, '2013-09-09 09:35:00', 'Embarcadero at Sansome', 60, 281, 'Customer', NULL),
	(15210, 447, '2013-09-09 08:22:00', 'Howard at 2nd', 63, '2013-09-09 08:29:00', 'Clay at Battery', 41, 486, 'Subscriber', 94107),
	(15212, 293, '2013-09-09 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 08:27:00', '2nd at Townsend', 61, 336, 'Subscriber', 95050),
	(15213, 397, '2013-09-09 08:22:00', 'Post at Kearney', 47, '2013-09-09 08:29:00', '2nd at Folsom', 62, 289, 'Subscriber', 94109),
	(15214, 950, '2013-09-09 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 08:38:00', '2nd at South Park', 64, 613, 'Subscriber', 94133),
	(15216, 861, '2013-09-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94403),
	(15217, 598, '2013-09-09 08:24:00', 'South Van Ness at Market', 66, '2013-09-09 08:34:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94103),
	(15220, 630, '2013-09-09 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 08:38:00', 'Market at Sansome', 77, 415, 'Subscriber', 94158),
	(15221, 605, '2013-09-09 08:28:00', 'Embarcadero at Bryant', 54, '2013-09-09 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94105),
	(15222, 759, '2013-09-09 08:28:00', 'Washington at Kearney', 46, '2013-09-09 08:40:00', 'Market at 10th', 67, 563, 'Subscriber', 94133),
	(15223, 12025, '2013-09-09 08:28:00', '2nd at Townsend', 61, '2013-09-09 11:48:00', 'Steuart at Market', 74, 364, 'Subscriber', 95050),
	(15224, 869, '2013-09-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94306),
	(15225, 334, '2013-09-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 08:29:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94403),
	(15226, 812, '2013-09-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 08:38:00', 'Post at Kearney', 47, 318, 'Subscriber', 94024),
	(15227, 723, '2013-09-09 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 08:41:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94124),
	(15229, 631, '2013-09-09 08:30:00', 'San Francisco City Hall', 58, '2013-09-09 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94117),
	(15230, 473, '2013-09-09 08:30:00', 'Davis at Jackson', 42, '2013-09-09 08:38:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94111),
	(15231, 467, '2013-09-09 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 08:39:00', '2nd at Townsend', 61, 535, 'Customer', 94606),
	(15232, 94, '2013-09-09 08:32:00', 'San Francisco City Hall', 58, '2013-09-09 08:34:00', 'San Francisco City Hall', 58, 541, 'Subscriber', 94110),
	(15234, 803, '2013-09-09 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 08:46:00', 'Beale at Market', 56, 338, 'Subscriber', 94107),
	(15235, 235, '2013-09-09 08:36:00', '2nd at South Park', 64, '2013-09-09 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94105),
	(15236, 447, '2013-09-09 08:36:00', 'Spear at Folsom', 49, '2013-09-09 08:44:00', '2nd at Folsom', 62, 593, 'Subscriber', 94105),
	(15237, 495, '2013-09-09 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Customer', 94133),
	(15238, 952, '2013-09-09 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94611),
	(15242, 945, '2013-09-09 08:40:00', '2nd at Townsend', 61, '2013-09-09 08:56:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 94124),
	(15243, 828, '2013-09-09 08:41:00', 'Embarcadero at Bryant', 54, '2013-09-09 08:54:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94105),
	(15244, 1058, '2013-09-09 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 08:58:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94109),
	(15245, 371, '2013-09-09 08:42:00', '5th at Howard', 57, '2013-09-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94110),
	(15247, 593, '2013-09-09 08:42:00', '2nd at South Park', 64, '2013-09-09 08:52:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(15249, 866, '2013-09-09 08:44:00', 'Townsend at 7th', 65, '2013-09-09 08:58:00', 'Powell Street BART', 53, 612, 'Subscriber', 94107),
	(15252, 607, '2013-09-09 08:45:00', '2nd at Townsend', 61, '2013-09-09 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94010),
	(15255, 484, '2013-09-09 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 08:58:00', '5th at Howard', 57, 379, 'Subscriber', 94618),
	(15256, 550, '2013-09-09 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 09:00:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94043),
	(15258, 256, '2013-09-09 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 08:56:00', 'Beale at Market', 56, 458, 'Subscriber', 94602),
	(15259, 555, '2013-09-09 08:51:00', 'Market at Sansome', 77, '2013-09-09 09:01:00', '2nd at South Park', 64, 508, 'Subscriber', 94110),
	(15260, 383, '2013-09-09 08:51:00', 'Embarcadero at Bryant', 54, '2013-09-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94105),
	(15261, 751, '2013-09-09 08:52:00', 'Market at Sansome', 77, '2013-09-09 09:04:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94103),
	(15262, 612, '2013-09-09 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 09:02:00', 'Steuart at Market', 74, 270, 'Subscriber', 94041),
	(15263, 648, '2013-09-09 08:53:00', 'Steuart at Market', 74, '2013-09-09 09:04:00', '2nd at Townsend', 61, 291, 'Subscriber', 94612),
	(15264, 507, '2013-09-09 08:53:00', 'Steuart at Market', 74, '2013-09-09 09:02:00', '2nd at Townsend', 61, 388, 'Subscriber', 94116),
	(15265, 238, '2013-09-09 08:54:00', 'Davis at Jackson', 42, '2013-09-09 08:58:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94133),
	(15266, 358, '2013-09-09 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 09:00:00', '2nd at Folsom', 62, 312, 'Subscriber', 94710),
	(15267, 653, '2013-09-09 08:55:00', 'Powell at Post (Union Square)', 71, '2013-09-09 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94108),
	(15268, 326, '2013-09-09 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:01:00', '5th at Howard', 57, 539, 'Subscriber', 95032),
	(15269, 747, '2013-09-09 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 09:08:00', '2nd at South Park', 64, 362, 'Subscriber', 94103),
	(15270, 393, '2013-09-09 08:56:00', 'Clay at Battery', 41, '2013-09-09 09:03:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94107),
	(15271, 174, '2013-09-09 08:57:00', 'San Salvador at 1st', 8, '2013-09-09 09:00:00', 'SJSU 4th at San Carlos', 12, 652, 'Subscriber', 95112),
	(15273, 563, '2013-09-09 09:00:00', '2nd at Townsend', 61, '2013-09-09 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94002),
	(15274, 348, '2013-09-09 09:00:00', 'Mountain View Caltrain Station', 28, '2013-09-09 09:06:00', 'Mountain View City Hall', 27, 680, 'Subscriber', 94612),
	(15275, 553, '2013-09-09 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 550, 'Customer', 94133),
	(15276, 268, '2013-09-09 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:08:00', '5th at Howard', 57, 292, 'Subscriber', 94301),
	(15277, 689, '2013-09-09 09:04:00', '2nd at South Park', 64, '2013-09-09 09:16:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94602),
	(15278, 288, '2013-09-09 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 09:09:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', 94131),
	(15279, 272, '2013-09-09 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:09:00', 'Townsend at 7th', 65, 279, 'Customer', 95128),
	(15280, 575, '2013-09-09 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:15:00', 'Powell Street BART', 53, 615, 'Subscriber', 94086),
	(15281, 251, '2013-09-09 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-09 09:10:00', 'Adobe on Almaden', 5, 12, 'Subscriber', 94107),
	(15282, 710, '2013-09-09 09:07:00', 'San Francisco City Hall', 58, '2013-09-09 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94127),
	(15283, 787, '2013-09-09 09:07:00', 'Market at Sansome', 77, '2013-09-09 09:20:00', '2nd at South Park', 64, 350, 'Subscriber', 94080),
	(15284, 260, '2013-09-09 09:07:00', 'Commercial at Montgomery', 45, '2013-09-09 09:12:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94133),
	(15285, 861, '2013-09-09 09:11:00', '2nd at Folsom', 62, '2013-09-09 09:25:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94105),
	(15286, 883, '2013-09-09 09:12:00', 'Washington at Kearney', 46, '2013-09-09 09:26:00', '2nd at South Park', 64, 573, 'Subscriber', 94109),
	(15287, 353, '2013-09-09 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 09:18:00', 'Market at Sansome', 77, 340, 'Customer', 94111),
	(15288, 703, '2013-09-09 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 09:25:00', 'Market at 10th', 67, 537, 'Subscriber', 94103),
	(15289, 785, '2013-09-09 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:27:00', 'Market at Sansome', 77, 492, 'Subscriber', 94404),
	(15291, 726, '2013-09-09 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 09:26:00', 'Powell Street BART', 53, 544, 'Subscriber', 94618),
	(15295, 243, '2013-09-09 09:16:00', 'Davis at Jackson', 42, '2013-09-09 09:20:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94133),
	(15296, 512, '2013-09-09 09:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 09:24:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94122),
	(15298, 226, '2013-09-09 09:19:00', 'Howard at 2nd', 63, '2013-09-09 09:22:00', '2nd at South Park', 64, 532, 'Subscriber', 94105),
	(15299, 855, '2013-09-09 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:33:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 95127),
	(15300, 273, '2013-09-09 09:20:00', 'Redwood City Caltrain Station', 22, '2013-09-09 09:25:00', 'Redwood City Public Library', 24, 249, 'Subscriber', 94105),
	(15301, 4447, '2013-09-09 09:20:00', 'Clay at Battery', 41, '2013-09-09 10:34:00', 'Embarcadero at Sansome', 60, 622, 'Customer', NULL),
	(15302, 3839, '2013-09-09 09:21:00', 'Clay at Battery', 41, '2013-09-09 10:25:00', 'Embarcadero at Sansome', 60, 486, 'Customer', NULL),
	(15303, 523, '2013-09-09 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 09:29:00', '2nd at Folsom', 62, 290, 'Subscriber', 94112),
	(15304, 568, '2013-09-09 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:30:00', 'Powell Street BART', 53, 524, 'Customer', 95112),
	(15306, 576, '2013-09-09 09:21:00', 'Davis at Jackson', 42, '2013-09-09 09:31:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94111),
	(15309, 239, '2013-09-09 09:22:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 09:26:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94103),
	(15310, 916, '2013-09-09 09:24:00', 'Powell at Post (Union Square)', 71, '2013-09-09 09:39:00', 'Townsend at 7th', 65, 577, 'Customer', 80305),
	(15313, 573, '2013-09-09 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 09:35:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94022),
	(15314, 388, '2013-09-09 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:33:00', '2nd at South Park', 64, 329, 'Subscriber', 94306),
	(15316, 512, '2013-09-09 09:28:00', '5th at Howard', 57, '2013-09-09 09:36:00', 'Spear at Folsom', 49, 379, 'Customer', 11211),
	(15322, 810, '2013-09-09 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 09:44:00', 'Clay at Battery', 41, 384, 'Subscriber', 94107),
	(15324, 393, '2013-09-09 09:31:00', 'Powell Street BART', 53, '2013-09-09 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94538),
	(15326, 1529, '2013-09-09 09:32:00', '2nd at Townsend', 61, '2013-09-09 09:57:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 89449),
	(15329, 1255, '2013-09-09 09:32:00', 'Beale at Market', 56, '2013-09-09 09:53:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94611),
	(15332, 177, '2013-09-09 09:33:00', 'Cowper at University', 37, '2013-09-09 09:36:00', 'University and Emerson', 35, 159, 'Subscriber', 94301),
	(15333, 14360, '2013-09-09 09:33:00', 'Market at 4th', 76, '2013-09-09 13:33:00', 'Market at 4th', 76, 626, 'Customer', 90755),
	(15334, 14336, '2013-09-09 09:34:00', 'Market at 4th', 76, '2013-09-09 13:33:00', 'Market at 4th', 76, 494, 'Customer', 90755),
	(15338, 582, '2013-09-09 09:36:00', 'Steuart at Market', 74, '2013-09-09 09:46:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94112),
	(15339, 302, '2013-09-09 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 09:41:00', '2nd at Folsom', 62, 550, 'Subscriber', 94118),
	(15340, 226, '2013-09-09 09:36:00', 'South Van Ness at Market', 66, '2013-09-09 09:40:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94102),
	(15344, 382, '2013-09-09 09:39:00', 'Powell Street BART', 53, '2013-09-09 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94102),
	(15345, 452, '2013-09-09 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 09:47:00', 'Steuart at Market', 74, 515, 'Subscriber', 94133),
	(15346, 912, '2013-09-09 09:40:00', 'South Van Ness at Market', 66, '2013-09-09 09:55:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94103),
	(15347, 935, '2013-09-09 09:41:00', 'Embarcadero at Sansome', 60, '2013-09-09 09:56:00', 'Clay at Battery', 41, 535, 'Customer', NULL),
	(15348, 340, '2013-09-09 09:42:00', 'Market at Sansome', 77, '2013-09-09 09:47:00', '2nd at South Park', 64, 492, 'Subscriber', 94118),
	(15349, 619, '2013-09-09 09:42:00', 'Powell Street BART', 53, '2013-09-09 09:52:00', 'San Francisco City Hall', 58, 629, 'Customer', 94117),
	(15350, 269, '2013-09-09 09:42:00', 'Mountain View Caltrain Station', 28, '2013-09-09 09:47:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94107),
	(15355, 461, '2013-09-09 09:46:00', 'Powell at Post (Union Square)', 71, '2013-09-09 09:54:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94109),
	(15356, 1720, '2013-09-09 09:47:00', 'Embarcadero at Sansome', 60, '2013-09-09 10:16:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 78665),
	(15357, 1682, '2013-09-09 09:48:00', 'Embarcadero at Sansome', 60, '2013-09-09 10:16:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 78665),
	(15358, 431, '2013-09-09 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 09:55:00', '5th at Howard', 57, 632, 'Subscriber', 94610),
	(15359, 998, '2013-09-09 09:48:00', 'Market at 4th', 76, '2013-09-09 10:05:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 98800),
	(15360, 701, '2013-09-09 09:49:00', 'Washington at Kearney', 46, '2013-09-09 10:01:00', '2nd at South Park', 64, 499, 'Customer', 11238),
	(15361, 1213, '2013-09-09 09:59:00', 'Powell Street BART', 53, '2013-09-09 10:19:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 10013),
	(15362, 233, '2013-09-09 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 10:02:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94158),
	(15363, 590, '2013-09-09 10:01:00', 'Beale at Market', 56, '2013-09-09 10:10:00', '2nd at Townsend', 61, 488, 'Subscriber', 94612),
	(15364, 287, '2013-09-09 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-09 10:07:00', 'Adobe on Almaden', 5, 246, 'Subscriber', 94117),
	(15365, 369, '2013-09-09 10:03:00', 'Market at Sansome', 77, '2013-09-09 10:09:00', '2nd at South Park', 64, 619, 'Subscriber', 94523),
	(15366, 470, '2013-09-09 10:04:00', 'Powell Street BART', 53, '2013-09-09 10:12:00', '2nd at Folsom', 62, 557, 'Subscriber', 94117),
	(15368, 645, '2013-09-09 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 10:18:00', 'Golden Gate at Polk', 59, 615, 'Subscriber', 94010),
	(15369, 496, '2013-09-09 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 10:16:00', '2nd at Folsom', 62, 409, 'Subscriber', 94107),
	(15370, 316, '2013-09-09 10:10:00', 'Market at Sansome', 77, '2013-09-09 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94122),
	(15371, 460, '2013-09-09 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 10:19:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94507),
	(15372, 721, '2013-09-09 10:17:00', '5th at Howard', 57, '2013-09-09 10:29:00', 'Clay at Battery', 41, 632, 'Subscriber', 94112),
	(15373, 630, '2013-09-09 10:19:00', 'Embarcadero at Sansome', 60, '2013-09-09 10:29:00', 'Spear at Folsom', 49, 434, 'Customer', 94115),
	(15374, 928, '2013-09-09 10:20:00', 'Powell at Post (Union Square)', 71, '2013-09-09 10:36:00', 'Steuart at Market', 74, 584, 'Customer', 14226),
	(15375, 941, '2013-09-09 10:20:00', 'Powell at Post (Union Square)', 71, '2013-09-09 10:36:00', 'Steuart at Market', 74, 542, 'Customer', 14226),
	(15376, 13040, '2013-09-09 10:22:00', 'Post at Kearney', 47, '2013-09-09 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 45645),
	(15377, 12990, '2013-09-09 10:22:00', 'Post at Kearney', 47, '2013-09-09 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 45645),
	(15378, 223, '2013-09-09 10:23:00', 'Embarcadero at Folsom', 51, '2013-09-09 10:27:00', 'Steuart at Market', 74, 422, 'Customer', 94117),
	(15379, 12881, '2013-09-09 10:25:00', 'Post at Kearney', 47, '2013-09-09 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Customer', 45645),
	(15380, 12817, '2013-09-09 10:25:00', 'Post at Kearney', 47, '2013-09-09 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 45645),
	(15381, 167, '2013-09-09 10:27:00', 'San Jose City Hall', 10, '2013-09-09 10:30:00', 'Paseo de San Antonio', 7, 24, 'Subscriber', 95112),
	(15382, 12675, '2013-09-09 10:28:00', 'Post at Kearney', 47, '2013-09-09 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Customer', 45645),
	(15384, 301, '2013-09-09 10:29:00', 'Embarcadero at Sansome', 60, '2013-09-09 10:34:00', 'Embarcadero at Sansome', 60, 486, 'Customer', NULL),
	(15385, 648, '2013-09-09 10:29:00', '2nd at South Park', 64, '2013-09-09 10:40:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94602),
	(15387, 535, '2013-09-09 10:30:00', 'SJSU 4th at San Carlos', 12, '2013-09-09 10:39:00', 'San Pedro Square', 6, 652, 'Subscriber', 95112),
	(15388, 443, '2013-09-09 10:30:00', 'Beale at Market', 56, '2013-09-09 10:37:00', '2nd at Folsom', 62, 489, 'Subscriber', 94596),
	(15390, 525, '2013-09-09 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 10:39:00', '2nd at Folsom', 62, 329, 'Customer', NULL),
	(15391, 8979, '2013-09-09 10:33:00', 'Embarcadero at Sansome', 60, '2013-09-09 13:03:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 32459),
	(15392, 14963, '2013-09-09 10:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 94107),
	(15393, 14985, '2013-09-09 10:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 94107),
	(15394, 1295, '2013-09-09 10:37:00', 'Embarcadero at Sansome', 60, '2013-09-09 10:58:00', 'Market at 4th', 76, 486, 'Customer', NULL),
	(15395, 1203, '2013-09-09 10:39:00', 'Mountain View Caltrain Station', 28, '2013-09-09 10:59:00', 'San Antonio Caltrain Station', 29, 653, 'Customer', 94043),
	(15396, 571, '2013-09-09 10:40:00', 'San Pedro Square', 6, '2013-09-09 10:50:00', 'St James Park', 13, 652, 'Subscriber', 95112),
	(15397, 1161, '2013-09-09 10:45:00', 'Embarcadero at Sansome', 60, '2013-09-09 11:04:00', 'Powell Street BART', 53, 284, 'Customer', 6012),
	(15398, 1160, '2013-09-09 10:45:00', 'Embarcadero at Sansome', 60, '2013-09-09 11:04:00', 'Powell Street BART', 53, 622, 'Customer', 6012),
	(15399, 1188, '2013-09-09 10:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 11:09:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Customer', 77018),
	(15400, 1164, '2013-09-09 10:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 11:09:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Customer', 77018),
	(15401, 395, '2013-09-09 10:50:00', 'Embarcadero at Sansome', 60, '2013-09-09 10:57:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94111),
	(15402, 953, '2013-09-09 10:53:00', '2nd at Townsend', 61, '2013-09-09 11:09:00', 'Embarcadero at Vallejo', 48, 631, 'Customer', 6489),
	(15403, 202, '2013-09-09 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 10:57:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94107),
	(15404, 2539, '2013-09-09 10:54:00', 'Powell Street BART', 53, '2013-09-09 11:36:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 75244),
	(15405, 446, '2013-09-09 10:56:00', 'Howard at 2nd', 63, '2013-09-09 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94105),
	(15406, 2385, '2013-09-09 10:57:00', 'Powell Street BART', 53, '2013-09-09 11:36:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 75244),
	(15409, 838, '2013-09-09 11:00:00', 'Market at 4th', 76, '2013-09-09 11:14:00', 'Steuart at Market', 74, 400, 'Customer', 2283),
	(15412, 653, '2013-09-09 11:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 11:13:00', '2nd at Townsend', 61, 636, 'Subscriber', 94107),
	(15413, 1951, '2013-09-09 11:04:00', 'Powell Street BART', 53, '2013-09-09 11:36:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 87111),
	(15414, 430, '2013-09-09 11:05:00', 'Powell Street BART', 53, '2013-09-09 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94601),
	(15415, 396, '2013-09-09 11:06:00', 'Market at Sansome', 77, '2013-09-09 11:13:00', '2nd at South Park', 64, 575, 'Customer', 9609),
	(15416, 12039, '2013-09-09 11:06:00', 'Embarcadero at Sansome', 60, '2013-09-09 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', NULL),
	(15417, 12002, '2013-09-09 11:07:00', 'Embarcadero at Sansome', 60, '2013-09-09 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(15418, 571, '2013-09-09 11:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 11:17:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94133),
	(15420, 514, '2013-09-09 11:10:00', 'Clay at Battery', 41, '2013-09-09 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Customer', 91911),
	(15421, 497, '2013-09-09 11:10:00', 'Clay at Battery', 41, '2013-09-09 11:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Customer', 91911),
	(15423, 914, '2013-09-09 11:16:00', 'Powell at Post (Union Square)', 71, '2013-09-09 11:31:00', 'Steuart at Market', 74, 580, 'Customer', 12345),
	(15424, 329, '2013-09-09 11:17:00', 'SJSU - San Salvador at 9th', 16, '2013-09-09 11:22:00', 'Paseo de San Antonio', 7, 77, 'Subscriber', 95126),
	(15425, 664, '2013-09-09 11:17:00', 'Embarcadero at Sansome', 60, '2013-09-09 11:28:00', 'Clay at Battery', 41, 442, 'Customer', NULL),
	(15426, 636, '2013-09-09 11:18:00', 'Embarcadero at Sansome', 60, '2013-09-09 11:28:00', 'Clay at Battery', 41, 612, 'Customer', NULL),
	(15427, 746, '2013-09-09 11:18:00', 'Powell at Post (Union Square)', 71, '2013-09-09 11:31:00', 'Steuart at Market', 74, 268, 'Customer', 12345),
	(15428, 687, '2013-09-09 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 11:32:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94133),
	(15429, 554, '2013-09-09 11:22:00', 'Spear at Folsom', 49, '2013-09-09 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94611),
	(15430, 223, '2013-09-09 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 11:27:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94602),
	(15431, 712, '2013-09-09 11:26:00', 'Post at Kearney', 47, '2013-09-09 11:38:00', 'Market at 10th', 67, 443, 'Subscriber', 94108),
	(15432, 425, '2013-09-09 11:29:00', 'San Pedro Square', 6, '2013-09-09 11:36:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95112),
	(15433, 932, '2013-09-09 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 11:45:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 14226),
	(15434, 910, '2013-09-09 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 11:44:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 14226),
	(15435, 116, '2013-09-09 11:29:00', 'South Van Ness at Market', 66, '2013-09-09 11:31:00', 'Market at 10th', 67, 368, 'Subscriber', 94103),
	(15436, 467, '2013-09-09 11:30:00', 'Commercial at Montgomery', 45, '2013-09-09 11:37:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94111),
	(15437, 223, '2013-09-09 11:31:00', 'Howard at 2nd', 63, '2013-09-09 11:34:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(15438, 6545, '2013-09-09 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 13:20:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94611),
	(15439, 296, '2013-09-09 11:31:00', 'Beale at Market', 56, '2013-09-09 11:36:00', 'Clay at Battery', 41, 458, 'Customer', 94945),
	(15440, 725, '2013-09-09 11:33:00', 'Townsend at 7th', 65, '2013-09-09 11:45:00', 'Market at 10th', 67, 271, 'Subscriber', 94133),
	(15441, 1274, '2013-09-09 11:34:00', 'Steuart at Market', 74, '2013-09-09 11:55:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 12345),
	(15442, 1267, '2013-09-09 11:34:00', 'Steuart at Market', 74, '2013-09-09 11:55:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 12345),
	(15443, 202, '2013-09-09 11:39:00', 'Market at 4th', 76, '2013-09-09 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94122),
	(15444, 887, '2013-09-09 11:39:00', 'Spear at Folsom', 49, '2013-09-09 11:54:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94105),
	(15445, 6163, '2013-09-09 11:41:00', 'Embarcadero at Sansome', 60, '2013-09-09 13:24:00', 'Powell Street BART', 53, 311, 'Customer', 75244),
	(15446, 6137, '2013-09-09 11:42:00', 'Embarcadero at Sansome', 60, '2013-09-09 13:24:00', 'Powell Street BART', 53, 402, 'Customer', 75244),
	(15447, 6148, '2013-09-09 11:42:00', 'Embarcadero at Sansome', 60, '2013-09-09 13:24:00', 'Powell Street BART', 53, 544, 'Customer', 87111),
	(15448, 700, '2013-09-09 11:47:00', 'Powell Street BART', 53, '2013-09-09 11:59:00', 'Townsend at 7th', 65, 330, 'Customer', 94123),
	(15450, 345, '2013-09-09 11:50:00', 'San Jose City Hall', 10, '2013-09-09 11:55:00', 'San Salvador at 1st', 8, 116, 'Subscriber', 95113),
	(15451, 1569, '2013-09-09 11:50:00', 'Beale at Market', 56, '2013-09-09 12:16:00', 'Embarcadero at Bryant', 54, 589, 'Customer', 94611),
	(15452, 1440, '2013-09-09 11:50:00', 'Beale at Market', 56, '2013-09-09 12:14:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94611),
	(15453, 280, '2013-09-09 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 11:55:00', 'Townsend at 7th', 65, 599, 'Customer', 94404),
	(15454, 24928, '2013-09-09 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Customer', NULL),
	(15455, 1464, '2013-09-09 11:52:00', 'Post at Kearney', 47, '2013-09-09 12:16:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 83340),
	(15456, 1999, '2013-09-09 11:52:00', 'South Van Ness at Market', 66, '2013-09-09 12:25:00', 'Embarcadero at Bryant', 54, 366, 'Customer', NULL),
	(15457, 1415, '2013-09-09 11:52:00', 'Post at Kearney', 47, '2013-09-09 12:16:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 83340),
	(15458, 85824, '2013-09-09 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Customer', 94105),
	(15460, 237, '2013-09-09 11:55:00', 'Commercial at Montgomery', 45, '2013-09-09 11:59:00', 'Market at Sansome', 77, 361, 'Subscriber', 94111),
	(15461, 710, '2013-09-09 11:56:00', '2nd at Townsend', 61, '2013-09-09 12:08:00', 'Powell at Post (Union Square)', 71, 374, 'Customer', 94606),
	(15462, 1078, '2013-09-09 11:57:00', '2nd at Folsom', 62, '2013-09-09 12:15:00', 'Beale at Market', 56, 405, 'Subscriber', 94112),
	(15463, 10513, '2013-09-09 11:57:00', '2nd at Townsend', 61, '2013-09-09 14:52:00', '2nd at Townsend', 61, 356, 'Customer', 90028),
	(15464, 10502, '2013-09-09 11:57:00', '2nd at Townsend', 61, '2013-09-09 14:52:00', '2nd at Townsend', 61, 504, 'Customer', 90028),
	(15465, 704, '2013-09-09 11:58:00', 'South Van Ness at Market', 66, '2013-09-09 12:10:00', 'Market at Sansome', 77, 470, 'Subscriber', 94618),
	(15466, 969, '2013-09-09 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 12:16:00', 'Market at 4th', 76, 628, 'Customer', NULL),
	(15467, 962, '2013-09-09 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 12:16:00', 'Market at 4th', 76, 371, 'Customer', NULL),
	(15470, 764, '2013-09-09 12:02:00', 'Market at 10th', 67, '2013-09-09 12:15:00', 'Post at Kearney', 47, 443, 'Subscriber', 94556),
	(15472, 1469, '2013-09-09 12:03:00', 'Powell Street BART', 53, '2013-09-09 12:27:00', 'Market at Sansome', 77, 359, 'Customer', NULL),
	(15473, 567, '2013-09-09 12:05:00', '5th at Howard', 57, '2013-09-09 12:15:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94710),
	(15474, 2192, '2013-09-09 12:06:00', 'Cowper at University', 37, '2013-09-09 12:43:00', 'Palo Alto Caltrain Station', 34, 13, 'Customer', 95129),
	(15476, 876, '2013-09-09 12:08:00', 'Washington at Kearney', 46, '2013-09-09 12:22:00', 'Embarcadero at Vallejo', 48, 519, 'Customer', 6012),
	(15477, 858, '2013-09-09 12:08:00', 'Washington at Kearney', 46, '2013-09-09 12:22:00', 'Embarcadero at Vallejo', 48, 285, 'Customer', 6012),
	(15478, 344, '2013-09-09 12:09:00', 'Davis at Jackson', 42, '2013-09-09 12:15:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94111),
	(15479, 681, '2013-09-09 12:09:00', 'Embarcadero at Vallejo', 48, '2013-09-09 12:21:00', 'Embarcadero at Vallejo', 48, 367, 'Customer', 2283),
	(15480, 718, '2013-09-09 12:10:00', 'Clay at Battery', 41, '2013-09-09 12:22:00', '5th at Howard', 57, 632, 'Subscriber', 94112),
	(15481, 658, '2013-09-09 12:10:00', 'Clay at Battery', 41, '2013-09-09 12:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Customer', 94945),
	(15482, 8137, '2013-09-09 12:10:00', 'Market at 10th', 67, '2013-09-09 14:26:00', 'San Francisco City Hall', 58, 522, 'Customer', 80210),
	(15483, 805, '2013-09-09 12:16:00', 'Post at Kearney', 47, '2013-09-09 12:30:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94118),
	(15484, 65, '2013-09-09 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94601),
	(15485, 989, '2013-09-09 12:17:00', 'Embarcadero at Bryant', 54, '2013-09-09 12:33:00', 'Market at Sansome', 77, 482, 'Subscriber', 94611),
	(15486, 690, '2013-09-09 12:17:00', 'Market at Sansome', 77, '2013-09-09 12:28:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94582),
	(15487, 83, '2013-09-09 12:16:00', 'St James Park', 13, '2013-09-09 12:18:00', 'St James Park', 13, 52, 'Subscriber', 95116),
	(15488, 996, '2013-09-09 12:17:00', 'Embarcadero at Bryant', 54, '2013-09-09 12:34:00', 'Market at Sansome', 77, 589, 'Customer', 94611),
	(15489, 579, '2013-09-09 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 12:28:00', 'Powell Street BART', 53, 523, 'Subscriber', 94601),
	(15490, 310, '2013-09-09 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 12:24:00', 'Market at 4th', 76, 486, 'Subscriber', 94704),
	(15492, 1158, '2013-09-09 12:20:00', 'Park at Olive', 38, '2013-09-09 12:40:00', 'San Antonio Caltrain Station', 29, 217, 'Customer', 94025),
	(15493, 1950, '2013-09-09 12:21:00', 'Embarcadero at Sansome', 60, '2013-09-09 12:53:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 12345),
	(15494, 1973, '2013-09-09 12:21:00', 'Embarcadero at Sansome', 60, '2013-09-09 12:54:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 12345),
	(15497, 813, '2013-09-09 12:25:00', 'Steuart at Market', 74, '2013-09-09 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Customer', 94112),
	(15500, 1168, '2013-09-09 12:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 12:45:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94123),
	(15501, 827, '2013-09-09 12:27:00', 'University and Emerson', 35, '2013-09-09 12:40:00', 'Park at Olive', 38, 100, 'Customer', 94131),
	(15504, 616, '2013-09-09 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 12:37:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94123),
	(15505, 1386, '2013-09-09 12:27:00', 'San Francisco City Hall', 58, '2013-09-09 12:50:00', 'Post at Kearney', 47, 543, 'Subscriber', 94121),
	(15506, 738, '2013-09-09 12:29:00', 'Post at Kearney', 47, '2013-09-09 12:42:00', 'Market at 10th', 67, 557, 'Subscriber', 94556),
	(15507, 586, '2013-09-09 12:30:00', 'Embarcadero at Sansome', 60, '2013-09-09 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94122),
	(15514, 707, '2013-09-09 12:38:00', 'Powell at Post (Union Square)', 71, '2013-09-09 12:50:00', '2nd at Townsend', 61, 538, 'Customer', 94606),
	(15515, 320, '2013-09-09 12:40:00', 'San Francisco City Hall', 58, '2013-09-09 12:45:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94103),
	(15516, 6971, '2013-09-09 12:41:00', 'Rengstorff Avenue / California Street', 33, '2013-09-09 14:37:00', 'Rengstorff Avenue / California Street', 33, 119, 'Customer', 55330),
	(15517, 6920, '2013-09-09 12:41:00', 'Rengstorff Avenue / California Street', 33, '2013-09-09 14:37:00', 'Rengstorff Avenue / California Street', 33, 241, 'Customer', 55330),
	(15521, 278, '2013-09-09 12:43:00', 'San Salvador at 1st', 8, '2013-09-09 12:48:00', 'MLK Library', 11, 116, 'Subscriber', 95113),
	(15522, 433, '2013-09-09 12:44:00', 'Market at 4th', 76, '2013-09-09 12:51:00', 'Golden Gate at Polk', 59, 325, 'Subscriber', 94103),
	(15523, 6718, '2013-09-09 12:44:00', 'Rengstorff Avenue / California Street', 33, '2013-09-09 14:36:00', 'Rengstorff Avenue / California Street', 33, 105, 'Customer', 55330),
	(15524, 706, '2013-09-09 12:44:00', 'Embarcadero at Folsom', 51, '2013-09-09 12:56:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94518),
	(15525, 708, '2013-09-09 12:45:00', 'Embarcadero at Folsom', 51, '2013-09-09 12:56:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 94518),
	(15526, 564, '2013-09-09 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 12:54:00', 'Beale at Market', 56, 384, 'Customer', 94945),
	(15527, 6714, '2013-09-09 12:45:00', 'Rengstorff Avenue / California Street', 33, '2013-09-09 14:37:00', 'Rengstorff Avenue / California Street', 33, 154, 'Customer', 55330),
	(15528, 1319, '2013-09-09 12:45:00', 'Market at 4th', 76, '2013-09-09 13:07:00', 'San Francisco City Hall', 58, 628, 'Customer', NULL),
	(15529, 1312, '2013-09-09 12:45:00', 'Market at 4th', 76, '2013-09-09 13:07:00', 'San Francisco City Hall', 58, 371, 'Customer', NULL),
	(15531, 760, '2013-09-09 12:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 12:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94612),
	(15537, 1024, '2013-09-09 12:48:00', 'Embarcadero at Sansome', 60, '2013-09-09 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Customer', 10014),
	(15538, 980, '2013-09-09 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94105),
	(15545, 732, '2013-09-09 12:52:00', 'Market at 10th', 67, '2013-09-09 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94117),
	(15550, 114, '2013-09-09 12:53:00', 'South Van Ness at Market', 66, '2013-09-09 12:55:00', 'Market at 10th', 67, 564, 'Subscriber', 94122),
	(15551, 247, '2013-09-09 12:53:00', '2nd at Townsend', 61, '2013-09-09 12:57:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94107),
	(15552, 796, '2013-09-09 12:55:00', 'Powell Street BART', 53, '2013-09-09 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94102),
	(15553, 1191, '2013-09-09 12:55:00', 'Embarcadero at Vallejo', 48, '2013-09-09 13:15:00', 'Powell at Post (Union Square)', 71, 314, 'Customer', 1022),
	(15554, 1195, '2013-09-09 12:55:00', 'Embarcadero at Vallejo', 48, '2013-09-09 13:15:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', 1022),
	(15555, 1156, '2013-09-09 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Customer', 94002),
	(15556, 1125, '2013-09-09 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Customer', 5401),
	(15557, 342, '2013-09-09 13:00:00', 'Market at Sansome', 77, '2013-09-09 13:06:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94609),
	(15558, 358, '2013-09-09 13:00:00', 'Market at Sansome', 77, '2013-09-09 13:06:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94104),
	(15559, 1081, '2013-09-09 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Customer', 5401),
	(15560, 907, '2013-09-09 13:02:00', 'Davis at Jackson', 42, '2013-09-09 13:17:00', '2nd at Townsend', 61, 260, 'Customer', 94111),
	(15561, 804, '2013-09-09 13:02:00', 'Golden Gate at Polk', 59, '2013-09-09 13:16:00', 'Beale at Market', 56, 325, 'Subscriber', 94103),
	(15563, 807, '2013-09-09 13:04:00', 'Davis at Jackson', 42, '2013-09-09 13:17:00', '2nd at Townsend', 61, 633, 'Customer', 94111),
	(15564, 8435, '2013-09-09 13:04:00', 'Embarcadero at Sansome', 60, '2013-09-09 15:25:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 12345),
	(15565, 424, '2013-09-09 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 13:11:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94158),
	(15566, 8389, '2013-09-09 13:04:00', 'Embarcadero at Sansome', 60, '2013-09-09 15:24:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 12345),
	(15567, 326, '2013-09-09 13:05:00', 'Market at 4th', 76, '2013-09-09 13:11:00', 'Beale at Market', 56, 486, 'Subscriber', 94704),
	(15568, 870, '2013-09-09 13:07:00', 'San Francisco City Hall', 58, '2013-09-09 13:22:00', 'South Van Ness at Market', 66, 628, 'Customer', NULL),
	(15569, 854, '2013-09-09 13:07:00', 'San Francisco City Hall', 58, '2013-09-09 13:22:00', 'South Van Ness at Market', 66, 371, 'Customer', NULL),
	(15570, 493, '2013-09-09 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 13:17:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94102),
	(15571, 368, '2013-09-09 13:10:00', 'Spear at Folsom', 49, '2013-09-09 13:16:00', 'Beale at Market', 56, 433, 'Subscriber', 94105),
	(15572, 593, '2013-09-09 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 13:26:00', '2nd at Folsom', 62, 590, 'Subscriber', 94112),
	(15573, 343, '2013-09-09 13:16:00', 'Townsend at 7th', 65, '2013-09-09 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94158),
	(15574, 324, '2013-09-09 13:16:00', 'Townsend at 7th', 65, '2013-09-09 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94158),
	(15575, 804, '2013-09-09 13:17:00', 'Embarcadero at Sansome', 60, '2013-09-09 13:31:00', 'Market at Sansome', 77, 344, 'Subscriber', 94105),
	(15576, 950, '2013-09-09 13:18:00', 'Embarcadero at Folsom', 51, '2013-09-09 13:34:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94105),
	(15577, 979, '2013-09-09 13:18:00', 'Embarcadero at Folsom', 51, '2013-09-09 13:35:00', 'Washington at Kearney', 46, 435, 'Subscriber', 94105),
	(15578, 358, '2013-09-09 13:19:00', 'Beale at Market', 56, '2013-09-09 13:24:00', 'Market at 4th', 76, 325, 'Subscriber', 94103),
	(15579, 282, '2013-09-09 13:19:00', 'Market at Sansome', 77, '2013-09-09 13:24:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94111),
	(15580, 581, '2013-09-09 13:21:00', 'Davis at Jackson', 42, '2013-09-09 13:31:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94111),
	(15581, 1172, '2013-09-09 13:22:00', '2nd at Townsend', 61, '2013-09-09 13:41:00', 'Davis at Jackson', 42, 410, 'Customer', 94111),
	(15582, 1157, '2013-09-09 13:22:00', '2nd at Townsend', 61, '2013-09-09 13:41:00', 'Davis at Jackson', 42, 260, 'Customer', 94111),
	(15583, 824, '2013-09-09 13:23:00', 'California Ave Caltrain Station', 36, '2013-09-09 13:37:00', 'University and Emerson', 35, 59, 'Customer', 94131),
	(15585, 214, '2013-09-09 13:25:00', 'Market at Sansome', 77, '2013-09-09 13:28:00', '2nd at Folsom', 62, 430, 'Subscriber', 94114),
	(15586, 541, '2013-09-09 13:25:00', 'Embarcadero at Folsom', 51, '2013-09-09 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94107),
	(15588, 351, '2013-09-09 13:26:00', 'Spear at Folsom', 49, '2013-09-09 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Customer', 94115),
	(15589, 204, '2013-09-09 13:28:00', 'Market at 4th', 76, '2013-09-09 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94103),
	(15591, 1080, '2013-09-09 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 13:49:00', 'Market at 10th', 67, 557, 'Subscriber', 94117),
	(15593, 6429, '2013-09-09 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 15:18:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 19047),
	(15594, 1105, '2013-09-09 13:32:00', 'Embarcadero at Vallejo', 48, '2013-09-09 13:51:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94117),
	(15596, 994, '2013-09-09 13:34:00', '5th at Howard', 57, '2013-09-09 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', NULL),
	(15597, 7160, '2013-09-09 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 15:34:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 77018),
	(15598, 919, '2013-09-09 13:35:00', '5th at Howard', 57, '2013-09-09 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', NULL),
	(15599, 7129, '2013-09-09 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 15:34:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 77018),
	(15600, 327, '2013-09-09 13:36:00', 'Post at Kearney', 47, '2013-09-09 13:41:00', 'Clay at Battery', 41, 508, 'Subscriber', 94110),
	(15601, 379, '2013-09-09 13:36:00', 'Embarcadero at Folsom', 51, '2013-09-09 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Subscriber', 94105),
	(15602, 6121, '2013-09-09 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 15:18:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 19444),
	(15603, 829, '2013-09-09 13:37:00', 'Embarcadero at Sansome', 60, '2013-09-09 13:51:00', 'Post at Kearney', 47, 327, 'Subscriber', 94582),
	(15604, 499, '2013-09-09 13:39:00', 'Market at 10th', 67, '2013-09-09 13:48:00', 'Townsend at 7th', 65, 540, 'Customer', 94129),
	(15605, 207, '2013-09-09 13:44:00', 'Clay at Battery', 41, '2013-09-09 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94105),
	(15606, 656, '2013-09-09 13:44:00', 'San Pedro Square', 6, '2013-09-09 13:55:00', 'San Pedro Square', 6, 676, 'Subscriber', 95113),
	(15607, 844, '2013-09-09 13:47:00', 'Clay at Battery', 41, '2013-09-09 14:01:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 11211),
	(15609, 693, '2013-09-09 13:48:00', 'Commercial at Montgomery', 45, '2013-09-09 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94115),
	(15610, 433, '2013-09-09 13:48:00', '5th at Howard', 57, '2013-09-09 13:56:00', 'Market at 10th', 67, 526, 'Subscriber', 94123),
	(15611, 231, '2013-09-09 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 13:56:00', 'Clay at Battery', 41, 535, 'Subscriber', 94105),
	(15612, 622, '2013-09-09 13:53:00', 'South Van Ness at Market', 66, '2013-09-09 14:03:00', 'Market at 4th', 76, 371, 'Subscriber', 94611),
	(15613, 246, '2013-09-09 13:56:00', '2nd at Folsom', 62, '2013-09-09 14:00:00', 'Market at Sansome', 77, 407, 'Subscriber', 94114),
	(15617, 631, '2013-09-09 14:01:00', 'South Van Ness at Market', 66, '2013-09-09 14:11:00', 'Market at 4th', 76, 446, 'Customer', NULL),
	(15618, 1489, '2013-09-09 14:01:00', 'Embarcadero at Sansome', 60, '2013-09-09 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 94101),
	(15619, 1049, '2013-09-09 14:02:00', 'Embarcadero at Vallejo', 48, '2013-09-09 14:19:00', 'Civic Center BART (7th at Market)', 72, 519, 'Customer', 94618),
	(15620, 1337, '2013-09-09 14:03:00', 'Embarcadero at Sansome', 60, '2013-09-09 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94101),
	(15621, 2576, '2013-09-09 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 14:47:00', '2nd at Townsend', 61, 406, 'Customer', 94111),
	(15622, 2346, '2013-09-09 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 14:48:00', '2nd at Townsend', 61, 318, 'Customer', 94130),
	(15623, 1436, '2013-09-09 14:09:00', 'Embarcadero at Sansome', 60, '2013-09-09 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94070),
	(15624, 231, '2013-09-09 14:12:00', 'South Van Ness at Market', 66, '2013-09-09 14:16:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94702),
	(15625, 2100, '2013-09-09 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 14:47:00', '2nd at Townsend', 61, 505, 'Customer', 94109),
	(15626, 881, '2013-09-09 14:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 14:28:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 10014),
	(15627, 5785, '2013-09-09 14:13:00', 'Market at Sansome', 77, '2013-09-09 15:49:00', 'Howard at 2nd', 63, 482, 'Customer', 48167),
	(15628, 504, '2013-09-09 14:14:00', 'Embarcadero at Sansome', 60, '2013-09-09 14:22:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94102),
	(15629, 5704, '2013-09-09 14:15:00', 'Market at Sansome', 77, '2013-09-09 15:50:00', 'Howard at 2nd', 63, 407, 'Customer', 4118),
	(15631, 1957, '2013-09-09 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 14:49:00', '2nd at Townsend', 61, 485, 'Customer', 94133),
	(15632, 1166, '2013-09-09 14:17:00', 'Market at 10th', 67, '2013-09-09 14:36:00', 'Market at 10th', 67, 526, 'Subscriber', 94703),
	(15633, 1728, '2013-09-09 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 14:47:00', '2nd at Townsend', 61, 342, 'Customer', NULL),
	(15634, 1753, '2013-09-09 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 14:49:00', '2nd at Townsend', 61, 530, 'Customer', NULL),
	(15635, 2316, '2013-09-09 14:22:00', 'Embarcadero at Vallejo', 48, '2013-09-09 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Customer', NULL),
	(15636, 2285, '2013-09-09 14:22:00', 'Embarcadero at Vallejo', 48, '2013-09-09 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Customer', NULL),
	(15637, 231, '2013-09-09 14:27:00', '2nd at Folsom', 62, '2013-09-09 14:31:00', 'Market at Sansome', 77, 430, 'Subscriber', 94596),
	(15638, 827, '2013-09-09 14:28:00', 'Market at 4th', 76, '2013-09-09 14:42:00', 'Embarcadero at Sansome', 60, 446, 'Customer', NULL),
	(15639, 1162, '2013-09-09 14:28:00', 'San Francisco City Hall', 58, '2013-09-09 14:47:00', 'Market at 10th', 67, 273, 'Customer', 80210),
	(15640, 6638, '2013-09-09 14:30:00', 'Embarcadero at Vallejo', 48, '2013-09-09 16:21:00', 'Embarcadero at Vallejo', 48, 631, 'Customer', 2478),
	(15641, 367, '2013-09-09 14:33:00', 'Davis at Jackson', 42, '2013-09-09 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Customer', 94518),
	(15642, 362, '2013-09-09 14:33:00', 'Davis at Jackson', 42, '2013-09-09 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Customer', 94518),
	(15645, 793, '2013-09-09 14:39:00', 'Davis at Jackson', 42, '2013-09-09 14:52:00', 'Powell Street BART', 53, 408, 'Subscriber', 94102),
	(15646, 1546, '2013-09-09 14:39:00', 'Market at 10th', 67, '2013-09-09 15:05:00', 'Civic Center BART (7th at Market)', 72, 563, 'Customer', 10567),
	(15647, 315, '2013-09-09 14:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 14:47:00', '5th at Howard', 57, 614, 'Subscriber', 94117),
	(15648, 681, '2013-09-09 14:43:00', 'San Francisco City Hall', 58, '2013-09-09 14:54:00', 'Beale at Market', 56, 541, 'Subscriber', 94102),
	(15649, 624, '2013-09-09 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 14:55:00', 'Post at Kearney', 47, 497, 'Subscriber', 94115),
	(15650, 200, '2013-09-09 14:45:00', 'University and Emerson', 35, '2013-09-09 14:49:00', 'Cowper at University', 37, 59, 'Subscriber', 94301),
	(15651, 556, '2013-09-09 14:46:00', 'Spear at Folsom', 49, '2013-09-09 14:55:00', 'Post at Kearney', 47, 398, 'Subscriber', 94611),
	(15652, 185, '2013-09-09 14:46:00', 'Clay at Battery', 41, '2013-09-09 14:49:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94118),
	(15653, 1275, '2013-09-09 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 15:07:00', 'Commercial at Montgomery', 45, 425, 'Customer', 75219),
	(15654, 235, '2013-09-09 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 14:51:00', 'Clay at Battery', 41, 637, 'Subscriber', 94105),
	(15655, 1365, '2013-09-09 14:48:00', '2nd at South Park', 64, '2013-09-09 15:10:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 94103),
	(15656, 228, '2013-09-09 14:48:00', '2nd at Folsom', 62, '2013-09-09 14:52:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94105),
	(15657, 999, '2013-09-09 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 15:07:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94102),
	(15658, 1689, '2013-09-09 14:52:00', 'Washington at Kearney', 46, '2013-09-09 15:20:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94105),
	(15659, 1672, '2013-09-09 14:52:00', 'Washington at Kearney', 46, '2013-09-09 15:20:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94105),
	(15660, 178, '2013-09-09 14:53:00', 'Commercial at Montgomery', 45, '2013-09-09 14:56:00', 'Clay at Battery', 41, 508, 'Subscriber', 94118),
	(15661, 629, '2013-09-09 14:54:00', 'Post at Kearney', 47, '2013-09-09 15:04:00', '2nd at Townsend', 61, 543, 'Subscriber', 94107),
	(15663, 313, '2013-09-09 15:00:00', '5th at Howard', 57, '2013-09-09 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94117),
	(15664, 1346, '2013-09-09 15:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 15:23:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 97006),
	(15665, 511, '2013-09-09 15:02:00', '2nd at Townsend', 61, '2013-09-09 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94610),
	(15666, 420, '2013-09-09 15:05:00', 'Townsend at 7th', 65, '2013-09-09 15:12:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94541),
	(15667, 1734, '2013-09-09 15:07:00', 'Market at 4th', 76, '2013-09-09 15:36:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 94114),
	(15668, 468, '2013-09-09 15:07:00', 'Spear at Folsom', 49, '2013-09-09 15:15:00', 'Embarcadero at Vallejo', 48, 590, 'Subscriber', 94105),
	(15670, 1111, '2013-09-09 15:12:00', 'Washington at Kearney', 46, '2013-09-09 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94127),
	(15671, 2697, '2013-09-09 15:12:00', 'Commercial at Montgomery', 45, '2013-09-09 15:57:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 75219),
	(15672, 1611, '2013-09-09 15:12:00', 'Commercial at Montgomery', 45, '2013-09-09 15:39:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 6489),
	(15673, 718, '2013-09-09 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 94939),
	(15674, 761, '2013-09-09 15:15:00', 'Townsend at 7th', 65, '2013-09-09 15:28:00', 'Market at 10th', 67, 540, 'Customer', 94129),
	(15675, 1518, '2013-09-09 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 15:41:00', 'Market at 4th', 76, 370, 'Customer', 60613),
	(15676, 238, '2013-09-09 15:16:00', 'Market at Sansome', 77, '2013-09-09 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94930),
	(15677, 682, '2013-09-09 15:18:00', 'Commercial at Montgomery', 45, '2013-09-09 15:30:00', '2nd at Folsom', 62, 391, 'Customer', 94118),
	(15678, 439, '2013-09-09 15:21:00', 'Post at Kearney', 47, '2013-09-09 15:28:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94611),
	(15683, 397, '2013-09-09 15:29:00', 'Davis at Jackson', 42, '2013-09-09 15:35:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94111),
	(15684, 454, '2013-09-09 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 98115),
	(15687, 588, '2013-09-09 15:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 15:42:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94110),
	(15688, 937, '2013-09-09 15:34:00', 'Townsend at 7th', 65, '2013-09-09 15:49:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94707),
	(15689, 519, '2013-09-09 15:36:00', 'Powell at Post (Union Square)', 71, '2013-09-09 15:45:00', '2nd at Folsom', 62, 282, 'Subscriber', 94105),
	(15690, 630, '2013-09-09 15:38:00', '2nd at Folsom', 62, '2013-09-09 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94112),
	(15691, 640, '2013-09-09 15:38:00', 'Post at Kearney', 47, '2013-09-09 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94115),
	(15692, 538, '2013-09-09 15:39:00', 'Commercial at Montgomery', 45, '2013-09-09 15:48:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94107),
	(15693, 4756, '2013-09-09 15:39:00', 'University and Emerson', 35, '2013-09-09 16:58:00', 'University and Emerson', 35, 159, 'Customer', 94403),
	(15694, 4810, '2013-09-09 15:39:00', 'University and Emerson', 35, '2013-09-09 16:59:00', 'University and Emerson', 35, 118, 'Customer', 94403),
	(15695, 1315, '2013-09-09 15:42:00', 'Townsend at 7th', 65, '2013-09-09 16:04:00', '2nd at Townsend', 61, 606, 'Subscriber', 94597),
	(15696, 920, '2013-09-09 15:42:00', 'Commercial at Montgomery', 45, '2013-09-09 15:58:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94110),
	(15697, 353, '2013-09-09 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 15:49:00', 'Embarcadero at Bryant', 54, 572, 'Customer', 98115),
	(15699, 862, '2013-09-09 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 16:01:00', 'Embarcadero at Vallejo', 48, 627, 'Subscriber', 94131),
	(15701, 168, '2013-09-09 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 15:51:00', 'Steuart at Market', 74, 326, 'Subscriber', 94105),
	(15703, 486, '2013-09-09 15:49:00', '2nd at Folsom', 62, '2013-09-09 15:57:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94105),
	(15704, 727, '2013-09-09 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 16:04:00', 'Market at 10th', 67, 275, 'Subscriber', 94538),
	(15705, 553, '2013-09-09 15:51:00', 'Embarcadero at Vallejo', 48, '2013-09-09 16:01:00', 'Beale at Market', 56, 371, 'Subscriber', 94550),
	(15707, 832, '2013-09-09 15:54:00', 'Embarcadero at Bryant', 54, '2013-09-09 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 98115),
	(15708, 959, '2013-09-09 15:54:00', 'Townsend at 7th', 65, '2013-09-09 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94590),
	(15709, 506, '2013-09-09 15:54:00', 'Steuart at Market', 74, '2013-09-09 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94041),
	(15711, 320, '2013-09-09 15:55:00', '5th at Howard', 57, '2013-09-09 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95032),
	(15712, 912, '2013-09-09 15:55:00', 'Mountain View Caltrain Station', 28, '2013-09-09 16:11:00', 'San Antonio Caltrain Station', 29, 49, 'Customer', 94041),
	(15714, 588, '2013-09-09 15:56:00', 'Market at 10th', 67, '2013-09-09 16:05:00', 'Market at 4th', 76, 526, 'Customer', 94110),
	(15715, 1102, '2013-09-09 15:57:00', 'Steuart at Market', 74, '2013-09-09 16:15:00', 'Steuart at Market', 74, 542, 'Customer', 93270),
	(15717, 569, '2013-09-09 16:02:00', 'Golden Gate at Polk', 59, '2013-09-09 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94010),
	(15718, 1562, '2013-09-09 16:02:00', 'Market at 4th', 76, '2013-09-09 16:28:00', 'Embarcadero at Sansome', 60, 494, 'Customer', NULL),
	(15719, 1552, '2013-09-09 16:02:00', 'Market at 4th', 76, '2013-09-09 16:28:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(15720, 340, '2013-09-09 16:03:00', 'Adobe on Almaden', 5, '2013-09-09 16:09:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94117),
	(15721, 481, '2013-09-09 16:04:00', '2nd at Townsend', 61, '2013-09-09 16:12:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94597),
	(15722, 686, '2013-09-09 16:05:00', 'St James Park', 13, '2013-09-09 16:16:00', 'San Jose Diridon Caltrain Station', 2, 236, 'Subscriber', 94114),
	(15723, 909, '2013-09-09 16:05:00', 'Beale at Market', 56, '2013-09-09 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94107),
	(15724, 495, '2013-09-09 16:06:00', 'San Francisco City Hall', 58, '2013-09-09 16:14:00', 'Powell Street BART', 53, 602, 'Subscriber', 94102),
	(15725, 1205, '2013-09-09 16:07:00', 'Mountain View City Hall', 27, '2013-09-09 16:27:00', 'Mountain View City Hall', 27, 149, 'Customer', 94087),
	(15726, 207, '2013-09-09 16:09:00', '2nd at South Park', 64, '2013-09-09 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94306),
	(15727, 600, '2013-09-09 16:09:00', 'Steuart at Market', 74, '2013-09-09 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94102),
	(15729, 373, '2013-09-09 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 16:17:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94115),
	(15730, 700, '2013-09-09 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 16:23:00', 'Civic Center BART (7th at Market)', 72, 618, 'Customer', 11211),
	(15731, 296, '2013-09-09 16:11:00', 'Market at 4th', 76, '2013-09-09 16:16:00', 'Market at Sansome', 77, 491, 'Customer', 94110),
	(15732, 748, '2013-09-09 16:13:00', 'Townsend at 7th', 65, '2013-09-09 16:25:00', 'Post at Kearney', 47, 318, 'Subscriber', 94118),
	(15733, 739, '2013-09-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 16:26:00', 'Embarcadero at Folsom', 51, 382, 'Customer', 94112),
	(15734, 773, '2013-09-09 16:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 16:28:00', 'Steuart at Market', 74, 628, 'Subscriber', 94103),
	(15735, 850, '2013-09-09 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 16:30:00', '5th at Howard', 57, 428, 'Customer', 98101),
	(15737, 568, '2013-09-09 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 16:27:00', '2nd at Folsom', 62, 366, 'Subscriber', 94112),
	(15738, 263, '2013-09-09 16:19:00', 'Spear at Folsom', 49, '2013-09-09 16:23:00', 'Steuart at Market', 74, 581, 'Customer', 94115),
	(15743, 403, '2013-09-09 16:23:00', 'Embarcadero at Sansome', 60, '2013-09-09 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94507),
	(15744, 225, '2013-09-09 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 16:31:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94107),
	(15746, 510, '2013-09-09 16:31:00', 'Market at 4th', 76, '2013-09-09 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94952),
	(15747, 931, '2013-09-09 16:34:00', 'Mountain View City Hall', 27, '2013-09-09 16:50:00', 'Mountain View City Hall', 27, 149, 'Customer', 94087),
	(15748, 736, '2013-09-09 16:34:00', 'Embarcadero at Folsom', 51, '2013-09-09 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94404),
	(15751, 264, '2013-09-09 16:36:00', 'Townsend at 7th', 65, '2013-09-09 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 94404),
	(15752, 498, '2013-09-09 16:37:00', 'South Van Ness at Market', 66, '2013-09-09 16:45:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94612),
	(15754, 673, '2013-09-09 16:40:00', 'Japantown', 9, '2013-09-09 16:51:00', 'Paseo de San Antonio', 7, 26, 'Subscriber', 95112),
	(15755, 650, '2013-09-09 16:39:00', 'Powell Street BART', 53, '2013-09-09 16:50:00', 'Howard at 2nd', 63, 523, 'Customer', 94103),
	(15759, 601, '2013-09-09 16:43:00', 'Market at Sansome', 77, '2013-09-09 16:53:00', 'Market at 10th', 67, 359, 'Subscriber', 94107),
	(15761, 368, '2013-09-09 16:44:00', 'Spear at Folsom', 49, '2013-09-09 16:50:00', '2nd at South Park', 64, 477, 'Subscriber', 94105),
	(15762, 304, '2013-09-09 16:46:00', 'Embarcadero at Folsom', 51, '2013-09-09 16:51:00', 'Davis at Jackson', 42, 588, 'Subscriber', 94133),
	(15763, 554, '2013-09-09 16:46:00', 'Townsend at 7th', 65, '2013-09-09 16:56:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94110),
	(15764, 1151, '2013-09-09 16:47:00', 'Commercial at Montgomery', 45, '2013-09-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94070),
	(15765, 437, '2013-09-09 16:47:00', 'Commercial at Montgomery', 45, '2013-09-09 16:54:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94404),
	(15766, 719, '2013-09-09 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 16:59:00', 'Market at 4th', 76, 498, 'Subscriber', 94107),
	(15767, 180, '2013-09-09 16:48:00', 'Embarcadero at Folsom', 51, '2013-09-09 16:51:00', 'Steuart at Market', 74, 435, 'Subscriber', 94105),
	(15768, 787, '2013-09-09 16:48:00', 'South Van Ness at Market', 66, '2013-09-09 17:01:00', 'Market at Sansome', 77, 354, 'Subscriber', 94945),
	(15769, 235, '2013-09-09 16:51:00', 'Mountain View Caltrain Station', 28, '2013-09-09 16:55:00', 'Mountain View City Hall', 27, 151, 'Subscriber', 94041),
	(15770, 1082, '2013-09-09 16:51:00', 'Clay at Battery', 41, '2013-09-09 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', 95054),
	(15771, 660, '2013-09-09 16:52:00', 'Embarcadero at Folsom', 51, '2013-09-09 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95127),
	(15773, 291, '2013-09-09 16:53:00', 'Commercial at Montgomery', 45, '2013-09-09 16:58:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94111),
	(15774, 688, '2013-09-09 16:54:00', 'Post at Kearney', 47, '2013-09-09 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94403),
	(15775, 398, '2013-09-09 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 17:01:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 94110),
	(15776, 491, '2013-09-09 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-09 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', NULL),
	(15777, 314, '2013-09-09 16:56:00', 'Davis at Jackson', 42, '2013-09-09 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 588, 'Subscriber', 94133),
	(15778, 523, '2013-09-09 16:56:00', '5th at Howard', 57, '2013-09-09 17:05:00', 'Beale at Market', 56, 506, 'Customer', 98101),
	(15779, 719, '2013-09-09 16:58:00', 'South Van Ness at Market', 66, '2013-09-09 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94538),
	(15780, 504, '2013-09-09 16:59:00', '2nd at Folsom', 62, '2013-09-09 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 95126),
	(15781, 455, '2013-09-09 16:59:00', 'Steuart at Market', 74, '2013-09-09 17:07:00', '2nd at Townsend', 61, 628, 'Subscriber', 94010),
	(15783, 995, '2013-09-09 17:03:00', 'Commercial at Montgomery', 45, '2013-09-09 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94108),
	(15784, 663, '2013-09-09 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94002),
	(15785, 1280, '2013-09-09 17:03:00', 'Golden Gate at Polk', 59, '2013-09-09 17:25:00', '2nd at Townsend', 61, 432, 'Subscriber', 94109),
	(15786, 420, '2013-09-09 17:04:00', 'Paseo de San Antonio', 7, '2013-09-09 17:11:00', 'SJSU - San Salvador at 9th', 16, 648, 'Subscriber', 95126),
	(15787, 292, '2013-09-09 17:04:00', 'San Salvador at 1st', 8, '2013-09-09 17:09:00', 'Paseo de San Antonio', 7, 673, 'Subscriber', 95113),
	(15788, 391, '2013-09-09 17:05:00', 'Davis at Jackson', 42, '2013-09-09 17:11:00', 'Steuart at Market', 74, 260, 'Customer', 2481),
	(15789, 584, '2013-09-09 17:07:00', 'Spear at Folsom', 49, '2013-09-09 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94022),
	(15790, 263, '2013-09-09 17:07:00', '2nd at South Park', 64, '2013-09-09 17:11:00', 'Market at Sansome', 77, 499, 'Subscriber', 94606),
	(15792, 565, '2013-09-09 17:07:00', 'Market at 10th', 67, '2013-09-09 17:17:00', 'Townsend at 7th', 65, 272, 'Subscriber', 95054),
	(15793, 766, '2013-09-09 17:10:00', '2nd at Townsend', 61, '2013-09-09 17:23:00', 'Steuart at Market', 74, 507, 'Subscriber', 94612),
	(15794, 409, '2013-09-09 17:11:00', 'Embarcadero at Vallejo', 48, '2013-09-09 17:18:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94105),
	(15795, 386, '2013-09-09 17:11:00', 'Embarcadero at Vallejo', 48, '2013-09-09 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 94608),
	(15796, 547, '2013-09-09 17:11:00', 'Howard at 2nd', 63, '2013-09-09 17:20:00', 'Powell at Post (Union Square)', 71, 388, 'Subscriber', 94108),
	(15797, 299, '2013-09-09 17:13:00', '2nd at Folsom', 62, '2013-09-09 17:18:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(15798, 310, '2013-09-09 17:13:00', '2nd at South Park', 64, '2013-09-09 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95126),
	(15800, 721, '2013-09-09 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94002),
	(15801, 2658, '2013-09-09 17:13:00', 'Embarcadero at Folsom', 51, '2013-09-09 17:58:00', 'South Van Ness at Market', 66, 382, 'Customer', 10016),
	(15802, 2573, '2013-09-09 17:13:00', 'Embarcadero at Folsom', 51, '2013-09-09 17:56:00', 'South Van Ness at Market', 66, 329, 'Customer', 10016),
	(15804, 507, '2013-09-09 17:14:00', 'Embarcadero at Bryant', 54, '2013-09-09 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Customer', 95051),
	(15805, 283, '2013-09-09 17:14:00', 'Paseo de San Antonio', 7, '2013-09-09 17:18:00', 'San Salvador at 1st', 8, 674, 'Subscriber', 95113),
	(15806, 256, '2013-09-09 17:14:00', 'Paseo de San Antonio', 7, '2013-09-09 17:19:00', 'San Salvador at 1st', 8, 666, 'Subscriber', 95113),
	(15807, 235, '2013-09-09 17:16:00', '2nd at Folsom', 62, '2013-09-09 17:20:00', 'Market at Sansome', 77, 289, 'Subscriber', 94109),
	(15808, 260, '2013-09-09 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 17:20:00', 'Market at 4th', 76, 325, 'Subscriber', 94103),
	(15811, 575, '2013-09-09 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(15812, 842, '2013-09-09 17:18:00', 'Golden Gate at Polk', 59, '2013-09-09 17:32:00', 'Market at 10th', 67, 459, 'Customer', 94121),
	(15813, 672, '2013-09-09 17:18:00', 'Steuart at Market', 74, '2013-09-09 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95050),
	(15814, 1087, '2013-09-09 17:18:00', 'Japantown', 9, '2013-09-09 17:36:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95066),
	(15815, 2667, '2013-09-09 17:18:00', 'Golden Gate at Polk', 59, '2013-09-09 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94115),
	(15817, 603, '2013-09-09 17:19:00', 'Embarcadero at Sansome', 60, '2013-09-09 17:29:00', 'Steuart at Market', 74, 612, 'Subscriber', 94117),
	(15818, 561, '2013-09-09 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 17:30:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(15819, 1749, '2013-09-09 17:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 17:53:00', 'San Francisco City Hall', 58, 588, 'Subscriber', 94120),
	(15824, 256, '2013-09-09 17:25:00', '2nd at Folsom', 62, '2013-09-09 17:29:00', 'Market at Sansome', 77, 391, 'Subscriber', 94105),
	(15825, 6437, '2013-09-09 17:26:00', '2nd at South Park', 64, '2013-09-09 19:13:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94110),
	(15826, 607, '2013-09-09 17:27:00', '2nd at South Park', 64, '2013-09-09 17:37:00', 'Market at Sansome', 77, 416, 'Subscriber', 94523),
	(15827, 3524, '2013-09-09 17:27:00', 'SJSU 4th at San Carlos', 12, '2013-09-09 18:25:00', 'SJSU 4th at San Carlos', 12, 89, 'Customer', 93036),
	(15828, 516, '2013-09-09 17:27:00', 'SJSU 4th at San Carlos', 12, '2013-09-09 17:36:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94041),
	(15829, 603, '2013-09-09 17:28:00', 'Embarcadero at Sansome', 60, '2013-09-09 17:38:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Subscriber', 94111),
	(15831, 638, '2013-09-09 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 17:39:00', 'Market at Sansome', 77, 539, 'Subscriber', 94086),
	(15832, 410, '2013-09-09 17:30:00', '2nd at South Park', 64, '2013-09-09 17:36:00', 'Market at Sansome', 77, 619, 'Subscriber', 94080),
	(15833, 3297, '2013-09-09 17:31:00', 'SJSU 4th at San Carlos', 12, '2013-09-09 18:26:00', 'SJSU 4th at San Carlos', 12, 656, 'Customer', 93035),
	(15834, 277, '2013-09-09 17:31:00', 'Howard at 2nd', 63, '2013-09-09 17:35:00', '2nd at Townsend', 61, 617, 'Subscriber', 94107),
	(15835, 758, '2013-09-09 17:31:00', 'Steuart at Market', 74, '2013-09-09 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94043),
	(15836, 863, '2013-09-09 17:32:00', 'Beale at Market', 56, '2013-09-09 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94010),
	(15837, 989, '2013-09-09 17:32:00', 'Embarcadero at Vallejo', 48, '2013-09-09 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Customer', 12345),
	(15838, 975, '2013-09-09 17:32:00', 'Embarcadero at Vallejo', 48, '2013-09-09 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Customer', 12345),
	(15841, 1764, '2013-09-09 17:33:00', 'Market at 10th', 67, '2013-09-09 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Customer', 94121),
	(15842, 497, '2013-09-09 17:34:00', 'Embarcadero at Folsom', 51, '2013-09-09 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 616, 'Subscriber', 94062),
	(15843, 284, '2013-09-09 17:34:00', 'Embarcadero at Vallejo', 48, '2013-09-09 17:39:00', 'Steuart at Market', 74, 425, 'Customer', 94104),
	(15844, 753, '2013-09-09 17:35:00', 'Market at Sansome', 77, '2013-09-09 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94158),
	(15845, 3043, '2013-09-09 17:35:00', 'SJSU 4th at San Carlos', 12, '2013-09-09 18:26:00', 'SJSU 4th at San Carlos', 12, 198, 'Customer', 95112),
	(15846, 647, '2013-09-09 17:35:00', 'Spear at Folsom', 49, '2013-09-09 17:46:00', '2nd at Folsom', 62, 608, 'Subscriber', 94105),
	(15847, 587, '2013-09-09 17:37:00', 'Embarcadero at Sansome', 60, '2013-09-09 17:46:00', 'Beale at Market', 56, 470, 'Subscriber', 94605),
	(15848, 1058, '2013-09-09 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-09 17:54:00', 'San Salvador at 1st', 8, 76, 'Subscriber', 94112),
	(15850, 407, '2013-09-09 17:38:00', 'Townsend at 7th', 65, '2013-09-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Customer', 95128),
	(15851, 636, '2013-09-09 17:40:00', 'Post at Kearney', 47, '2013-09-09 17:50:00', 'Market at 10th', 67, 279, 'Subscriber', 94704),
	(15852, 513, '2013-09-09 17:40:00', 'Townsend at 7th', 65, '2013-09-09 17:48:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94122),
	(15853, 212, '2013-09-09 17:40:00', 'Townsend at 7th', 65, '2013-09-09 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94403),
	(15854, 444, '2013-09-09 17:40:00', 'Powell Street BART', 53, '2013-09-09 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94086),
	(15855, 682, '2013-09-09 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-09 17:51:00', 'Paseo de San Antonio', 7, 236, 'Subscriber', 95066),
	(15856, 579, '2013-09-09 17:40:00', 'Market at 10th', 67, '2013-09-09 17:50:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94133),
	(15858, 195, '2013-09-09 17:43:00', 'Davis at Jackson', 42, '2013-09-09 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94945),
	(15859, 797, '2013-09-09 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 17:56:00', 'Embarcadero at Sansome', 60, 615, 'Subscriber', 94111),
	(15860, 543, '2013-09-09 17:44:00', '2nd at South Park', 64, '2013-09-09 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94590),
	(15862, 841, '2013-09-09 17:44:00', 'Post at Kearney', 47, '2013-09-09 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94024),
	(15863, 874, '2013-09-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 17:59:00', 'Steuart at Market', 74, 530, 'Subscriber', 94133),
	(15864, 408, '2013-09-09 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Customer', 94103),
	(15865, 1072, '2013-09-09 17:47:00', 'Mountain View City Hall', 27, '2013-09-09 18:05:00', 'Rengstorff Avenue / California Street', 33, 151, 'Subscriber', 94040),
	(15866, 601, '2013-09-09 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94611),
	(15867, 334, '2013-09-09 17:48:00', 'Market at Sansome', 77, '2013-09-09 17:53:00', '2nd at Folsom', 62, 499, 'Subscriber', 94107),
	(15868, 754, '2013-09-09 17:50:00', 'Steuart at Market', 74, '2013-09-09 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94158),
	(15869, 860, '2013-09-09 17:51:00', 'Embarcadero at Folsom', 51, '2013-09-09 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94010),
	(15870, 685, '2013-09-09 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 18:02:00', 'Powell at Post (Union Square)', 71, 631, 'Customer', 12345),
	(15871, 669, '2013-09-09 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 18:03:00', 'Powell at Post (Union Square)', 71, 590, 'Customer', 12345),
	(15872, 491, '2013-09-09 17:52:00', 'Paseo de San Antonio', 7, '2013-09-09 18:00:00', 'MLK Library', 11, 77, 'Subscriber', 95066),
	(15873, 1284, '2013-09-09 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94105),
	(15874, 896, '2013-09-09 17:52:00', 'Howard at 2nd', 63, '2013-09-09 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Customer', 94002),
	(15875, 671, '2013-09-09 17:53:00', 'Post at Kearney', 47, '2013-09-09 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94065),
	(15877, 266, '2013-09-09 17:54:00', 'South Van Ness at Market', 66, '2013-09-09 17:58:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94618),
	(15879, 821, '2013-09-09 17:56:00', 'Powell Street BART', 53, '2013-09-09 18:09:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(15880, 672, '2013-09-09 17:58:00', 'Market at Sansome', 77, '2013-09-09 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94404),
	(15881, 5281, '2013-09-09 17:58:00', '2nd at Folsom', 62, '2013-09-09 19:26:00', 'Market at Sansome', 77, 464, 'Subscriber', 94710),
	(15882, 860, '2013-09-09 17:59:00', 'Steuart at Market', 74, '2013-09-09 18:13:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94103),
	(15883, 214, '2013-09-09 18:01:00', '2nd at South Park', 64, '2013-09-09 18:04:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94105),
	(15885, 255, '2013-09-09 18:01:00', 'Market at 4th', 76, '2013-09-09 18:05:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94103),
	(15886, 1858, '2013-09-09 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 18:32:00', 'Powell at Post (Union Square)', 71, 394, 'Customer', 19444),
	(15887, 608, '2013-09-09 18:01:00', '2nd at Townsend', 61, '2013-09-09 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94608),
	(15888, 762, '2013-09-09 18:02:00', 'Embarcadero at Vallejo', 48, '2013-09-09 18:14:00', '2nd at South Park', 64, 284, 'Subscriber', 94602),
	(15889, 1830, '2013-09-09 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-09 18:32:00', 'Powell at Post (Union Square)', 71, 501, 'Customer', 19047),
	(15890, 642, '2013-09-09 18:02:00', 'Steuart at Market', 74, '2013-09-09 18:12:00', 'Powell at Post (Union Square)', 71, 581, 'Customer', 2481),
	(15891, 198, '2013-09-09 18:02:00', 'Market at Sansome', 77, '2013-09-09 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94609),
	(15893, 363, '2013-09-09 18:04:00', '5th at Howard', 57, '2013-09-09 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94301),
	(15896, 600, '2013-09-09 18:05:00', 'Davis at Jackson', 42, '2013-09-09 18:15:00', '2nd at South Park', 64, 390, 'Subscriber', 94602),
	(15897, 202, '2013-09-09 18:05:00', '2nd at Folsom', 62, '2013-09-09 18:08:00', 'Market at Sansome', 77, 499, 'Subscriber', 94118),
	(15898, 773, '2013-09-09 18:07:00', 'Mountain View Caltrain Station', 28, '2013-09-09 18:19:00', 'Rengstorff Avenue / California Street', 33, 647, 'Subscriber', 94040),
	(15900, 364, '2013-09-09 18:07:00', 'Market at 10th', 67, '2013-09-09 18:13:00', 'Powell Street BART', 53, 457, 'Subscriber', 94107),
	(15901, 437, '2013-09-09 18:08:00', 'South Van Ness at Market', 66, '2013-09-09 18:16:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94103),
	(15902, 213, '2013-09-09 18:09:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 18:12:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94102),
	(15904, 340, '2013-09-09 18:11:00', 'Spear at Folsom', 49, '2013-09-09 18:17:00', 'Beale at Market', 56, 605, 'Subscriber', 94110),
	(15905, 634, '2013-09-09 18:12:00', '2nd at South Park', 64, '2013-09-09 18:22:00', 'Market at 4th', 76, 532, 'Subscriber', 94133),
	(15906, 577, '2013-09-09 18:12:00', 'Market at 4th', 76, '2013-09-09 18:22:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94117),
	(15907, 280, '2013-09-09 18:13:00', 'Santa Clara at Almaden', 4, '2013-09-09 18:18:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Customer', NULL),
	(15908, 419, '2013-09-09 18:15:00', 'Market at Sansome', 77, '2013-09-09 18:22:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94105),
	(15909, 297, '2013-09-09 18:15:00', 'Market at 4th', 76, '2013-09-09 18:20:00', 'Market at Sansome', 77, 321, 'Customer', 94618),
	(15910, 918, '2013-09-09 18:15:00', 'Townsend at 7th', 65, '2013-09-09 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94611),
	(15911, 981, '2013-09-09 18:15:00', 'Townsend at 7th', 65, '2013-09-09 18:32:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94105),
	(15912, 455, '2013-09-09 18:16:00', 'Spear at Folsom', 49, '2013-09-09 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94105),
	(15913, 747, '2013-09-09 18:17:00', 'Spear at Folsom', 49, '2013-09-09 18:30:00', 'Post at Kearney', 47, 377, 'Subscriber', 94112),
	(15914, 780, '2013-09-09 18:19:00', 'Market at 10th', 67, '2013-09-09 18:32:00', '2nd at South Park', 64, 359, 'Subscriber', 94107),
	(15915, 667, '2013-09-09 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94127),
	(15916, 518, '2013-09-09 18:19:00', 'Embarcadero at Sansome', 60, '2013-09-09 18:28:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94105),
	(15917, 271, '2013-09-09 18:20:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 18:24:00', 'Market at 4th', 76, 519, 'Subscriber', 94566),
	(15918, 918, '2013-09-09 18:21:00', 'Townsend at 7th', 65, '2013-09-09 18:37:00', '2nd at Townsend', 61, 272, 'Subscriber', 94707),
	(15919, 822, '2013-09-09 18:22:00', '2nd at South Park', 64, '2013-09-09 18:36:00', 'Market at Sansome', 77, 477, 'Subscriber', 94118),
	(15923, 514, '2013-09-09 18:23:00', '2nd at Folsom', 62, '2013-09-09 18:32:00', 'Market at Sansome', 77, 312, 'Subscriber', 94518),
	(15924, 1005, '2013-09-09 18:25:00', 'Civic Center BART (7th at Market)', 72, '2013-09-09 18:42:00', 'San Francisco City Hall', 58, 587, 'Subscriber', 94103),
	(15925, 571, '2013-09-09 18:25:00', 'Steuart at Market', 74, '2013-09-09 18:35:00', 'Market at 4th', 76, 369, 'Customer', 2283),
	(15926, 1320, '2013-09-09 18:26:00', 'Townsend at 7th', 65, '2013-09-09 18:48:00', 'Post at Kearney', 47, 271, 'Customer', 94108),
	(15927, 335, '2013-09-09 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 18:26:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(15928, 751, '2013-09-09 18:27:00', 'Market at 4th', 76, '2013-09-09 18:39:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(15929, 102, '2013-09-09 18:28:00', '2nd at South Park', 64, '2013-09-09 18:30:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(15930, 736, '2013-09-09 18:29:00', 'Embarcadero at Sansome', 60, '2013-09-09 18:41:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94105),
	(15931, 260, '2013-09-09 18:30:00', 'Beale at Market', 56, '2013-09-09 18:34:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94105),
	(15932, 321, '2013-09-09 18:30:00', 'Davis at Jackson', 42, '2013-09-09 18:36:00', 'Steuart at Market', 74, 604, 'Customer', 94131),
	(15933, 389, '2013-09-09 18:31:00', 'Howard at 2nd', 63, '2013-09-09 18:37:00', 'Powell Street BART', 53, 633, 'Subscriber', 94102),
	(15934, 245, '2013-09-09 18:31:00', 'Adobe on Almaden', 5, '2013-09-09 18:35:00', 'San Jose Civic Center', 3, 200, 'Subscriber', 94107),
	(15935, 1711, '2013-09-09 18:32:00', 'Beale at Market', 56, '2013-09-09 19:01:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94597),
	(15936, 453, '2013-09-09 18:34:00', 'Steuart at Market', 74, '2013-09-09 18:42:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94133),
	(15937, 732, '2013-09-09 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 18:47:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(15938, 368, '2013-09-09 18:36:00', 'Embarcadero at Folsom', 51, '2013-09-09 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94107),
	(15939, 465, '2013-09-09 18:37:00', 'Market at Sansome', 77, '2013-09-09 18:45:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(15940, 628, '2013-09-09 18:37:00', 'Davis at Jackson', 42, '2013-09-09 18:48:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94608),
	(15941, 694, '2013-09-09 18:37:00', 'Market at Sansome', 77, '2013-09-09 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94087),
	(15942, 683, '2013-09-09 18:37:00', 'Townsend at 7th', 65, '2013-09-09 18:49:00', '2nd at Folsom', 62, 330, 'Customer', 94702),
	(15943, 1066, '2013-09-09 18:39:00', 'Embarcadero at Sansome', 60, '2013-09-09 18:57:00', 'Washington at Kearney', 46, 340, 'Customer', 97006),
	(15944, 411, '2013-09-09 18:40:00', 'Japantown', 9, '2013-09-09 18:46:00', 'St James Park', 13, 684, 'Customer', 95112),
	(15945, 413, '2013-09-09 18:40:00', 'Japantown', 9, '2013-09-09 18:47:00', 'St James Park', 13, 41, 'Customer', 95112),
	(15946, 843, '2013-09-09 18:40:00', 'Spear at Folsom', 49, '2013-09-09 18:54:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Subscriber', 94109),
	(15947, 479, '2013-09-09 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-09 18:49:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(15951, 202, '2013-09-09 18:43:00', 'Spear at Folsom', 49, '2013-09-09 18:46:00', 'Steuart at Market', 74, 594, 'Subscriber', 94105),
	(15952, 207, '2013-09-09 18:43:00', 'Spear at Folsom', 49, '2013-09-09 18:46:00', 'Steuart at Market', 74, 434, 'Subscriber', 94105),
	(15953, 553, '2013-09-09 18:44:00', 'Townsend at 7th', 65, '2013-09-09 18:53:00', '5th at Howard', 57, 634, 'Customer', 94117),
	(15954, 404, '2013-09-09 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 18:54:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94105),
	(15955, 542, '2013-09-09 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 18:57:00', 'Civic Center BART (7th at Market)', 72, 486, 'Subscriber', 94102),
	(15956, 877, '2013-09-09 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 19:02:00', 'Steuart at Market', 74, 613, 'Subscriber', 94107),
	(15958, 332, '2013-09-09 18:51:00', 'Market at 10th', 67, '2013-09-09 18:57:00', 'Powell Street BART', 53, 343, 'Subscriber', 94043),
	(15959, 439, '2013-09-09 18:52:00', 'Post at Kearney', 47, '2013-09-09 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Subscriber', 94133),
	(15960, 505, '2013-09-09 18:53:00', 'Embarcadero at Sansome', 60, '2013-09-09 19:01:00', 'Spear at Folsom', 49, 584, 'Customer', 94110),
	(15961, 413, '2013-09-09 18:54:00', 'Mountain View Caltrain Station', 28, '2013-09-09 19:01:00', 'Evelyn Park and Ride', 30, 147, 'Subscriber', 94043),
	(15962, 425, '2013-09-09 18:55:00', '2nd at Townsend', 61, '2013-09-09 19:03:00', 'Market at Sansome', 77, 606, 'Customer', NULL),
	(15963, 203, '2013-09-09 18:56:00', '2nd at Folsom', 62, '2013-09-09 18:59:00', 'Market at Sansome', 77, 608, 'Subscriber', 94117),
	(15964, 616, '2013-09-09 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 19:09:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94105),
	(15965, 309, '2013-09-09 18:59:00', 'Market at Sansome', 77, '2013-09-09 19:04:00', 'Commercial at Montgomery', 45, 352, 'Customer', 94618),
	(15966, 1974, '2013-09-09 18:59:00', 'Embarcadero at Sansome', 60, '2013-09-09 19:32:00', '2nd at Townsend', 61, 494, 'Customer', 94121),
	(15967, 1371, '2013-09-09 19:00:00', 'Embarcadero at Sansome', 60, '2013-09-09 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Customer', 94121),
	(15968, 987, '2013-09-09 19:01:00', 'Embarcadero at Folsom', 51, '2013-09-09 19:17:00', 'Market at 4th', 76, 351, 'Subscriber', 94597),
	(15969, 703, '2013-09-09 19:01:00', 'Washington at Kearney', 46, '2013-09-09 19:13:00', 'Powell Street BART', 53, 333, 'Customer', 97006),
	(15970, 730, '2013-09-09 19:01:00', 'Townsend at 7th', 65, '2013-09-09 19:13:00', 'Powell Street BART', 53, 348, 'Customer', 80305),
	(15971, 3620, '2013-09-09 19:01:00', 'Market at 4th', 76, '2013-09-09 20:02:00', 'Market at 4th', 76, 498, 'Customer', 46703),
	(15972, 1827, '2013-09-09 19:02:00', 'Steuart at Market', 74, '2013-09-09 19:33:00', 'Powell at Post (Union Square)', 71, 604, 'Customer', NULL),
	(15973, 1766, '2013-09-09 19:03:00', 'Steuart at Market', 74, '2013-09-09 19:33:00', 'Powell at Post (Union Square)', 71, 319, 'Customer', NULL),
	(15974, 225, '2013-09-09 19:05:00', 'Market at Sansome', 77, '2013-09-09 19:09:00', '2nd at Folsom', 62, 289, 'Subscriber', 94105),
	(15975, 514, '2013-09-09 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94403),
	(15976, 1293, '2013-09-09 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 19:28:00', 'South Van Ness at Market', 66, 402, 'Customer', NULL),
	(15977, 1953, '2013-09-09 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94306),
	(15978, 818, '2013-09-09 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 19:21:00', 'Powell at Post (Union Square)', 71, 471, 'Subscriber', 94108),
	(15979, 497, '2013-09-09 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 19:16:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94105),
	(15980, 381, '2013-09-09 19:08:00', '2nd at Folsom', 62, '2013-09-09 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(15981, 562, '2013-09-09 19:09:00', 'Embarcadero at Sansome', 60, '2013-09-09 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94111),
	(15982, 630, '2013-09-09 19:09:00', 'Clay at Battery', 41, '2013-09-09 19:20:00', '2nd at Townsend', 61, 637, 'Subscriber', 94107),
	(15983, 346, '2013-09-09 19:11:00', 'Spear at Folsom', 49, '2013-09-09 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94105),
	(15984, 336, '2013-09-09 19:11:00', 'Spear at Folsom', 49, '2013-09-09 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94105),
	(15985, 448, '2013-09-09 19:11:00', 'Embarcadero at Sansome', 60, '2013-09-09 19:19:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(15987, 852, '2013-09-09 19:13:00', 'Howard at 2nd', 63, '2013-09-09 19:27:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94103),
	(15989, 358, '2013-09-09 19:14:00', 'Steuart at Market', 74, '2013-09-09 19:20:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94107),
	(15990, 436, '2013-09-09 19:14:00', 'Market at 4th', 76, '2013-09-09 19:21:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94117),
	(15991, 705, '2013-09-09 19:14:00', 'SJSU - San Salvador at 9th', 16, '2013-09-09 19:26:00', 'MLK Library', 11, 16, 'Customer', 94564),
	(15995, 457, '2013-09-09 19:15:00', '2nd at Townsend', 61, '2013-09-09 19:23:00', 'Steuart at Market', 74, 284, 'Subscriber', 94116),
	(15997, 308, '2013-09-09 19:19:00', 'Market at Sansome', 77, '2013-09-09 19:25:00', 'Spear at Folsom', 49, 430, 'Customer', 94105),
	(16003, 1000, '2013-09-09 19:24:00', 'Embarcadero at Sansome', 60, '2013-09-09 19:41:00', 'Steuart at Market', 74, 431, 'Subscriber', 94111),
	(16005, 313, '2013-09-09 19:25:00', 'MLK Library', 11, '2013-09-09 19:30:00', 'SJSU - San Salvador at 9th', 16, 671, 'Subscriber', 95112),
	(16006, 579, '2013-09-09 19:25:00', '2nd at Townsend', 61, '2013-09-09 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94612),
	(16007, 143, '2013-09-09 19:25:00', 'Powell Street BART', 53, '2013-09-09 19:28:00', 'Market at 4th', 76, 333, 'Subscriber', 94109),
	(16009, 206, '2013-09-09 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 19:30:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94107),
	(16010, 861, '2013-09-09 19:27:00', 'Embarcadero at Sansome', 60, '2013-09-09 19:41:00', 'Steuart at Market', 74, 555, 'Customer', 94111),
	(16011, 360, '2013-09-09 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 19:34:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94103),
	(16014, 420, '2013-09-09 19:29:00', 'Golden Gate at Polk', 59, '2013-09-09 19:36:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94103),
	(16015, 650, '2013-09-09 19:33:00', 'Clay at Battery', 41, '2013-09-09 19:44:00', 'Beale at Market', 56, 442, 'Customer', 94618),
	(16016, 548, '2013-09-09 19:33:00', 'Townsend at 7th', 65, '2013-09-09 19:42:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(16017, 370, '2013-09-09 19:34:00', 'Post at Kearney', 47, '2013-09-09 19:41:00', '5th at Howard', 57, 327, 'Subscriber', 94105),
	(16018, 547, '2013-09-09 19:35:00', 'Market at Sansome', 77, '2013-09-09 19:44:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94111),
	(16019, 507, '2013-09-09 19:35:00', 'SJSU 4th at San Carlos', 12, '2013-09-09 19:43:00', 'St James Park', 13, 174, 'Subscriber', 94116),
	(16020, 1033, '2013-09-09 19:36:00', '2nd at Folsom', 62, '2013-09-09 19:53:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Subscriber', 94133),
	(16021, 197, '2013-09-09 19:37:00', 'Post at Kearney', 47, '2013-09-09 19:40:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94109),
	(16022, 961, '2013-09-09 19:38:00', 'Steuart at Market', 74, '2013-09-09 19:54:00', 'Golden Gate at Polk', 59, 422, 'Customer', 94102),
	(16023, 775, '2013-09-09 19:41:00', 'Howard at 2nd', 63, '2013-09-09 19:54:00', '5th at Howard', 57, 398, 'Subscriber', 94107),
	(16024, 1507, '2013-09-09 19:41:00', 'Steuart at Market', 74, '2013-09-09 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94111),
	(16025, 1527, '2013-09-09 19:42:00', 'Steuart at Market', 74, '2013-09-09 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 94111),
	(16026, 538, '2013-09-09 19:43:00', 'Market at 10th', 67, '2013-09-09 19:52:00', 'Post at Kearney', 47, 540, 'Subscriber', 94108),
	(16028, 1070, '2013-09-09 19:44:00', 'San Antonio Caltrain Station', 29, '2013-09-09 20:02:00', 'Park at Olive', 38, 120, 'Customer', 94025),
	(16029, 11826, '2013-09-09 19:48:00', 'MLK Library', 11, '2013-09-09 23:05:00', 'Adobe on Almaden', 5, 649, 'Customer', 95116),
	(16030, 314, '2013-09-09 19:48:00', 'MLK Library', 11, '2013-09-09 19:54:00', 'SJSU - San Salvador at 9th', 16, 662, 'Customer', 94564),
	(16033, 742, '2013-09-09 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 20:03:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94108),
	(16038, 955, '2013-09-09 19:54:00', 'Powell at Post (Union Square)', 71, '2013-09-09 20:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Customer', NULL),
	(16039, 937, '2013-09-09 19:54:00', 'Powell at Post (Union Square)', 71, '2013-09-09 20:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Customer', NULL),
	(16041, 858, '2013-09-09 20:01:00', 'Market at 4th', 76, '2013-09-09 20:15:00', 'Embarcadero at Sansome', 60, 369, 'Customer', NULL),
	(16042, 976, '2013-09-09 20:03:00', 'Davis at Jackson', 42, '2013-09-09 20:20:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94111),
	(16045, 718, '2013-09-09 20:05:00', 'Davis at Jackson', 42, '2013-09-09 20:17:00', 'Market at 4th', 76, 446, 'Subscriber', 94108),
	(16046, 743, '2013-09-09 20:05:00', 'Townsend at 7th', 65, '2013-09-09 20:18:00', 'Civic Center BART (7th at Market)', 72, 318, 'Customer', 94107),
	(16047, 740, '2013-09-09 20:05:00', 'Townsend at 7th', 65, '2013-09-09 20:18:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94107),
	(16049, 520, '2013-09-09 20:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-09 20:17:00', 'San Salvador at 1st', 8, 655, 'Subscriber', 95126),
	(16050, 1505, '2013-09-09 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 20:35:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 94111),
	(16051, 781, '2013-09-09 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 20:26:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94133),
	(16052, 370, '2013-09-09 20:14:00', 'Powell Street BART', 53, '2013-09-09 20:20:00', 'Market at 10th', 67, 633, 'Subscriber', 94103),
	(16053, 916, '2013-09-09 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 20:16:00', 'Golden Gate at Polk', 59, 466, 'Subscriber', 94102),
	(16054, 609, '2013-09-09 20:18:00', 'Spear at Folsom', 49, '2013-09-09 20:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 94105),
	(16056, 510, '2013-09-09 20:22:00', 'Market at 4th', 76, '2013-09-09 20:30:00', '2nd at Folsom', 62, 498, 'Customer', 94107),
	(16058, 172, '2013-09-09 20:24:00', 'Embarcadero at Folsom', 51, '2013-09-09 20:27:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(16059, 166, '2013-09-09 20:24:00', 'Embarcadero at Folsom', 51, '2013-09-09 20:27:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94105),
	(16060, 307, '2013-09-09 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 20:34:00', '2nd at South Park', 64, 528, 'Customer', 95070),
	(16061, 1126, '2013-09-09 20:31:00', 'Embarcadero at Folsom', 51, '2013-09-09 20:49:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94105),
	(16062, 476, '2013-09-09 20:32:00', 'Market at 4th', 76, '2013-09-09 20:40:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Customer', 94133),
	(16063, 465, '2013-09-09 20:34:00', 'Market at 4th', 76, '2013-09-09 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94158),
	(16065, 531, '2013-09-09 20:36:00', '5th at Howard', 57, '2013-09-09 20:45:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(16066, 447, '2013-09-09 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-09 20:38:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94111),
	(16067, 96, '2013-09-09 20:40:00', 'Market at 10th', 67, '2013-09-09 20:42:00', 'South Van Ness at Market', 66, 557, 'Customer', NULL),
	(16068, 394, '2013-09-09 20:50:00', 'St James Park', 13, '2013-09-09 20:57:00', 'Japantown', 9, 670, 'Customer', 95112),
	(16069, 378, '2013-09-09 20:50:00', 'St James Park', 13, '2013-09-09 20:56:00', 'Japantown', 9, 643, 'Customer', 95112),
	(16070, 635, '2013-09-09 20:51:00', 'Market at Sansome', 77, '2013-09-09 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Subscriber', 94133),
	(16071, 1450, '2013-09-09 20:52:00', 'Market at 4th', 76, '2013-09-09 21:17:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Customer', 92115),
	(16072, 576, '2013-09-09 20:57:00', '2nd at South Park', 64, '2013-09-09 21:06:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94103),
	(16073, 291, '2013-09-09 21:03:00', 'Townsend at 7th', 65, '2013-09-09 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94107),
	(16074, 282, '2013-09-09 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 21:10:00', '2nd at South Park', 64, 370, 'Subscriber', 94107),
	(16075, 407, '2013-09-09 21:06:00', 'St James Park', 13, '2013-09-09 21:13:00', 'San Salvador at 1st', 8, 174, 'Subscriber', 94116),
	(16076, 668, '2013-09-09 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 21:18:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94040),
	(16077, 508, '2013-09-09 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 21:17:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94105),
	(16078, 651, '2013-09-09 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-09 21:19:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94117),
	(16079, 596, '2013-09-09 21:10:00', '2nd at South Park', 64, '2013-09-09 21:20:00', 'Market at Sansome', 77, 528, 'Subscriber', 94102),
	(16080, 197, '2013-09-09 21:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-09 21:17:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(16081, 301, '2013-09-09 21:18:00', '2nd at Folsom', 62, '2013-09-09 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Customer', NULL),
	(16082, 720, '2013-09-09 21:24:00', 'San Salvador at 1st', 8, '2013-09-09 21:36:00', 'San Jose Diridon Caltrain Station', 2, 674, 'Subscriber', 95126),
	(16083, 895, '2013-09-09 21:28:00', 'Market at Sansome', 77, '2013-09-09 21:43:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94105),
	(16084, 81612, '2013-09-09 21:28:00', 'Embarcadero at Sansome', 60, '2013-09-10 20:08:00', 'Powell at Post (Union Square)', 71, 615, 'Customer', 92866),
	(16085, 141, '2013-09-09 21:29:00', 'Market at 10th', 67, '2013-09-09 21:31:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94609),
	(16086, 816, '2013-09-09 21:33:00', 'SJSU - San Salvador at 9th', 16, '2013-09-09 21:46:00', 'San Pedro Square', 6, 662, 'Customer', 94564),
	(16087, 825, '2013-09-09 21:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-09 21:55:00', 'Civic Center BART (7th at Market)', 72, 558, 'Customer', 94133),
	(16088, 1368, '2013-09-09 21:47:00', 'San Pedro Square', 6, '2013-09-09 22:10:00', 'SJSU - San Salvador at 9th', 16, 99, 'Customer', 94564),
	(16089, 342, '2013-09-09 22:08:00', '2nd at Townsend', 61, '2013-09-09 22:14:00', 'Market at Sansome', 77, 272, 'Subscriber', 94707),
	(16090, 562, '2013-09-09 22:13:00', 'San Salvador at 1st', 8, '2013-09-09 22:22:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94112),
	(16092, 137, '2013-09-09 22:21:00', '2nd at Townsend', 61, '2013-09-09 22:23:00', '2nd at South Park', 64, 366, 'Subscriber', 94107),
	(16093, 347, '2013-09-09 22:39:00', '2nd at Townsend', 61, '2013-09-09 22:45:00', '2nd at Folsom', 62, 269, 'Subscriber', 94109),
	(16094, 337, '2013-09-09 22:39:00', '2nd at Townsend', 61, '2013-09-09 22:45:00', '2nd at Folsom', 62, 488, 'Subscriber', 94109),
	(16095, 247, '2013-09-09 22:47:00', '2nd at Townsend', 61, '2013-09-09 22:51:00', '2nd at Folsom', 62, 383, 'Customer', 94105),
	(16096, 633, '2013-09-09 22:49:00', 'Powell Street BART', 53, '2013-09-09 23:00:00', 'Beale at Market', 56, 591, 'Subscriber', 94102),
	(16097, 1237, '2013-09-09 22:53:00', '2nd at South Park', 64, '2013-09-09 23:14:00', 'Washington at Kearney', 46, 370, 'Customer', 11238),
	(16100, 963, '2013-09-09 22:58:00', 'Golden Gate at Polk', 59, '2013-09-09 23:14:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94111),
	(16101, 537, '2013-09-09 22:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-09 23:07:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(16102, 38840, '2013-09-09 23:06:00', 'Adobe on Almaden', 5, '2013-09-10 09:53:00', 'MLK Library', 11, 187, 'Customer', 95116),
	(16104, 223, '2013-09-10 00:12:00', 'Townsend at 7th', 65, '2013-09-10 00:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 616, 'Subscriber', 94158),
	(16106, 527, '2013-09-10 00:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 00:30:00', 'San Jose City Hall', 10, 107, 'Subscriber', 95112),
	(16108, 477, '2013-09-10 01:24:00', 'Beale at Market', 56, '2013-09-10 01:32:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94102),
	(16109, 262, '2013-09-10 02:47:00', 'Powell at Post (Union Square)', 71, '2013-09-10 02:52:00', 'Powell Street BART', 53, 471, 'Subscriber', 94102),
	(16110, 248, '2013-09-10 04:21:00', '2nd at Folsom', 62, '2013-09-10 04:25:00', 'Market at Sansome', 77, 383, 'Subscriber', 94107),
	(16111, 134, '2013-09-10 04:41:00', 'Howard at 2nd', 63, '2013-09-10 04:43:00', 'Market at Sansome', 77, 363, 'Subscriber', 94105),
	(16112, 505, '2013-09-10 05:51:00', 'Spear at Folsom', 49, '2013-09-10 05:59:00', '5th at Howard', 57, 327, 'Subscriber', 94105),
	(16113, 221, '2013-09-10 05:52:00', 'Post at Kearney', 47, '2013-09-10 05:56:00', 'Commercial at Montgomery', 45, 540, 'Customer', 94118),
	(16114, 464, '2013-09-10 06:13:00', '2nd at Townsend', 61, '2013-09-10 06:21:00', 'Post at Kearney', 47, 322, 'Subscriber', 94107),
	(16115, 741, '2013-09-10 06:21:00', 'Powell at Post (Union Square)', 71, '2013-09-10 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94109),
	(16116, 152, '2013-09-10 06:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 06:28:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94608),
	(16118, 688, '2013-09-10 06:32:00', 'Embarcadero at Sansome', 60, '2013-09-10 06:43:00', '2nd at Townsend', 61, 464, 'Subscriber', 94111),
	(16119, 1107, '2013-09-10 06:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94133),
	(16120, 386, '2013-09-10 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 06:40:00', '2nd at Townsend', 61, 567, 'Subscriber', 94610),
	(16122, 846, '2013-09-10 06:39:00', 'Davis at Jackson', 42, '2013-09-10 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94111),
	(16123, 514, '2013-09-10 06:40:00', '2nd at South Park', 64, '2013-09-10 06:48:00', 'Market at 4th', 76, 366, 'Subscriber', 94107),
	(16124, 325, '2013-09-10 06:40:00', 'San Francisco City Hall', 58, '2013-09-10 06:45:00', 'Market at 4th', 76, 629, 'Subscriber', 94117),
	(16125, 974, '2013-09-10 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Customer', 94133),
	(16126, 885, '2013-09-10 06:48:00', 'Townsend at 7th', 65, '2013-09-10 07:02:00', 'Beale at Market', 56, 635, 'Subscriber', 94107),
	(16129, 488, '2013-09-10 06:56:00', '2nd at Townsend', 61, '2013-09-10 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94107),
	(16130, 451, '2013-09-10 06:57:00', 'Powell at Post (Union Square)', 71, '2013-09-10 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94109),
	(16132, 140, '2013-09-10 06:58:00', 'Powell Street BART', 53, '2013-09-10 07:00:00', '5th at Howard', 57, 524, 'Customer', 97006),
	(16133, 299, '2013-09-10 06:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 07:02:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94133),
	(16134, 166, '2013-09-10 06:58:00', 'Golden Gate at Polk', 59, '2013-09-10 07:01:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94109),
	(16135, 2333, '2013-09-10 06:58:00', 'Steuart at Market', 74, '2013-09-10 07:37:00', 'Steuart at Market', 74, 537, 'Customer', 7079),
	(16139, 786, '2013-09-10 07:02:00', '2nd at Folsom', 62, '2013-09-10 07:15:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94590),
	(16140, 327, '2013-09-10 07:03:00', 'Spear at Folsom', 49, '2013-09-10 07:09:00', '2nd at Townsend', 61, 430, 'Subscriber', 94105),
	(16141, 546, '2013-09-10 07:04:00', 'Powell at Post (Union Square)', 71, '2013-09-10 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94108),
	(16142, 854, '2013-09-10 07:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 07:19:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94502),
	(16143, 318, '2013-09-10 07:05:00', 'Howard at 2nd', 63, '2013-09-10 07:10:00', 'Steuart at Market', 74, 407, 'Subscriber', 94105),
	(16144, 220, '2013-09-10 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 07:10:00', 'Beale at Market', 56, 377, 'Subscriber', 94105),
	(16145, 687, '2013-09-10 07:06:00', 'Steuart at Market', 74, '2013-09-10 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Customer', 94610),
	(16146, 688, '2013-09-10 07:06:00', 'Beale at Market', 56, '2013-09-10 07:18:00', '5th at Howard', 57, 541, 'Customer', 98101),
	(16149, 313, '2013-09-10 07:10:00', 'San Francisco City Hall', 58, '2013-09-10 07:15:00', 'Powell Street BART', 53, 267, 'Subscriber', 94102),
	(16150, 338, '2013-09-10 07:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94133),
	(16151, 867, '2013-09-10 07:13:00', 'Market at 4th', 76, '2013-09-10 07:27:00', 'Townsend at 7th', 65, 629, 'Customer', 94108),
	(16152, 532, '2013-09-10 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94102),
	(16153, 515, '2013-09-10 07:14:00', 'St James Park', 13, '2013-09-10 07:22:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(16154, 509, '2013-09-10 07:16:00', 'Powell Street BART', 53, '2013-09-10 07:25:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94122),
	(16155, 594, '2013-09-10 07:17:00', 'Embarcadero at Sansome', 60, '2013-09-10 07:27:00', 'Market at Sansome', 77, 401, 'Subscriber', 94111),
	(16156, 1045, '2013-09-10 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 07:35:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94404),
	(16157, 961, '2013-09-10 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 07:35:00', 'Market at 4th', 76, 435, 'Subscriber', 94102),
	(16158, 282, '2013-09-10 07:20:00', 'Redwood City Caltrain Station', 22, '2013-09-10 07:24:00', 'Redwood City Medical Center', 26, 255, 'Subscriber', 94109),
	(16159, 432, '2013-09-10 07:21:00', 'Paseo de San Antonio', 7, '2013-09-10 07:28:00', 'Japantown', 9, 609, 'Subscriber', 95112),
	(16160, 357, '2013-09-10 07:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 07:32:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94103),
	(16164, 124, '2013-09-10 07:27:00', 'Redwood City Caltrain Station', 22, '2013-09-10 07:29:00', 'San Mateo County Center', 23, 233, 'Subscriber', 94133),
	(16167, 561, '2013-09-10 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 07:40:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94605),
	(16168, 500, '2013-09-10 07:31:00', '5th at Howard', 57, '2013-09-10 07:39:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(16169, 913, '2013-09-10 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 07:47:00', 'Beale at Market', 56, 271, 'Subscriber', 94510),
	(16170, 406, '2013-09-10 07:33:00', 'Spear at Folsom', 49, '2013-09-10 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94105),
	(16171, 431, '2013-09-10 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 07:42:00', 'Market at 4th', 76, 395, 'Subscriber', 94703),
	(16172, 200, '2013-09-10 07:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 07:39:00', 'Market at 10th', 67, 563, 'Subscriber', 94597),
	(16175, 475, '2013-09-10 07:38:00', '2nd at Townsend', 61, '2013-09-10 07:46:00', 'Market at Sansome', 77, 538, 'Subscriber', 94107),
	(16176, 481, '2013-09-10 07:38:00', 'Embarcadero at Folsom', 51, '2013-09-10 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94105),
	(16178, 490, '2013-09-10 07:40:00', 'San Pedro Square', 6, '2013-09-10 07:48:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Subscriber', 95110),
	(16179, 1025, '2013-09-10 07:40:00', 'Golden Gate at Polk', 59, '2013-09-10 07:57:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94102),
	(16180, 232, '2013-09-10 07:41:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 07:44:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94612),
	(16181, 283, '2013-09-10 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 07:46:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94111),
	(16182, 378, '2013-09-10 07:42:00', 'Embarcadero at Bryant', 54, '2013-09-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94105),
	(16183, 728, '2013-09-10 07:43:00', 'Embarcadero at Sansome', 60, '2013-09-10 07:55:00', 'Beale at Market', 56, 319, 'Subscriber', 94123),
	(16184, 628, '2013-09-10 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 07:55:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94541),
	(16185, 439, '2013-09-10 07:45:00', 'Paseo de San Antonio', 7, '2013-09-10 07:52:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 95112),
	(16186, 431, '2013-09-10 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 07:52:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94965),
	(16187, 406, '2013-09-10 07:44:00', 'Embarcadero at Bryant', 54, '2013-09-10 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94105),
	(16188, 845, '2013-09-10 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 07:59:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94611),
	(16189, 521, '2013-09-10 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 07:54:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94114),
	(16190, 481, '2013-09-10 07:46:00', '5th at Howard', 57, '2013-09-10 07:54:00', 'Beale at Market', 56, 398, 'Customer', 98101),
	(16191, 660, '2013-09-10 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 616, 'Subscriber', 94002),
	(16192, 903, '2013-09-10 07:46:00', 'Palo Alto Caltrain Station', 34, '2013-09-10 08:02:00', 'Park at Olive', 38, 163, 'Customer', 94025),
	(16193, 1026, '2013-09-10 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:04:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94303),
	(16194, 515, '2013-09-10 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 07:56:00', 'Santa Clara at Almaden', 4, 28, 'Subscriber', 94403),
	(16195, 417, '2013-09-10 07:48:00', 'Embarcadero at Sansome', 60, '2013-09-10 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', 94111),
	(16196, 482, '2013-09-10 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 07:56:00', 'San Pedro Square', 6, 672, 'Subscriber', 94002),
	(16198, 270, '2013-09-10 07:49:00', 'Market at 10th', 67, '2013-09-10 07:53:00', 'Powell Street BART', 53, 582, 'Subscriber', 94103),
	(16199, 769, '2013-09-10 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:03:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94062),
	(16200, 694, '2013-09-10 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 08:01:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94133),
	(16201, 733, '2013-09-10 07:51:00', 'Howard at 2nd', 63, '2013-09-10 08:03:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94105),
	(16203, 688, '2013-09-10 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:04:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94010),
	(16205, 562, '2013-09-10 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:03:00', 'Market at Sansome', 77, 374, 'Subscriber', 94010),
	(16209, 354, '2013-09-10 07:56:00', 'Embarcadero at Bryant', 54, '2013-09-10 08:02:00', 'Steuart at Market', 74, 411, 'Subscriber', 94107),
	(16210, 387, '2013-09-10 07:56:00', 'Golden Gate at Polk', 59, '2013-09-10 08:03:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94945),
	(16211, 318, '2013-09-10 07:57:00', 'Mountain View Caltrain Station', 28, '2013-09-10 08:02:00', 'Mountain View City Hall', 27, 48, 'Subscriber', 94040),
	(16212, 224, '2013-09-10 07:57:00', 'Townsend at 7th', 65, '2013-09-10 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94107),
	(16213, 446, '2013-09-10 07:57:00', 'Powell Street BART', 53, '2013-09-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Customer', 94618),
	(16214, 400, '2013-09-10 07:58:00', 'Powell Street BART', 53, '2013-09-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94117),
	(16215, 269, '2013-09-10 07:58:00', 'Townsend at 7th', 65, '2013-09-10 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94103),
	(16216, 779, '2013-09-10 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:11:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94070),
	(16218, 298, '2013-09-10 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 08:04:00', 'Davis at Jackson', 42, 616, 'Subscriber', 94945),
	(16219, 1097, '2013-09-10 08:00:00', 'Market at 10th', 67, '2013-09-10 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94127),
	(16220, 177, '2013-09-10 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 08:05:00', 'Clay at Battery', 41, 513, 'Subscriber', 94111),
	(16221, 1085, '2013-09-10 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 95118),
	(16222, 658, '2013-09-10 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:14:00', 'Steuart at Market', 74, 529, 'Subscriber', 94061),
	(16223, 472, '2013-09-10 08:03:00', 'Market at Sansome', 77, '2013-09-10 08:11:00', '2nd at South Park', 64, 272, 'Customer', 94103),
	(16224, 266, '2013-09-10 08:05:00', 'San Salvador at 1st', 8, '2013-09-10 08:09:00', 'MLK Library', 11, 156, 'Subscriber', 95113),
	(16225, 996, '2013-09-10 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 08:23:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94590),
	(16227, 380, '2013-09-10 08:07:00', '2nd at South Park', 64, '2013-09-10 08:13:00', 'Market at Sansome', 77, 573, 'Subscriber', 94107),
	(16229, 575, '2013-09-10 08:08:00', 'Steuart at Market', 74, '2013-09-10 08:17:00', '2nd at South Park', 64, 284, 'Subscriber', 94590),
	(16230, 387, '2013-09-10 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 08:14:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 94608),
	(16232, 368, '2013-09-10 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 08:18:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94107),
	(16233, 739, '2013-09-10 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Customer', 95070),
	(16234, 672, '2013-09-10 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 08:24:00', 'St James Park', 13, 143, 'Subscriber', 94114),
	(16235, 567, '2013-09-10 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 08:22:00', 'San Pedro Square', 6, 76, 'Customer', NULL),
	(16236, 633, '2013-09-10 08:15:00', 'Howard at 2nd', 63, '2013-09-10 08:25:00', 'Powell at Post (Union Square)', 71, 317, 'Subscriber', 94105),
	(16237, 559, '2013-09-10 08:15:00', '5th at Howard', 57, '2013-09-10 08:24:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94103),
	(16238, 447, '2013-09-10 08:18:00', 'Market at 4th', 76, '2013-09-10 08:25:00', 'Market at 10th', 67, 366, 'Subscriber', 94133),
	(16239, 337, '2013-09-10 08:19:00', 'Beale at Market', 56, '2013-09-10 08:25:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94550),
	(16240, 355, '2013-09-10 08:20:00', 'Redwood City Caltrain Station', 22, '2013-09-10 08:26:00', 'Redwood City Medical Center', 26, 212, 'Subscriber', 94105),
	(16241, 423, '2013-09-10 08:20:00', '2nd at Folsom', 62, '2013-09-10 08:27:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94070),
	(16242, 378, '2013-09-10 08:21:00', '2nd at Folsom', 62, '2013-09-10 08:28:00', 'Post at Kearney', 47, 386, 'Subscriber', 94609),
	(16244, 816, '2013-09-10 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 08:37:00', 'Market at Sansome', 77, 446, 'Subscriber', 94920),
	(16246, 589, '2013-09-10 08:23:00', 'South Van Ness at Market', 66, '2013-09-10 08:33:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94103),
	(16247, 595, '2013-09-10 08:23:00', '2nd at Folsom', 62, '2013-09-10 08:33:00', 'Clay at Battery', 41, 330, 'Subscriber', 94107),
	(16248, 785, '2013-09-10 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 08:37:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94124),
	(16249, 580, '2013-09-10 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Customer', 94920),
	(16250, 585, '2013-09-10 08:24:00', 'Market at 4th', 76, '2013-09-10 08:34:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94107),
	(16251, 975, '2013-09-10 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 08:40:00', '2nd at South Park', 64, 278, 'Subscriber', 94133),
	(16252, 483, '2013-09-10 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Customer', NULL),
	(16253, 806, '2013-09-10 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94306),
	(16254, 419, '2013-09-10 08:24:00', 'Commercial at Montgomery', 45, '2013-09-10 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94939),
	(16255, 344, '2013-09-10 08:25:00', 'Spear at Folsom', 49, '2013-09-10 08:30:00', '2nd at Folsom', 62, 327, 'Subscriber', 94105),
	(16256, 1407, '2013-09-10 08:24:00', 'South Van Ness at Market', 66, '2013-09-10 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94117),
	(16257, 267, '2013-09-10 08:25:00', 'Market at Sansome', 77, '2013-09-10 08:29:00', '2nd at Folsom', 62, 573, 'Subscriber', 94518),
	(16258, 186, '2013-09-10 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 08:28:00', '5th at Howard', 57, 350, 'Subscriber', 94087),
	(16259, 515, '2013-09-10 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 08:34:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94133),
	(16260, 613, '2013-09-10 08:28:00', 'Steuart at Market', 74, '2013-09-10 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Customer', NULL),
	(16261, 358, '2013-09-10 08:28:00', 'Davis at Jackson', 42, '2013-09-10 08:34:00', 'Embarcadero at Sansome', 60, 616, 'Subscriber', 94111),
	(16262, 5062, '2013-09-10 08:31:00', 'University and Emerson', 35, '2013-09-10 09:55:00', 'University and Emerson', 35, 118, 'Customer', 2118),
	(16263, 268, '2013-09-10 08:30:00', 'Redwood City Caltrain Station', 22, '2013-09-10 08:35:00', 'Redwood City Public Library', 24, 177, 'Subscriber', 94105),
	(16264, 212, '2013-09-10 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 08:35:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94501),
	(16266, 221, '2013-09-10 08:33:00', 'Steuart at Market', 74, '2013-09-10 08:36:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94705),
	(16268, 629, '2013-09-10 08:34:00', '2nd at Townsend', 61, '2013-09-10 08:44:00', 'Steuart at Market', 74, 637, 'Subscriber', 94010),
	(16271, 636, '2013-09-10 08:35:00', 'Market at Sansome', 77, '2013-09-10 08:46:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 94519),
	(16272, 122, '2013-09-10 08:35:00', 'Beale at Market', 56, '2013-09-10 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94110),
	(16274, 505, '2013-09-10 08:35:00', 'Powell Street BART', 53, '2013-09-10 08:44:00', 'Market at 10th', 67, 457, 'Subscriber', 94107),
	(16275, 457, '2013-09-10 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 08:43:00', '5th at Howard', 57, 547, 'Subscriber', 94618),
	(16276, 954, '2013-09-10 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 94611),
	(16280, 834, '2013-09-10 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 08:50:00', 'Embarcadero at Sansome', 60, 629, 'Customer', NULL),
	(16281, 1084, '2013-09-10 08:36:00', 'South Van Ness at Market', 66, '2013-09-10 08:54:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94102),
	(16282, 880, '2013-09-10 08:37:00', 'Embarcadero at Bryant', 54, '2013-09-10 08:51:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94105),
	(16283, 758, '2013-09-10 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 08:50:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 94606),
	(16286, 1010, '2013-09-10 08:38:00', 'Clay at Battery', 41, '2013-09-10 08:55:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94118),
	(16287, 297, '2013-09-10 08:38:00', 'Spear at Folsom', 49, '2013-09-10 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Customer', 94105),
	(16292, 313, '2013-09-10 08:43:00', 'Mountain View Caltrain Station', 28, '2013-09-10 08:48:00', 'Mountain View City Hall', 27, 137, 'Subscriber', 94133),
	(16293, 320, '2013-09-10 08:44:00', 'Post at Kearney', 47, '2013-09-10 08:49:00', '2nd at Folsom', 62, 322, 'Subscriber', 94109),
	(16294, 642, '2013-09-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:55:00', 'Steuart at Market', 74, 535, 'Subscriber', 94107),
	(16295, 464, '2013-09-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:52:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94010),
	(16296, 493, '2013-09-10 08:46:00', 'Powell Street BART', 53, '2013-09-10 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94102),
	(16297, 730, '2013-09-10 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:59:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94041),
	(16298, 1561, '2013-09-10 08:47:00', 'Embarcadero at Bryant', 54, '2013-09-10 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94105),
	(16299, 1143, '2013-09-10 08:47:00', 'Cowper at University', 37, '2013-09-10 09:06:00', 'Park at Olive', 38, 159, 'Customer', 94303),
	(16300, 511, '2013-09-10 08:47:00', 'Howard at 2nd', 63, '2013-09-10 08:56:00', 'Beale at Market', 56, 469, 'Subscriber', 94960),
	(16301, 597, '2013-09-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:58:00', 'Post at Kearney', 47, 572, 'Subscriber', 94024),
	(16302, 341, '2013-09-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:53:00', '5th at Howard', 57, 618, 'Subscriber', 95032),
	(16303, 431, '2013-09-10 08:47:00', 'Powell at Post (Union Square)', 71, '2013-09-10 08:54:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94108),
	(16304, 539, '2013-09-10 08:48:00', 'Clay at Battery', 41, '2013-09-10 08:57:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94619),
	(16305, 720, '2013-09-10 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 09:01:00', 'Market at Sansome', 77, 550, 'Subscriber', 94158),
	(16306, 313, '2013-09-10 08:49:00', 'Mountain View Caltrain Station', 28, '2013-09-10 08:54:00', 'Mountain View City Hall', 27, 84, 'Subscriber', 94612),
	(16307, 855, '2013-09-10 08:49:00', 'Market at Sansome', 77, '2013-09-10 09:03:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94605),
	(16308, 378, '2013-09-10 08:50:00', 'Howard at 2nd', 63, '2013-09-10 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94105),
	(16309, 372, '2013-09-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 08:56:00', 'Townsend at 7th', 65, 604, 'Subscriber', 95128),
	(16310, 479, '2013-09-10 08:50:00', 'Clay at Battery', 41, '2013-09-10 08:58:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94107),
	(16312, 810, '2013-09-10 08:52:00', 'Embarcadero at Sansome', 60, '2013-09-10 09:05:00', '2nd at Townsend', 61, 432, 'Customer', 94606),
	(16317, 683, '2013-09-10 08:54:00', 'SJSU - San Salvador at 9th', 16, '2013-09-10 09:05:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95126),
	(16318, 295, '2013-09-10 08:54:00', 'Powell at Post (Union Square)', 71, '2013-09-10 08:59:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94109),
	(16322, 493, '2013-09-10 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 09:04:00', 'Powell Street BART', 53, 540, 'Subscriber', 94102),
	(16323, 686, '2013-09-10 08:56:00', 'Townsend at 7th', 65, '2013-09-10 09:07:00', 'Powell Street BART', 53, 605, 'Subscriber', 94107),
	(16324, 771, '2013-09-10 08:56:00', 'Palo Alto Caltrain Station', 34, '2013-09-10 09:09:00', 'California Ave Caltrain Station', 36, 14, 'Customer', 94131),
	(16326, 558, '2013-09-10 08:57:00', '2nd at Folsom', 62, '2013-09-10 09:06:00', 'Steuart at Market', 74, 327, 'Subscriber', 94158),
	(16327, 623, '2013-09-10 08:57:00', 'Palo Alto Caltrain Station', 34, '2013-09-10 09:07:00', 'Park at Olive', 38, 21, 'Customer', 94618),
	(16328, 682, '2013-09-10 08:59:00', 'Market at Sansome', 77, '2013-09-10 09:11:00', '2nd at South Park', 64, 491, 'Subscriber', 94080),
	(16329, 161, '2013-09-10 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94102),
	(16330, 845, '2013-09-10 09:00:00', 'Townsend at 7th', 65, '2013-09-10 09:14:00', 'Post at Kearney', 47, 415, 'Subscriber', 94107),
	(16331, 668, '2013-09-10 09:00:00', 'Market at 10th', 67, '2013-09-10 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Customer', 94591),
	(16333, 1111, '2013-09-10 09:01:00', 'South Van Ness at Market', 66, '2013-09-10 09:19:00', 'Market at Sansome', 77, 422, 'Subscriber', 94110),
	(16335, 649, '2013-09-10 09:01:00', '2nd at South Park', 64, '2013-09-10 09:12:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 94602),
	(16336, 439, '2013-09-10 09:01:00', 'Steuart at Market', 74, '2013-09-10 09:09:00', '2nd at Townsend', 61, 434, 'Subscriber', 94116),
	(16337, 646, '2013-09-10 09:01:00', '2nd at South Park', 64, '2013-09-10 09:12:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94602),
	(16338, 1031, '2013-09-10 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 09:19:00', 'Market at 10th', 67, 271, 'Customer', 94709),
	(16340, 286, '2013-09-10 09:03:00', 'Beale at Market', 56, '2013-09-10 09:08:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94960),
	(16342, 1125, '2013-09-10 09:03:00', 'Beale at Market', 56, '2013-09-10 09:22:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94133),
	(16343, 188, '2013-09-10 09:03:00', 'South Van Ness at Market', 66, '2013-09-10 09:07:00', 'San Francisco City Hall', 58, 329, 'Subscriber', 94103),
	(16345, 569, '2013-09-10 09:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 09:13:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94507),
	(16346, 1362, '2013-09-10 09:08:00', '2nd at South Park', 64, '2013-09-10 09:30:00', 'Civic Center BART (7th at Market)', 72, 310, 'Customer', 94901),
	(16349, 129, '2013-09-10 09:09:00', 'Embarcadero at Bryant', 54, '2013-09-10 09:11:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94024),
	(16350, 429, '2013-09-10 09:09:00', 'Steuart at Market', 74, '2013-09-10 09:16:00', 'Embarcadero at Vallejo', 48, 411, 'Customer', 94131),
	(16351, 219, '2013-09-10 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 09:14:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94403),
	(16352, 288, '2013-09-10 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 09:15:00', '5th at Howard', 57, 496, 'Subscriber', 94301),
	(16354, 621, '2013-09-10 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 09:21:00', 'Powell Street BART', 53, 557, 'Subscriber', 94086),
	(16355, 233, '2013-09-10 09:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 09:15:00', 'Market at 10th', 67, 334, 'Subscriber', 94703),
	(16356, 1045, '2013-09-10 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 09:29:00', 'Beale at Market', 56, 436, 'Customer', 94017),
	(16357, 256, '2013-09-10 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 09:17:00', '5th at Howard', 57, 362, 'Subscriber', 94301),
	(16358, 548, '2013-09-10 09:13:00', 'Steuart at Market', 74, '2013-09-10 09:22:00', '2nd at Townsend', 61, 637, 'Subscriber', 94612),
	(16359, 849, '2013-09-10 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 95127),
	(16360, 328, '2013-09-10 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 09:19:00', 'Townsend at 7th', 65, 507, 'Subscriber', 95136),
	(16361, 979, '2013-09-10 09:13:00', '2nd at South Park', 64, '2013-09-10 09:30:00', 'Townsend at 7th', 65, 575, 'Customer', 10016),
	(16362, 768, '2013-09-10 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 09:26:00', 'San Pedro Square', 6, 44, 'Customer', 94401),
	(16364, 265, '2013-09-10 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94105),
	(16365, 519, '2013-09-10 09:17:00', 'Steuart at Market', 74, '2013-09-10 09:26:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94117),
	(16366, 554, '2013-09-10 09:18:00', 'Howard at 2nd', 63, '2013-09-10 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', NULL),
	(16367, 352, '2013-09-10 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 09:24:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 94158),
	(16368, 523, '2013-09-10 09:18:00', 'Howard at 2nd', 63, '2013-09-10 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', NULL),
	(16369, 267, '2013-09-10 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 09:23:00', 'Adobe on Almaden', 5, 641, 'Subscriber', 94107),
	(16370, 733, '2013-09-10 09:19:00', 'SJSU - San Salvador at 9th', 16, '2013-09-10 09:31:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95110),
	(16371, 498, '2013-09-10 09:19:00', 'Embarcadero at Sansome', 60, '2013-09-10 09:28:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94111),
	(16372, 430, '2013-09-10 09:20:00', 'Beale at Market', 56, '2013-09-10 09:27:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 95062),
	(16373, 469, '2013-09-10 09:20:00', 'Beale at Market', 56, '2013-09-10 09:28:00', 'Powell Street BART', 53, 433, 'Customer', 94945),
	(16374, 804, '2013-09-10 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 09:35:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(16376, 283, '2013-09-10 09:23:00', 'Powell at Post (Union Square)', 71, '2013-09-10 09:27:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94108),
	(16380, 821, '2013-09-10 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 09:37:00', '2nd at Folsom', 62, 288, 'Subscriber', 94040),
	(16381, 830, '2013-09-10 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 09:39:00', 'Clay at Battery', 41, 312, 'Subscriber', 94107),
	(16384, 865, '2013-09-10 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 09:40:00', 'Powell Street BART', 53, 315, 'Customer', 98115),
	(16385, 350, '2013-09-10 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 09:32:00', '5th at Howard', 57, 536, 'Customer', 6489),
	(16390, 887, '2013-09-10 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 09:43:00', 'Townsend at 7th', 65, 559, 'Customer', 92115),
	(16391, 742, '2013-09-10 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94107),
	(16392, 560, '2013-09-10 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 09:31:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94022),
	(16393, 660, '2013-09-10 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 09:40:00', 'Market at 4th', 76, 524, 'Subscriber', 94133),
	(16396, 1265, '2013-09-10 09:30:00', 'Park at Olive', 38, '2013-09-10 09:51:00', 'San Antonio Caltrain Station', 29, 163, 'Customer', 94025),
	(16397, 285, '2013-09-10 09:32:00', 'Market at Sansome', 77, '2013-09-10 09:37:00', '2nd at South Park', 64, 608, 'Subscriber', 94118),
	(16398, 413, '2013-09-10 09:32:00', 'Market at 10th', 67, '2013-09-10 09:39:00', 'Townsend at 7th', 65, 366, 'Customer', 94103),
	(16399, 799, '2013-09-10 09:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 09:47:00', 'SJSU 4th at San Carlos', 12, 676, 'Subscriber', 94404),
	(16400, 759, '2013-09-10 09:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 09:47:00', 'SJSU 4th at San Carlos', 12, 53, 'Subscriber', 95110),
	(16402, 1102, '2013-09-10 09:36:00', 'Embarcadero at Bryant', 54, '2013-09-10 09:54:00', 'Embarcadero at Sansome', 60, 282, 'Customer', NULL),
	(16403, 1067, '2013-09-10 09:36:00', 'Embarcadero at Bryant', 54, '2013-09-10 09:54:00', 'Embarcadero at Sansome', 60, 421, 'Customer', NULL),
	(16404, 628, '2013-09-10 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94158),
	(16405, 3347, '2013-09-10 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 10:33:00', 'Market at 10th', 67, 620, 'Customer', 60618),
	(16407, 663, '2013-09-10 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 09:50:00', '2nd at South Park', 64, 486, 'Subscriber', 94103),
	(16408, 291, '2013-09-10 09:40:00', 'South Van Ness at Market', 66, '2013-09-10 09:44:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94110),
	(16409, 486, '2013-09-10 09:41:00', 'Steuart at Market', 74, '2013-09-10 09:49:00', '2nd at Townsend', 61, 535, 'Subscriber', 94612),
	(16410, 614, '2013-09-10 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 09:52:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Subscriber', 94120),
	(16411, 829, '2013-09-10 09:44:00', 'Beale at Market', 56, '2013-09-10 09:57:00', '2nd at South Park', 64, 398, 'Subscriber', 94536),
	(16413, 373, '2013-09-10 09:45:00', 'Market at Sansome', 77, '2013-09-10 09:51:00', '2nd at South Park', 64, 401, 'Subscriber', 94523),
	(16415, 857, '2013-09-10 09:46:00', 'South Van Ness at Market', 66, '2013-09-10 10:00:00', 'Howard at 2nd', 63, 396, 'Subscriber', 94103),
	(16416, 313, '2013-09-10 09:46:00', 'Mountain View Caltrain Station', 28, '2013-09-10 09:52:00', 'Mountain View City Hall', 27, 125, 'Subscriber', 94107),
	(16417, 444, '2013-09-10 09:48:00', 'Market at 10th', 67, '2013-09-10 09:55:00', 'Townsend at 7th', 65, 271, 'Customer', 94129),
	(16418, 401, '2013-09-10 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 09:55:00', 'Steuart at Market', 74, 382, 'Subscriber', 94133),
	(16419, 378, '2013-09-10 09:49:00', 'Market at 4th', 76, '2013-09-10 09:55:00', 'Beale at Market', 56, 585, 'Customer', 94945),
	(16420, 545, '2013-09-10 09:50:00', 'Powell Street BART', 53, '2013-09-10 09:59:00', 'Clay at Battery', 41, 433, 'Subscriber', 94118),
	(16422, 2888, '2013-09-10 09:51:00', 'Embarcadero at Folsom', 51, '2013-09-10 10:40:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 10023),
	(16423, 460, '2013-09-10 09:52:00', '2nd at South Park', 64, '2013-09-10 10:00:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(16424, 184, '2013-09-10 09:53:00', 'Cowper at University', 37, '2013-09-10 09:56:00', 'University and Emerson', 35, 160, 'Subscriber', 94301),
	(16428, 614, '2013-09-10 09:54:00', 'Commercial at Montgomery', 45, '2013-09-10 10:05:00', '2nd at South Park', 64, 471, 'Customer', 11238),
	(16430, 382, '2013-09-10 09:58:00', 'Embarcadero at Sansome', 60, '2013-09-10 10:04:00', 'Clay at Battery', 41, 466, 'Subscriber', 94133),
	(16431, 236, '2013-09-10 10:00:00', 'Steuart at Market', 74, '2013-09-10 10:04:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94112),
	(16432, 346, '2013-09-10 10:02:00', 'Market at 4th', 76, '2013-09-10 10:08:00', '2nd at Folsom', 62, 499, 'Subscriber', 94117),
	(16433, 405, '2013-09-10 10:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 10:10:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94541),
	(16434, 877, '2013-09-10 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 10:19:00', 'Market at 10th', 67, 597, 'Customer', 94133),
	(16435, 332, '2013-09-10 10:05:00', 'Steuart at Market', 74, '2013-09-10 10:11:00', 'Spear at Folsom', 49, 327, 'Customer', 94115),
	(16436, 733, '2013-09-10 10:09:00', 'Beale at Market', 56, '2013-09-10 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94530),
	(16437, 256, '2013-09-10 10:13:00', 'South Van Ness at Market', 66, '2013-09-10 10:17:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94102),
	(16439, 863, '2013-09-10 10:15:00', 'Powell Street BART', 53, '2013-09-10 10:29:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 6489),
	(16441, 218, '2013-09-10 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 10:19:00', 'Townsend at 7th', 65, 622, 'Customer', 94404),
	(16442, 873, '2013-09-10 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 10:30:00', 'Market at Sansome', 77, 361, 'Subscriber', 94404),
	(16447, 375, '2013-09-10 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 10:26:00', '5th at Howard', 57, 356, 'Customer', 11211),
	(16449, 622, '2013-09-10 10:22:00', 'Market at 10th', 67, '2013-09-10 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94117),
	(16450, 269, '2013-09-10 10:24:00', 'Market at Sansome', 77, '2013-09-10 10:28:00', '2nd at South Park', 64, 606, 'Subscriber', 94110),
	(16451, 217, '2013-09-10 10:29:00', 'Golden Gate at Polk', 59, '2013-09-10 10:33:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94103),
	(16452, 13393, '2013-09-10 10:29:00', 'Market at Sansome', 77, '2013-09-10 14:13:00', 'Market at Sansome', 77, 550, 'Customer', 6835),
	(16454, 663, '2013-09-10 10:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 10:47:00', '2nd at South Park', 64, 599, 'Customer', 94901),
	(16455, 736, '2013-09-10 10:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 10:49:00', 'Market at 10th', 67, 612, 'Customer', 94591),
	(16456, 449, '2013-09-10 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 10:46:00', '2nd at Folsom', 62, 508, 'Customer', NULL),
	(16457, 1268, '2013-09-10 10:39:00', 'Powell Street BART', 53, '2013-09-10 11:00:00', 'Steuart at Market', 74, 605, 'Customer', NULL),
	(16458, 8754, '2013-09-10 10:39:00', 'Powell Street BART', 53, '2013-09-10 13:05:00', 'Steuart at Market', 74, 540, 'Customer', NULL),
	(16459, 441, '2013-09-10 10:40:00', 'Market at 4th', 76, '2013-09-10 10:47:00', '2nd at South Park', 64, 524, 'Subscriber', 94117),
	(16460, 1005, '2013-09-10 10:40:00', 'Powell Street BART', 53, '2013-09-10 10:57:00', 'San Francisco City Hall', 58, 267, 'Customer', 98115),
	(16461, 277, '2013-09-10 10:40:00', 'Embarcadero at Bryant', 54, '2013-09-10 10:45:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94063),
	(16466, 565, '2013-09-10 10:45:00', 'Powell Street BART', 53, '2013-09-10 10:55:00', 'San Francisco City Hall', 58, 602, 'Subscriber', 94706),
	(16467, 445, '2013-09-10 10:49:00', 'Embarcadero at Sansome', 60, '2013-09-10 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94111),
	(16468, 765, '2013-09-10 10:49:00', 'South Van Ness at Market', 66, '2013-09-10 11:02:00', '2nd at Townsend', 61, 576, 'Subscriber', 94117),
	(16469, 789, '2013-09-10 10:49:00', '2nd at Townsend', 61, '2013-09-10 11:02:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94107),
	(16470, 1048, '2013-09-10 10:50:00', 'Townsend at 7th', 65, '2013-09-10 11:07:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94107),
	(16471, 605, '2013-09-10 10:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 11:00:00', '2nd at Townsend', 61, 326, 'Subscriber', 94107),
	(16472, 338, '2013-09-10 10:51:00', 'Embarcadero at Vallejo', 48, '2013-09-10 10:56:00', 'Embarcadero at Folsom', 51, 278, 'Customer', 10023),
	(16473, 228, '2013-09-10 10:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 10:58:00', 'Golden Gate at Polk', 59, 310, 'Subscriber', 94117),
	(16474, 188, '2013-09-10 10:58:00', 'San Francisco City Hall', 58, '2013-09-10 11:02:00', 'Golden Gate at Polk', 59, 267, 'Customer', 98115),
	(16475, 837, '2013-09-10 10:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 11:13:00', 'Market at 10th', 67, 621, 'Subscriber', 94133),
	(16476, 643, '2013-09-10 11:01:00', 'Embarcadero at Vallejo', 48, '2013-09-10 11:11:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94550),
	(16477, 1838, '2013-09-10 11:03:00', 'Golden Gate at Polk', 59, '2013-09-10 11:33:00', 'Civic Center BART (7th at Market)', 72, 267, 'Customer', 98115),
	(16478, 401, '2013-09-10 11:04:00', 'Steuart at Market', 74, '2013-09-10 11:11:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94105),
	(16481, 351, '2013-09-10 11:08:00', 'Embarcadero at Bryant', 54, '2013-09-10 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94107),
	(16486, 255, '2013-09-10 11:11:00', 'Davis at Jackson', 42, '2013-09-10 11:15:00', 'Beale at Market', 56, 387, 'Subscriber', 94608),
	(16487, 952, '2013-09-10 11:13:00', 'San Francisco City Hall', 58, '2013-09-10 11:29:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94114),
	(16490, 1027, '2013-09-10 11:18:00', 'Embarcadero at Sansome', 60, '2013-09-10 11:35:00', 'Howard at 2nd', 63, 477, 'Customer', NULL),
	(16492, 988, '2013-09-10 11:18:00', 'Embarcadero at Sansome', 60, '2013-09-10 11:34:00', 'Howard at 2nd', 63, 580, 'Customer', NULL),
	(16494, 279, '2013-09-10 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 11:24:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(16495, 790, '2013-09-10 11:20:00', 'Commercial at Montgomery', 45, '2013-09-10 11:33:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94111),
	(16498, 714, '2013-09-10 11:26:00', 'Market at 4th', 76, '2013-09-10 11:37:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94061),
	(16499, 895, '2013-09-10 11:26:00', 'South Van Ness at Market', 66, '2013-09-10 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94618),
	(16500, 563, '2013-09-10 11:27:00', 'Powell Street BART', 53, '2013-09-10 11:36:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94133),
	(16501, 10919, '2013-09-10 11:31:00', 'Market at 4th', 76, '2013-09-10 14:33:00', 'Market at 4th', 76, 571, 'Customer', NULL),
	(16502, 568, '2013-09-10 11:32:00', 'Steuart at Market', 74, '2013-09-10 11:42:00', '2nd at South Park', 64, 404, 'Subscriber', 94117),
	(16503, 434, '2013-09-10 11:33:00', 'Adobe on Almaden', 5, '2013-09-10 11:40:00', 'San Pedro Square', 6, 649, 'Subscriber', 94536),
	(16504, 504, '2013-09-10 11:37:00', 'Spear at Folsom', 49, '2013-09-10 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94105),
	(16507, 1009, '2013-09-10 11:38:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 11:55:00', 'South Van Ness at Market', 66, 480, 'Customer', 60647),
	(16508, 185, '2013-09-10 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 11:49:00', 'Beale at Market', 56, 623, 'Subscriber', 94965),
	(16509, 645, '2013-09-10 11:46:00', '2nd at Folsom', 62, '2013-09-10 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94115),
	(16510, 1349, '2013-09-10 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 12:10:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94403),
	(16511, 253, '2013-09-10 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 11:53:00', 'Clay at Battery', 41, 381, 'Subscriber', 94105),
	(16512, 479, '2013-09-10 11:49:00', 'South Van Ness at Market', 66, '2013-09-10 11:57:00', 'Market at 4th', 76, 490, 'Subscriber', 94116),
	(16514, 348, '2013-09-10 11:49:00', 'Clay at Battery', 41, '2013-09-10 11:55:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94111),
	(16515, 555, '2013-09-10 11:50:00', 'Embarcadero at Vallejo', 48, '2013-09-10 11:59:00', 'Market at 4th', 76, 592, 'Subscriber', 94061),
	(16516, 18604, '2013-09-10 11:52:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Customer', 94109),
	(16517, 452, '2013-09-10 11:52:00', '2nd at South Park', 64, '2013-09-10 11:59:00', 'Market at Sansome', 77, 524, 'Subscriber', 94114),
	(16518, 426, '2013-09-10 11:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 12:01:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94121),
	(16519, 707, '2013-09-10 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 12:07:00', 'Embarcadero at Sansome', 60, 408, 'Customer', NULL),
	(16520, 709, '2013-09-10 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 12:07:00', 'Embarcadero at Sansome', 60, 266, 'Customer', NULL),
	(16521, 536, '2013-09-10 11:55:00', 'Embarcadero at Bryant', 54, '2013-09-10 12:04:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94105),
	(16522, 18338, '2013-09-10 11:56:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 94109),
	(16523, 267, '2013-09-10 11:56:00', 'San Jose City Hall', 10, '2013-09-10 12:01:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95113),
	(16524, 18290, '2013-09-10 11:56:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Customer', 94109),
	(16525, 787, '2013-09-10 11:56:00', 'Embarcadero at Sansome', 60, '2013-09-10 12:10:00', 'Embarcadero at Bryant', 54, 421, 'Customer', NULL),
	(16526, 780, '2013-09-10 11:57:00', 'Embarcadero at Sansome', 60, '2013-09-10 12:10:00', 'Embarcadero at Bryant', 54, 613, 'Customer', NULL),
	(16528, 666, '2013-09-10 11:59:00', 'St James Park', 13, '2013-09-10 12:10:00', 'Japantown', 9, 61, 'Customer', NULL),
	(16530, 463, '2013-09-10 11:59:00', 'Market at 4th', 76, '2013-09-10 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94122),
	(16533, 308, '2013-09-10 12:02:00', 'Davis at Jackson', 42, '2013-09-10 12:07:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94111),
	(16534, 311, '2013-09-10 12:03:00', 'Market at Sansome', 77, '2013-09-10 12:08:00', 'Steuart at Market', 74, 538, 'Subscriber', 94117),
	(16537, 306, '2013-09-10 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 95070),
	(16538, 985, '2013-09-10 12:05:00', '2nd at Folsom', 62, '2013-09-10 12:21:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94306),
	(16539, 990, '2013-09-10 12:05:00', '2nd at Folsom', 62, '2013-09-10 12:22:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 94306),
	(16541, 597, '2013-09-10 12:06:00', '2nd at South Park', 64, '2013-09-10 12:16:00', 'Market at Sansome', 77, 486, 'Subscriber', 94523),
	(16542, 521, '2013-09-10 12:06:00', 'Townsend at 7th', 65, '2013-09-10 12:15:00', 'Market at 10th', 67, 366, 'Customer', 94103),
	(16544, 1152, '2013-09-10 12:08:00', 'South Van Ness at Market', 66, '2013-09-10 12:27:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94611),
	(16545, 670, '2013-09-10 12:09:00', 'Market at Sansome', 77, '2013-09-10 12:20:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94582),
	(16547, 263, '2013-09-10 12:09:00', 'Embarcadero at Sansome', 60, '2013-09-10 12:14:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94111),
	(16548, 627, '2013-09-10 12:10:00', 'Howard at 2nd', 63, '2013-09-10 12:20:00', 'Steuart at Market', 74, 396, 'Subscriber', 94105),
	(16549, 299, '2013-09-10 12:11:00', 'Davis at Jackson', 42, '2013-09-10 12:16:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94105),
	(16551, 1389, '2013-09-10 12:12:00', 'Post at Kearney', 47, '2013-09-10 12:36:00', 'Post at Kearney', 47, 415, 'Subscriber', 94164),
	(16553, 292, '2013-09-10 12:14:00', 'Post at Kearney', 47, '2013-09-10 12:19:00', 'Powell Street BART', 53, 386, 'Subscriber', 94609),
	(16554, 470, '2013-09-10 12:14:00', 'Commercial at Montgomery', 45, '2013-09-10 12:22:00', '5th at Howard', 57, 395, 'Subscriber', 94122),
	(16555, 429, '2013-09-10 12:15:00', 'Powell Street BART', 53, '2013-09-10 12:22:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94116),
	(16559, 1159, '2013-09-10 12:15:00', 'San Francisco City Hall', 58, '2013-09-10 12:35:00', 'Market at Sansome', 77, 519, 'Subscriber', 94121),
	(16560, 595, '2013-09-10 12:16:00', 'Santa Clara at Almaden', 4, '2013-09-10 12:26:00', 'SJSU 4th at San Carlos', 12, 102, 'Subscriber', 94403),
	(16561, 5931, '2013-09-10 12:17:00', 'Powell at Post (Union Square)', 71, '2013-09-10 13:56:00', 'Embarcadero at Sansome', 60, 631, 'Customer', NULL),
	(16562, 322, '2013-09-10 12:17:00', 'Market at Sansome', 77, '2013-09-10 12:22:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94510),
	(16563, 405, '2013-09-10 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 12:24:00', 'Powell Street BART', 53, 427, 'Subscriber', 94704),
	(16564, 447, '2013-09-10 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 12:28:00', 'Post at Kearney', 47, 508, 'Subscriber', 94122),
	(16565, 1105, '2013-09-10 12:21:00', 'Post at Kearney', 47, '2013-09-10 12:40:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94105),
	(16566, 464, '2013-09-10 12:22:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 12:29:00', 'Powell Street BART', 53, 259, 'Customer', 98115),
	(16567, 568, '2013-09-10 12:21:00', 'Howard at 2nd', 63, '2013-09-10 12:31:00', 'Powell Street BART', 53, 549, 'Customer', NULL),
	(16568, 292, '2013-09-10 12:22:00', '2nd at Folsom', 62, '2013-09-10 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94105),
	(16569, 383, '2013-09-10 12:25:00', 'Howard at 2nd', 63, '2013-09-10 12:31:00', 'Powell Street BART', 53, 590, 'Subscriber', 94102),
	(16570, 371, '2013-09-10 12:25:00', 'San Pedro Square', 6, '2013-09-10 12:32:00', 'Adobe on Almaden', 5, 649, 'Subscriber', 94536),
	(16571, 556, '2013-09-10 12:26:00', 'Embarcadero at Sansome', 60, '2013-09-10 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94111),
	(16572, 457, '2013-09-10 12:27:00', 'Townsend at 7th', 65, '2013-09-10 12:34:00', '2nd at Townsend', 61, 614, 'Customer', 10016),
	(16574, 641, '2013-09-10 12:31:00', '2nd at Folsom', 62, '2013-09-10 12:41:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94115),
	(16576, 277, '2013-09-10 12:31:00', 'Howard at 2nd', 63, '2013-09-10 12:36:00', 'Market at Sansome', 77, 425, 'Subscriber', 94510),
	(16578, 829, '2013-09-10 12:32:00', 'Powell Street BART', 53, '2013-09-10 12:45:00', 'Post at Kearney', 47, 259, 'Customer', 98115),
	(16579, 576, '2013-09-10 12:32:00', 'Post at Kearney', 47, '2013-09-10 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Customer', 95112),
	(16580, 219, '2013-09-10 12:32:00', 'San Jose City Hall', 10, '2013-09-10 12:36:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95112),
	(16581, 1384, '2013-09-10 12:32:00', 'South Van Ness at Market', 66, '2013-09-10 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Customer', NULL),
	(16584, 847, '2013-09-10 12:33:00', 'Embarcadero at Sansome', 60, '2013-09-10 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', NULL),
	(16585, 204, '2013-09-10 12:33:00', '5th at Howard', 57, '2013-09-10 12:37:00', 'Powell Street BART', 53, 395, 'Subscriber', 94122),
	(16586, 269, '2013-09-10 12:34:00', 'San Francisco City Hall', 58, '2013-09-10 12:39:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94117),
	(16587, 427, '2013-09-10 12:34:00', 'Market at Sansome', 77, '2013-09-10 12:41:00', '2nd at South Park', 64, 383, 'Subscriber', 94114),
	(16588, 741, '2013-09-10 12:35:00', '2nd at South Park', 64, '2013-09-10 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 95032),
	(16590, 862, '2013-09-10 12:36:00', 'San Francisco City Hall', 58, '2013-09-10 12:51:00', 'Market at 4th', 76, 522, 'Customer', NULL),
	(16591, 845, '2013-09-10 12:37:00', 'San Francisco City Hall', 58, '2013-09-10 12:51:00', 'Market at 4th', 76, 478, 'Customer', NULL),
	(16592, 1512, '2013-09-10 12:37:00', '2nd at Townsend', 61, '2013-09-10 13:02:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Customer', 94606),
	(16593, 825, '2013-09-10 12:37:00', 'San Francisco City Hall', 58, '2013-09-10 12:51:00', 'Market at 4th', 76, 588, 'Customer', NULL),
	(16594, 870, '2013-09-10 12:37:00', 'San Francisco City Hall', 58, '2013-09-10 12:51:00', 'Market at 4th', 76, 344, 'Customer', NULL),
	(16595, 352, '2013-09-10 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 12:44:00', '2nd at South Park', 64, 499, 'Subscriber', 94063),
	(16597, 449, '2013-09-10 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 12:46:00', '2nd at Folsom', 62, 575, 'Subscriber', 94105),
	(16598, 626, '2013-09-10 12:40:00', 'South Van Ness at Market', 66, '2013-09-10 12:50:00', 'Market at Sansome', 77, 353, 'Subscriber', 94117),
	(16599, 1255, '2013-09-10 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 13:01:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94611),
	(16600, 203, '2013-09-10 12:40:00', 'Post at Kearney', 47, '2013-09-10 12:44:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94065),
	(16601, 494, '2013-09-10 12:41:00', 'Embarcadero at Folsom', 51, '2013-09-10 12:49:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94105),
	(16602, 4054, '2013-09-10 12:41:00', 'Davis at Jackson', 42, '2013-09-10 13:48:00', 'Market at 10th', 67, 472, 'Customer', 94549),
	(16603, 1395, '2013-09-10 12:41:00', 'Steuart at Market', 74, '2013-09-10 13:05:00', 'Market at Sansome', 77, 538, 'Subscriber', 94117),
	(16604, 262, '2013-09-10 12:42:00', 'Embarcadero at Vallejo', 48, '2013-09-10 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94114),
	(16606, 255, '2013-09-10 12:44:00', 'San Salvador at 1st', 8, '2013-09-10 12:48:00', 'MLK Library', 11, 107, 'Subscriber', 95113),
	(16607, 354, '2013-09-10 12:47:00', 'Powell at Post (Union Square)', 71, '2013-09-10 12:53:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94105),
	(16608, 744, '2013-09-10 12:47:00', 'Embarcadero at Sansome', 60, '2013-09-10 12:59:00', 'Market at Sansome', 77, 458, 'Subscriber', 94122),
	(16609, 844, '2013-09-10 12:47:00', 'Embarcadero at Vallejo', 48, '2013-09-10 13:01:00', 'San Francisco City Hall', 58, 390, 'Subscriber', 94114),
	(16610, 146, '2013-09-10 12:47:00', 'Paseo de San Antonio', 7, '2013-09-10 12:49:00', 'MLK Library', 11, 185, 'Subscriber', 95112),
	(16611, 334, '2013-09-10 12:47:00', 'Spear at Folsom', 49, '2013-09-10 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94112),
	(16612, 537, '2013-09-10 12:47:00', 'Clay at Battery', 41, '2013-09-10 12:56:00', 'Embarcadero at Sansome', 60, 548, 'Customer', NULL),
	(16615, 645, '2013-09-10 12:51:00', 'Embarcadero at Sansome', 60, '2013-09-10 13:02:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Customer', NULL),
	(16616, 729, '2013-09-10 12:52:00', 'Davis at Jackson', 42, '2013-09-10 13:04:00', '2nd at Folsom', 62, 530, 'Subscriber', 94115),
	(16618, 852, '2013-09-10 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 13:08:00', 'Clay at Battery', 41, 489, 'Customer', 90027),
	(16619, 869, '2013-09-10 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94107),
	(16620, 322, '2013-09-10 12:55:00', 'Davis at Jackson', 42, '2013-09-10 13:00:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94111),
	(16621, 513, '2013-09-10 12:55:00', 'Commercial at Montgomery', 45, '2013-09-10 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94108),
	(16622, 317, '2013-09-10 12:55:00', '2nd at Townsend', 61, '2013-09-10 13:01:00', '2nd at Folsom', 62, 432, 'Subscriber', 94107),
	(16624, 743, '2013-09-10 12:56:00', 'Embarcadero at Folsom', 51, '2013-09-10 13:08:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 94602),
	(16625, 759, '2013-09-10 12:58:00', 'Clay at Battery', 41, '2013-09-10 13:11:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94111),
	(16627, 1370, '2013-09-10 13:02:00', 'Embarcadero at Vallejo', 48, '2013-09-10 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94611),
	(16628, 201, '2013-09-10 13:02:00', 'Beale at Market', 56, '2013-09-10 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94939),
	(16629, 274, '2013-09-10 13:02:00', 'San Jose Civic Center', 3, '2013-09-10 13:07:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 94403),
	(16632, 1126, '2013-09-10 13:03:00', 'Steuart at Market', 74, '2013-09-10 13:22:00', 'Embarcadero at Bryant', 54, 396, 'Customer', NULL),
	(16633, 405, '2013-09-10 13:04:00', '5th at Howard', 57, '2013-09-10 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94123),
	(16634, 747, '2013-09-10 13:05:00', 'Townsend at 7th', 65, '2013-09-10 13:17:00', '2nd at Folsom', 62, 593, 'Subscriber', 94115),
	(16635, 295, '2013-09-10 13:06:00', 'Embarcadero at Sansome', 60, '2013-09-10 13:11:00', 'Clay at Battery', 41, 280, 'Subscriber', 94111),
	(16636, 296, '2013-09-10 13:07:00', 'Market at 4th', 76, '2013-09-10 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94704),
	(16637, 911, '2013-09-10 13:07:00', 'Steuart at Market', 74, '2013-09-10 13:22:00', 'Embarcadero at Bryant', 54, 376, 'Customer', NULL),
	(16638, 694, '2013-09-10 13:07:00', 'Japantown', 9, '2013-09-10 13:18:00', 'St James Park', 13, 237, 'Customer', NULL),
	(16640, 755, '2013-09-10 13:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 13:25:00', 'San Pedro Square', 6, 674, 'Customer', 95126),
	(16641, 1370, '2013-09-10 13:13:00', 'Market at 10th', 67, '2013-09-10 13:36:00', 'Market at 10th', 67, 359, 'Subscriber', 94117),
	(16642, 411, '2013-09-10 13:15:00', 'Market at 10th', 67, '2013-09-10 13:22:00', 'Market at 4th', 76, 279, 'Subscriber', 94122),
	(16643, 586, '2013-09-10 13:15:00', 'Powell Street BART', 53, '2013-09-10 13:25:00', 'Howard at 2nd', 63, 590, 'Customer', NULL),
	(16644, 183, '2013-09-10 13:15:00', 'Powell Street BART', 53, '2013-09-10 13:18:00', 'Post at Kearney', 47, 395, 'Subscriber', 94609),
	(16646, 299, '2013-09-10 13:17:00', 'Commercial at Montgomery', 45, '2013-09-10 13:22:00', 'Post at Kearney', 47, 572, 'Subscriber', 94065),
	(16647, 676, '2013-09-10 13:20:00', 'Clay at Battery', 41, '2013-09-10 13:31:00', 'Embarcadero at Vallejo', 48, 381, 'Customer', 90027),
	(16648, 1046, '2013-09-10 13:20:00', '2nd at Folsom', 62, '2013-09-10 13:37:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94550),
	(16649, 680, '2013-09-10 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 13:33:00', '2nd at South Park', 64, 415, 'Subscriber', 95032),
	(16650, 453, '2013-09-10 13:23:00', 'Powell Street BART', 53, '2013-09-10 13:30:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94102),
	(16651, 473, '2013-09-10 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 13:31:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(16652, 425, '2013-09-10 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 13:31:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94606),
	(16653, 694, '2013-09-10 13:23:00', 'Embarcadero at Bryant', 54, '2013-09-10 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Customer', NULL),
	(16654, 984, '2013-09-10 13:24:00', '5th at Howard', 57, '2013-09-10 13:40:00', 'Embarcadero at Sansome', 60, 360, 'Customer', NULL),
	(16655, 430, '2013-09-10 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 13:31:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 95070),
	(16656, 644, '2013-09-10 13:24:00', 'Embarcadero at Bryant', 54, '2013-09-10 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', NULL),
	(16657, 845, '2013-09-10 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94107),
	(16659, 402, '2013-09-10 13:26:00', '2nd at Folsom', 62, '2013-09-10 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94112),
	(16660, 318, '2013-09-10 13:28:00', '2nd at Folsom', 62, '2013-09-10 13:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94117),
	(16661, 712, '2013-09-10 13:29:00', 'Washington at Kearney', 46, '2013-09-10 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94133),
	(16662, 1666, '2013-09-10 13:29:00', 'Market at Sansome', 77, '2013-09-10 13:57:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 98115),
	(16663, 64, '2013-09-10 13:30:00', 'South Van Ness at Market', 66, '2013-09-10 13:31:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94102),
	(16664, 994, '2013-09-10 13:33:00', 'Embarcadero at Bryant', 54, '2013-09-10 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 78219),
	(16665, 871, '2013-09-10 13:34:00', 'Embarcadero at Sansome', 60, '2013-09-10 13:49:00', 'Post at Kearney', 47, 446, 'Subscriber', 94582),
	(16666, 467, '2013-09-10 13:34:00', 'San Francisco City Hall', 58, '2013-09-10 13:42:00', 'Powell Street BART', 53, 632, 'Subscriber', 94706),
	(16667, 228, '2013-09-10 13:35:00', 'Steuart at Market', 74, '2013-09-10 13:39:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94112),
	(16668, 603, '2013-09-10 13:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 13:46:00', 'SJSU 4th at San Carlos', 12, 654, 'Subscriber', 94618),
	(16669, 206, '2013-09-10 13:37:00', 'Beale at Market', 56, '2013-09-10 13:40:00', 'Market at Sansome', 77, 387, 'Subscriber', 94608),
	(16670, 162, '2013-09-10 13:38:00', 'Embarcadero at Bryant', 54, '2013-09-10 13:41:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94024),
	(16671, 444, '2013-09-10 13:38:00', '2nd at Townsend', 61, '2013-09-10 13:46:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94597),
	(16672, 547, '2013-09-10 13:39:00', 'Market at 4th', 76, '2013-09-10 13:49:00', 'Spear at Folsom', 49, 435, 'Customer', 94602),
	(16673, 757, '2013-09-10 13:40:00', 'Embarcadero at Bryant', 54, '2013-09-10 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 78254),
	(16674, 3105, '2013-09-10 13:41:00', 'Embarcadero at Vallejo', 48, '2013-09-10 14:33:00', 'Golden Gate at Polk', 59, 411, 'Customer', 90027),
	(16675, 361, '2013-09-10 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 13:49:00', 'Washington at Kearney', 46, 558, 'Subscriber', 94108),
	(16676, 621, '2013-09-10 13:43:00', 'Embarcadero at Sansome', 60, '2013-09-10 13:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Customer', 95070),
	(16677, 821, '2013-09-10 13:43:00', 'Spear at Folsom', 49, '2013-09-10 13:57:00', '2nd at South Park', 64, 416, 'Customer', 94107),
	(16678, 251, '2013-09-10 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94939),
	(16679, 815, '2013-09-10 13:44:00', 'Embarcadero at Sansome', 60, '2013-09-10 13:58:00', '2nd at Townsend', 61, 265, 'Customer', 94606),
	(16680, 589, '2013-09-10 13:47:00', 'Spear at Folsom', 49, '2013-09-10 13:56:00', '2nd at South Park', 64, 333, 'Customer', 94107),
	(16681, 250, '2013-09-10 13:49:00', 'Commercial at Montgomery', 45, '2013-09-10 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94123),
	(16682, 423, '2013-09-10 13:50:00', 'Market at 4th', 76, '2013-09-10 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94061),
	(16683, 1190, '2013-09-10 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', 60601),
	(16684, 450, '2013-09-10 13:50:00', 'Embarcadero at Sansome', 60, '2013-09-10 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 94602),
	(16685, 491, '2013-09-10 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 14:00:00', 'Embarcadero at Bryant', 54, 528, 'Customer', NULL),
	(16686, 452, '2013-09-10 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 14:00:00', 'Embarcadero at Bryant', 54, 273, 'Customer', NULL),
	(16687, 854, '2013-09-10 13:54:00', 'San Pedro Square', 6, '2013-09-10 14:08:00', 'San Jose Diridon Caltrain Station', 2, 674, 'Customer', 95126),
	(16688, 796, '2013-09-10 13:55:00', 'Clay at Battery', 41, '2013-09-10 14:08:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94111),
	(16689, 2519, '2013-09-10 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 94123),
	(16690, 5183, '2013-09-10 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 94123),
	(16691, 730, '2013-09-10 13:58:00', 'Commercial at Montgomery', 45, '2013-09-10 14:10:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94132),
	(16692, 444, '2013-09-10 13:59:00', 'Market at 4th', 76, '2013-09-10 14:06:00', 'Davis at Jackson', 42, 279, 'Customer', 94549),
	(16693, 756, '2013-09-10 13:59:00', 'Santa Clara at Almaden', 4, '2013-09-10 14:11:00', 'SJSU 4th at San Carlos', 12, 645, 'Subscriber', 95112),
	(16694, 542, '2013-09-10 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 14:08:00', '2nd at Folsom', 62, 530, 'Subscriber', 94112),
	(16695, 1102, '2013-09-10 14:02:00', 'Embarcadero at Sansome', 60, '2013-09-10 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Customer', 94590),
	(16696, 332, '2013-09-10 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 14:09:00', '2nd at Folsom', 62, 363, 'Subscriber', 94117),
	(16697, 426, '2013-09-10 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 14:12:00', 'Market at Sansome', 77, 491, 'Customer', 94602),
	(16698, 224, '2013-09-10 14:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 14:11:00', 'Golden Gate at Polk', 59, 318, 'Subscriber', 94109),
	(16699, 1906, '2013-09-10 14:10:00', 'Embarcadero at Sansome', 60, '2013-09-10 14:42:00', 'Clay at Battery', 41, 631, 'Subscriber', 94111),
	(16700, 518, '2013-09-10 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 14:23:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 60601),
	(16701, 613, '2013-09-10 14:16:00', 'Davis at Jackson', 42, '2013-09-10 14:26:00', 'Steuart at Market', 74, 279, 'Subscriber', 94111),
	(16702, 901, '2013-09-10 14:17:00', 'Market at Sansome', 77, '2013-09-10 14:32:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94117),
	(16703, 462, '2013-09-10 14:19:00', 'Embarcadero at Bryant', 54, '2013-09-10 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Customer', NULL),
	(16704, 484, '2013-09-10 14:19:00', 'Embarcadero at Bryant', 54, '2013-09-10 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Customer', NULL),
	(16705, 517, '2013-09-10 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 14:28:00', 'Market at 4th', 76, 311, 'Subscriber', 94061),
	(16706, 684, '2013-09-10 14:21:00', 'Howard at 2nd', 63, '2013-09-10 14:32:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94602),
	(16707, 546, '2013-09-10 14:20:00', 'Arena Green / SAP Center', 14, '2013-09-10 14:29:00', 'San Jose City Hall', 10, 196, 'Subscriber', 95112),
	(16708, 889, '2013-09-10 14:22:00', 'Commercial at Montgomery', 45, '2013-09-10 14:37:00', 'Market at 4th', 76, 516, 'Subscriber', 94108),
	(16709, 902, '2013-09-10 14:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94105),
	(16710, 427, '2013-09-10 14:25:00', '2nd at Folsom', 62, '2013-09-10 14:32:00', 'Post at Kearney', 47, 363, 'Subscriber', 94107),
	(16711, 432, '2013-09-10 14:25:00', 'Embarcadero at Sansome', 60, '2013-09-10 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94105),
	(16712, 1541, '2013-09-10 14:25:00', '2nd at Folsom', 62, '2013-09-10 14:51:00', '2nd at Folsom', 62, 575, 'Customer', 94133),
	(16713, 492, '2013-09-10 14:25:00', 'Embarcadero at Sansome', 60, '2013-09-10 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Customer', 98115),
	(16714, 1740, '2013-09-10 14:26:00', 'Embarcadero at Vallejo', 48, '2013-09-10 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Customer', 37923),
	(16715, 716, '2013-09-10 14:29:00', 'South Van Ness at Market', 66, '2013-09-10 14:41:00', 'Market at 4th', 76, 454, 'Subscriber', 94103),
	(16716, 354, '2013-09-10 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-10 14:35:00', 'Clay at Battery', 41, 548, 'Customer', NULL),
	(16717, 1069, '2013-09-10 14:30:00', 'SJSU 4th at San Carlos', 12, '2013-09-10 14:48:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 95112),
	(16718, 1126, '2013-09-10 14:33:00', 'Embarcadero at Folsom', 51, '2013-09-10 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94105),
	(16719, 1121, '2013-09-10 14:33:00', 'Embarcadero at Folsom', 51, '2013-09-10 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94105),
	(16720, 262, '2013-09-10 14:34:00', 'Townsend at 7th', 65, '2013-09-10 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94403),
	(16721, 584, '2013-09-10 14:35:00', '2nd at South Park', 64, '2013-09-10 14:45:00', 'Steuart at Market', 74, 272, 'Subscriber', 94117),
	(16722, 986, '2013-09-10 14:35:00', 'Market at Sansome', 77, '2013-09-10 14:51:00', 'Post at Kearney', 47, 486, 'Customer', 94306),
	(16723, 2078, '2013-09-10 14:38:00', 'Golden Gate at Polk', 59, '2013-09-10 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Customer', 90027),
	(16724, 315, '2013-09-10 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 14:44:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94111),
	(16725, 659, '2013-09-10 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 14:44:00', '2nd at South Park', 64, 436, 'Subscriber', 94122),
	(16726, 187, '2013-09-10 14:41:00', 'Commercial at Montgomery', 45, '2013-09-10 14:44:00', 'Washington at Kearney', 46, 315, 'Subscriber', 94920),
	(16727, 189, '2013-09-10 14:42:00', 'Steuart at Market', 74, '2013-09-10 14:45:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94105),
	(16728, 466, '2013-09-10 14:43:00', 'Post at Kearney', 47, '2013-09-10 14:51:00', '2nd at Townsend', 61, 572, 'Subscriber', 94107),
	(16729, 1176, '2013-09-10 14:44:00', 'Embarcadero at Sansome', 60, '2013-09-10 15:03:00', '2nd at Folsom', 62, 386, 'Customer', 94306),
	(16730, 1164, '2013-09-10 14:44:00', 'Embarcadero at Sansome', 60, '2013-09-10 15:03:00', '2nd at Folsom', 62, 312, 'Customer', 94306),
	(16731, 520, '2013-09-10 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 14:54:00', 'Powell Street BART', 53, 588, 'Subscriber', 94117),
	(16732, 382, '2013-09-10 14:46:00', 'Embarcadero at Vallejo', 48, '2013-09-10 14:52:00', 'Beale at Market', 56, 462, 'Customer', 95062),
	(16733, 766, '2013-09-10 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', NULL),
	(16734, 752, '2013-09-10 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Customer', NULL),
	(16735, 3756, '2013-09-10 14:48:00', 'MLK Library', 11, '2013-09-10 15:51:00', 'Paseo de San Antonio', 7, 156, 'Customer', 95111),
	(16736, 15759, '2013-09-10 14:51:00', 'Market at 4th', 76, '2013-09-10 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 94025),
	(16738, 401, '2013-09-10 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 14:59:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94105),
	(16739, 403, '2013-09-10 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 15:00:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94105),
	(16740, 305, '2013-09-10 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 14:59:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94403),
	(16741, 684, '2013-09-10 14:57:00', 'Embarcadero at Sansome', 60, '2013-09-10 15:08:00', 'Embarcadero at Folsom', 51, 400, 'Customer', 60601),
	(16742, 321, '2013-09-10 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 15:03:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94102),
	(16744, 390, '2013-09-10 15:00:00', 'Clay at Battery', 41, '2013-09-10 15:06:00', 'Market at Sansome', 77, 631, 'Subscriber', 94114),
	(16745, 380, '2013-09-10 15:01:00', '2nd at Townsend', 61, '2013-09-10 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94610),
	(16746, 404, '2013-09-10 15:01:00', 'Steuart at Market', 74, '2013-09-10 15:08:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94105),
	(16747, 786, '2013-09-10 15:03:00', '2nd at South Park', 64, '2013-09-10 15:16:00', 'Powell at Post (Union Square)', 71, 436, 'Customer', NULL),
	(16750, 355, '2013-09-10 15:04:00', 'Adobe on Almaden', 5, '2013-09-10 15:10:00', 'Paseo de San Antonio', 7, 649, 'Subscriber', 94536),
	(16752, 261, '2013-09-10 15:05:00', 'Market at Sansome', 77, '2013-09-10 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94110),
	(16753, 1654, '2013-09-10 15:06:00', 'Embarcadero at Sansome', 60, '2013-09-10 15:34:00', 'Powell at Post (Union Square)', 71, 633, 'Customer', NULL),
	(16754, 741, '2013-09-10 15:07:00', 'Spear at Folsom', 49, '2013-09-10 15:19:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94132),
	(16757, 971, '2013-09-10 15:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 15:25:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Customer', 37923),
	(16758, 6693, '2013-09-10 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 17:01:00', 'Embarcadero at Vallejo', 48, 334, 'Customer', 77205),
	(16759, 6629, '2013-09-10 15:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 17:01:00', 'Embarcadero at Vallejo', 48, 365, 'Customer', 77205),
	(16761, 636, '2013-09-10 15:13:00', 'Market at 4th', 76, '2013-09-10 15:24:00', 'Spear at Folsom', 49, 268, 'Customer', 94519),
	(16763, 2012, '2013-09-10 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94107),
	(16764, 410, '2013-09-10 15:14:00', 'Embarcadero at Sansome', 60, '2013-09-10 15:21:00', 'Commercial at Montgomery', 45, 610, 'Customer', 94611),
	(16765, 593, '2013-09-10 15:15:00', 'Embarcadero at Sansome', 60, '2013-09-10 15:25:00', 'Steuart at Market', 74, 493, 'Customer', 94550),
	(16766, 238, '2013-09-10 15:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 15:19:00', 'Powell Street BART', 53, 420, 'Subscriber', 94102),
	(16768, 973, '2013-09-10 15:16:00', 'Embarcadero at Folsom', 51, '2013-09-10 15:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Customer', 60601),
	(16769, 1093, '2013-09-10 15:17:00', 'Embarcadero at Sansome', 60, '2013-09-10 15:36:00', '5th at Howard', 57, 360, 'Customer', NULL),
	(16771, 973, '2013-09-10 15:18:00', 'Embarcadero at Sansome', 60, '2013-09-10 15:35:00', '2nd at Folsom', 62, 458, 'Subscriber', 94602),
	(16772, 394, '2013-09-10 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 15:25:00', 'Powell Street BART', 53, 485, 'Customer', 94602),
	(16773, 367, '2013-09-10 15:19:00', 'Embarcadero at Folsom', 51, '2013-09-10 15:25:00', 'Steuart at Market', 74, 559, 'Subscriber', 94611),
	(16774, 487, '2013-09-10 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 15:28:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94110),
	(16775, 1648, '2013-09-10 15:21:00', 'Spear at Folsom', 49, '2013-09-10 15:49:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94122),
	(16789, 498, '2013-09-10 15:27:00', 'Embarcadero at Folsom', 51, '2013-09-10 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94403),
	(16790, 400, '2013-09-10 15:28:00', '2nd at South Park', 64, '2013-09-10 15:34:00', 'Market at Sansome', 77, 416, 'Customer', 94103),
	(16792, 530, '2013-09-10 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 15:39:00', 'Embarcadero at Vallejo', 48, 270, 'Customer', 37923),
	(16793, 314, '2013-09-10 15:32:00', 'San Pedro Square', 6, '2013-09-10 15:37:00', 'San Jose Civic Center', 3, 76, 'Customer', 20009),
	(16794, 252, '2013-09-10 15:34:00', 'Clay at Battery', 41, '2013-09-10 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94105),
	(16795, 613, '2013-09-10 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 15:46:00', 'Civic Center BART (7th at Market)', 72, 400, 'Customer', 90027),
	(16797, 693, '2013-09-10 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94117),
	(16801, 437, '2013-09-10 15:42:00', 'Embarcadero at Vallejo', 48, '2013-09-10 15:49:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Customer', 37923),
	(16807, 325, '2013-09-10 15:43:00', 'Paseo de San Antonio', 7, '2013-09-10 15:49:00', 'Adobe on Almaden', 5, 26, 'Subscriber', 94536),
	(16808, 1243, '2013-09-10 15:47:00', 'Townsend at 7th', 65, '2013-09-10 16:07:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94105),
	(16809, 1209, '2013-09-10 15:47:00', 'Townsend at 7th', 65, '2013-09-10 16:07:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94105),
	(16811, 421, '2013-09-10 15:49:00', 'South Van Ness at Market', 66, '2013-09-10 15:56:00', 'Powell Street BART', 53, 425, 'Subscriber', 94102),
	(16812, 1307, '2013-09-10 15:49:00', 'Embarcadero at Sansome', 60, '2013-09-10 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94122),
	(16813, 569, '2013-09-10 15:53:00', 'MLK Library', 11, '2013-09-10 16:02:00', 'MLK Library', 11, 77, 'Subscriber', 94618),
	(16814, 643, '2013-09-10 15:53:00', 'SJSU - San Salvador at 9th', 16, '2013-09-10 16:04:00', 'St James Park', 13, 109, 'Subscriber', 95112),
	(16815, 312, '2013-09-10 15:54:00', '5th at Howard', 57, '2013-09-10 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95032),
	(16816, 344, '2013-09-10 15:54:00', '2nd at South Park', 64, '2013-09-10 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 95032),
	(16817, 388, '2013-09-10 15:54:00', 'Embarcadero at Vallejo', 48, '2013-09-10 16:01:00', 'Beale at Market', 56, 527, 'Subscriber', 94550),
	(16818, 594, '2013-09-10 15:55:00', 'Embarcadero at Folsom', 51, '2013-09-10 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95127),
	(16819, 355, '2013-09-10 15:55:00', 'Post at Kearney', 47, '2013-09-10 16:01:00', 'Steuart at Market', 74, 486, 'Customer', 94306),
	(16820, 15621, '2013-09-10 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 2139),
	(16821, 15625, '2013-09-10 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 2139),
	(16822, 387, '2013-09-10 15:59:00', 'Rengstorff Avenue / California Street', 33, '2013-09-10 16:05:00', 'Rengstorff Avenue / California Street', 33, 119, 'Subscriber', 94040),
	(16823, 4120, '2013-09-10 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 97209),
	(16824, 373, '2013-09-10 15:59:00', 'Commercial at Montgomery', 45, '2013-09-10 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94965),
	(16825, 723, '2013-09-10 15:58:00', 'Embarcadero at Bryant', 54, '2013-09-10 16:10:00', 'Townsend at 7th', 65, 528, 'Customer', 94501),
	(16826, 682, '2013-09-10 16:00:00', 'Golden Gate at Polk', 59, '2013-09-10 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94010),
	(16827, 432, '2013-09-10 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 16:08:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94107),
	(16829, 1340, '2013-09-10 16:03:00', 'Beale at Market', 56, '2013-09-10 16:25:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94107),
	(16832, 467, '2013-09-10 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 16:13:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 94306),
	(16833, 589, '2013-09-10 16:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 16:15:00', '5th at Howard', 57, 375, 'Customer', 94107),
	(16835, 1237, '2013-09-10 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 16:28:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94133),
	(16836, 1112, '2013-09-10 16:08:00', 'Townsend at 7th', 65, '2013-09-10 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94105),
	(16837, 1102, '2013-09-10 16:08:00', 'Townsend at 7th', 65, '2013-09-10 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94105),
	(16838, 477, '2013-09-10 16:08:00', 'Clay at Battery', 41, '2013-09-10 16:16:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94107),
	(16839, 221, '2013-09-10 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94939),
	(16840, 696, '2013-09-10 16:12:00', 'Embarcadero at Vallejo', 48, '2013-09-10 16:24:00', '2nd at South Park', 64, 602, 'Subscriber', 94602),
	(16841, 748, '2013-09-10 16:12:00', 'Embarcadero at Vallejo', 48, '2013-09-10 16:25:00', '2nd at South Park', 64, 568, 'Subscriber', 94602),
	(16842, 444, '2013-09-10 16:12:00', 'Powell Street BART', 53, '2013-09-10 16:20:00', 'San Francisco City Hall', 58, 441, 'Subscriber', 94114),
	(16843, 1307, '2013-09-10 16:13:00', 'Embarcadero at Sansome', 60, '2013-09-10 16:35:00', 'Embarcadero at Sansome', 60, 483, 'Customer', NULL),
	(16844, 1298, '2013-09-10 16:13:00', 'Embarcadero at Sansome', 60, '2013-09-10 16:35:00', 'Embarcadero at Sansome', 60, 433, 'Customer', NULL),
	(16845, 1275, '2013-09-10 16:13:00', 'Embarcadero at Sansome', 60, '2013-09-10 16:35:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(16846, 1273, '2013-09-10 16:14:00', 'Embarcadero at Sansome', 60, '2013-09-10 16:35:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(16847, 766, '2013-09-10 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 16:27:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(16848, 525, '2013-09-10 16:15:00', 'Powell Street BART', 53, '2013-09-10 16:24:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94103),
	(16849, 525, '2013-09-10 16:20:00', 'Davis at Jackson', 42, '2013-09-10 16:29:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 94306),
	(16850, 256, '2013-09-10 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 16:24:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94602),
	(16851, 735, '2013-09-10 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94404),
	(16852, 642, '2013-09-10 16:22:00', 'Townsend at 7th', 65, '2013-09-10 16:33:00', 'Market at 10th', 67, 507, 'Customer', 94129),
	(16853, 989, '2013-09-10 16:23:00', 'Embarcadero at Sansome', 60, '2013-09-10 16:39:00', '5th at Howard', 57, 629, 'Subscriber', 94102),
	(16854, 667, '2013-09-10 16:25:00', 'Commercial at Montgomery', 45, '2013-09-10 16:36:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94132),
	(16860, 691, '2013-09-10 16:27:00', 'Spear at Folsom', 49, '2013-09-10 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94022),
	(16863, 1088, '2013-09-10 16:28:00', 'Commercial at Montgomery', 45, '2013-09-10 16:46:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94102),
	(16865, 938, '2013-09-10 16:29:00', 'Townsend at 7th', 65, '2013-09-10 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94590),
	(16866, 1224, '2013-09-10 16:30:00', 'Townsend at 7th', 65, '2013-09-10 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Customer', 33903),
	(16867, 820, '2013-09-10 16:31:00', 'Embarcadero at Sansome', 60, '2013-09-10 16:44:00', 'Market at Sansome', 77, 498, 'Subscriber', 94110),
	(16869, 187, '2013-09-10 16:33:00', '2nd at Folsom', 62, '2013-09-10 16:36:00', 'Market at Sansome', 77, 530, 'Subscriber', 94518),
	(16871, 1081, '2013-09-10 16:33:00', 'Davis at Jackson', 42, '2013-09-10 16:51:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94111),
	(16874, 679, '2013-09-10 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 16:46:00', 'Powell Street BART', 53, 582, 'Subscriber', 94107),
	(16875, 649, '2013-09-10 16:35:00', 'Steuart at Market', 74, '2013-09-10 16:46:00', 'Powell Street BART', 53, 486, 'Subscriber', 94103),
	(16876, 452, '2013-09-10 16:37:00', 'Market at Sansome', 77, '2013-09-10 16:44:00', '2nd at South Park', 64, 491, 'Subscriber', 94107),
	(16877, 544, '2013-09-10 16:37:00', 'Steuart at Market', 74, '2013-09-10 16:46:00', '2nd at Townsend', 61, 272, 'Subscriber', 94010),
	(16878, 256, '2013-09-10 16:39:00', 'South Van Ness at Market', 66, '2013-09-10 16:43:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94612),
	(16879, 1017, '2013-09-10 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95112),
	(16880, 677, '2013-09-10 16:41:00', 'Davis at Jackson', 42, '2013-09-10 16:52:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 94111),
	(16881, 691, '2013-09-10 16:41:00', 'Embarcadero at Folsom', 51, '2013-09-10 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94404),
	(16882, 1362, '2013-09-10 16:42:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:05:00', '2nd at Townsend', 61, 433, 'Customer', NULL),
	(16883, 1377, '2013-09-10 16:42:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:05:00', '2nd at Townsend', 61, 487, 'Customer', NULL),
	(16884, 1367, '2013-09-10 16:42:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:05:00', '2nd at Townsend', 61, 512, 'Customer', NULL),
	(16885, 1339, '2013-09-10 16:43:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:05:00', '2nd at Townsend', 61, 483, 'Customer', NULL),
	(16886, 457, '2013-09-10 16:43:00', 'Powell at Post (Union Square)', 71, '2013-09-10 16:51:00', 'Clay at Battery', 41, 392, 'Subscriber', 94107),
	(16889, 528, '2013-09-10 16:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Customer', 94306),
	(16890, 317, '2013-09-10 16:46:00', 'Mountain View Caltrain Station', 28, '2013-09-10 16:51:00', 'Mountain View City Hall', 27, 149, 'Subscriber', 95035),
	(16894, 251, '2013-09-10 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 16:53:00', 'Clay at Battery', 41, 542, 'Subscriber', 94115),
	(16895, 281, '2013-09-10 16:50:00', 'Commercial at Montgomery', 45, '2013-09-10 16:54:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94111),
	(16896, 1061, '2013-09-10 16:50:00', 'San Francisco City Hall', 58, '2013-09-10 17:08:00', '2nd at Folsom', 62, 541, 'Subscriber', 94105),
	(16898, 628, '2013-09-10 16:51:00', 'Embarcadero at Folsom', 51, '2013-09-10 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(16899, 1089, '2013-09-10 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95118),
	(16901, 336, '2013-09-10 16:53:00', 'Santa Clara at Almaden', 4, '2013-09-10 16:59:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 94403),
	(16902, 131, '2013-09-10 16:54:00', '2nd at South Park', 64, '2013-09-10 16:56:00', '2nd at Townsend', 61, 401, 'Subscriber', 94116),
	(16903, 656, '2013-09-10 16:56:00', 'South Van Ness at Market', 66, '2013-09-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94303),
	(16904, 671, '2013-09-10 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 17:07:00', 'Beale at Market', 56, 619, 'Customer', 94590),
	(16905, 354, '2013-09-10 16:58:00', 'Spear at Folsom', 49, '2013-09-10 17:04:00', '2nd at South Park', 64, 435, 'Subscriber', 94105),
	(16906, 736, '2013-09-10 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94002),
	(16907, 1117, '2013-09-10 16:59:00', 'Embarcadero at Folsom', 51, '2013-09-10 17:18:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94070),
	(16908, 339, '2013-09-10 16:59:00', 'South Van Ness at Market', 66, '2013-09-10 17:05:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94121),
	(16909, 395, '2013-09-10 17:00:00', 'Market at Sansome', 77, '2013-09-10 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94510),
	(16910, 799, '2013-09-10 17:01:00', 'Spear at Folsom', 49, '2013-09-10 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94133),
	(16911, 546, '2013-09-10 17:02:00', 'Howard at 2nd', 63, '2013-09-10 17:11:00', 'Powell at Post (Union Square)', 71, 279, 'Subscriber', 94116),
	(16913, 581, '2013-09-10 17:03:00', 'Spear at Folsom', 49, '2013-09-10 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94010),
	(16914, 585, '2013-09-10 17:04:00', 'Steuart at Market', 74, '2013-09-10 17:13:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Customer', 94111),
	(16917, 430, '2013-09-10 17:04:00', 'Market at Sansome', 77, '2013-09-10 17:11:00', '2nd at South Park', 64, 387, 'Subscriber', 94107),
	(16918, 241, '2013-09-10 17:04:00', 'San Jose City Hall', 10, '2013-09-10 17:08:00', 'San Salvador at 1st', 8, 86, 'Subscriber', 95113),
	(16919, 638, '2013-09-10 17:06:00', 'St James Park', 13, '2013-09-10 17:17:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Subscriber', 94114),
	(16920, 628, '2013-09-10 17:06:00', 'Japantown', 9, '2013-09-10 17:17:00', 'Santa Clara at Almaden', 4, 609, 'Subscriber', 95112),
	(16921, 460, '2013-09-10 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(16922, 375, '2013-09-10 17:07:00', 'Washington at Kearney', 46, '2013-09-10 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94920),
	(16923, 839, '2013-09-10 17:07:00', 'Commercial at Montgomery', 45, '2013-09-10 17:21:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94703),
	(16925, 1252, '2013-09-10 17:07:00', 'Embarcadero at Vallejo', 48, '2013-09-10 17:28:00', '2nd at Townsend', 61, 489, 'Customer', 94404),
	(16926, 747, '2013-09-10 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 95070),
	(16927, 2238, '2013-09-10 17:08:00', 'Paseo de San Antonio', 7, '2013-09-10 17:45:00', 'SJSU - San Salvador at 9th', 16, 58, 'Subscriber', 95126),
	(16928, 1216, '2013-09-10 17:08:00', 'Embarcadero at Vallejo', 48, '2013-09-10 17:28:00', '2nd at Townsend', 61, 334, 'Customer', 94404),
	(16929, 586, '2013-09-10 17:09:00', 'Beale at Market', 56, '2013-09-10 17:19:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(16930, 933, '2013-09-10 17:09:00', 'Townsend at 7th', 65, '2013-09-10 17:25:00', 'Market at Sansome', 77, 371, 'Subscriber', 94611),
	(16931, 507, '2013-09-10 17:11:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:20:00', 'Steuart at Market', 74, 484, 'Customer', 94608),
	(16932, 788, '2013-09-10 17:11:00', 'Embarcadero at Sansome', 60, '2013-09-10 17:25:00', 'Market at Sansome', 77, 283, 'Customer', 94519),
	(16933, 436, '2013-09-10 17:12:00', 'Spear at Folsom', 49, '2013-09-10 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94062),
	(16934, 995, '2013-09-10 17:12:00', 'Market at 10th', 67, '2013-09-10 17:29:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94710),
	(16935, 866, '2013-09-10 17:12:00', 'Powell Street BART', 53, '2013-09-10 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94133),
	(16936, 371, '2013-09-10 17:12:00', 'Market at 4th', 76, '2013-09-10 17:19:00', 'Market at Sansome', 77, 282, 'Subscriber', 94103),
	(16937, 468, '2013-09-10 17:12:00', 'Spear at Folsom', 49, '2013-09-10 17:20:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94132),
	(16939, 1325, '2013-09-10 17:14:00', 'Embarcadero at Vallejo', 48, '2013-09-10 17:36:00', 'Powell Street BART', 53, 202, 'Customer', NULL),
	(16940, 196, '2013-09-10 17:14:00', 'Market at 10th', 67, '2013-09-10 17:18:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94131),
	(16942, 1278, '2013-09-10 17:13:00', 'Spear at Folsom', 49, '2013-09-10 17:34:00', 'Market at 10th', 67, 268, 'Subscriber', 94612),
	(16943, 1190, '2013-09-10 17:16:00', 'Embarcadero at Vallejo', 48, '2013-09-10 17:36:00', 'Powell Street BART', 53, 365, 'Customer', NULL),
	(16945, 362, '2013-09-10 17:16:00', 'Clay at Battery', 41, '2013-09-10 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94111),
	(16947, 576, '2013-09-10 17:17:00', '2nd at South Park', 64, '2013-09-10 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94110),
	(16948, 656, '2013-09-10 17:17:00', 'Spear at Folsom', 49, '2013-09-10 17:28:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94063),
	(16951, 388, '2013-09-10 17:18:00', 'Commercial at Montgomery', 45, '2013-09-10 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(16952, 402, '2013-09-10 17:18:00', 'San Jose City Hall', 10, '2013-09-10 17:25:00', 'SJSU - San Salvador at 9th', 16, 245, 'Subscriber', 95112),
	(16953, 558, '2013-09-10 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94158),
	(16954, 428, '2013-09-10 17:19:00', 'Powell Street BART', 53, '2013-09-10 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94086),
	(16955, 967, '2013-09-10 17:20:00', 'Clay at Battery', 41, '2013-09-10 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(16956, 571, '2013-09-10 17:21:00', 'San Pedro Square', 6, '2013-09-10 17:30:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 95113),
	(16957, 212, '2013-09-10 17:21:00', 'Market at Sansome', 77, '2013-09-10 17:25:00', 'Market at 4th', 76, 282, 'Subscriber', 94103),
	(16960, 509, '2013-09-10 17:22:00', 'San Pedro Square', 6, '2013-09-10 17:30:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Customer', 94401),
	(16961, 567, '2013-09-10 17:23:00', '5th at Howard', 57, '2013-09-10 17:33:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94102),
	(16962, 208, '2013-09-10 17:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 17:29:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94133),
	(16963, 1535, '2013-09-10 17:25:00', 'Davis at Jackson', 42, '2013-09-10 17:51:00', 'Market at 10th', 67, 514, 'Customer', 94103),
	(16964, 293, '2013-09-10 17:26:00', '2nd at Folsom', 62, '2013-09-10 17:30:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94105),
	(16965, 209, '2013-09-10 17:26:00', '2nd at Folsom', 62, '2013-09-10 17:29:00', 'Market at Sansome', 77, 488, 'Subscriber', 94109),
	(16966, 1387, '2013-09-10 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94111),
	(16967, 1083, '2013-09-10 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 17:42:00', 'Market at 10th', 67, 567, 'Subscriber', 94110),
	(16968, 1091, '2013-09-10 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 17:42:00', 'Market at 10th', 67, 348, 'Subscriber', 94110),
	(16970, 323, '2013-09-10 17:28:00', 'San Jose City Hall', 10, '2013-09-10 17:34:00', 'Paseo de San Antonio', 7, 31, 'Subscriber', 95112),
	(16971, 1760, '2013-09-10 17:28:00', 'Davis at Jackson', 42, '2013-09-10 17:58:00', 'Market at 10th', 67, 624, 'Customer', 94103),
	(16972, 73, '2013-09-10 17:28:00', 'Powell at Post (Union Square)', 71, '2013-09-10 17:29:00', 'Powell at Post (Union Square)', 71, 501, 'Customer', 94104),
	(16973, 542, '2013-09-10 17:30:00', 'Post at Kearney', 47, '2013-09-10 17:39:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94108),
	(16974, 682, '2013-09-10 17:31:00', 'Davis at Jackson', 42, '2013-09-10 17:43:00', 'Post at Kearney', 47, 481, 'Customer', 94122),
	(16975, 848, '2013-09-10 17:32:00', 'Beale at Market', 56, '2013-09-10 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94010),
	(16976, 250, '2013-09-10 17:32:00', 'Adobe on Almaden', 5, '2013-09-10 17:36:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Subscriber', 94107),
	(16977, 2559, '2013-09-10 17:32:00', 'Powell at Post (Union Square)', 71, '2013-09-10 18:15:00', 'Townsend at 7th', 65, 470, 'Customer', 94108),
	(16978, 1165, '2013-09-10 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 17:51:00', 'San Francisco City Hall', 58, 270, 'Subscriber', 94127),
	(16979, 779, '2013-09-10 17:32:00', 'Park at Olive', 38, '2013-09-10 17:45:00', 'Palo Alto Caltrain Station', 34, 21, 'Customer', 94618),
	(16980, 323, '2013-09-10 17:32:00', 'Davis at Jackson', 42, '2013-09-10 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94602),
	(16981, 330, '2013-09-10 17:33:00', 'Santa Clara at Almaden', 4, '2013-09-10 17:39:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 94158),
	(16982, 2476, '2013-09-10 17:33:00', 'Powell at Post (Union Square)', 71, '2013-09-10 18:15:00', 'Townsend at 7th', 65, 436, 'Customer', 94104),
	(16983, 72, '2013-09-10 17:33:00', 'Market at Sansome', 77, '2013-09-10 17:35:00', 'Market at Sansome', 77, 416, 'Subscriber', 94103),
	(16984, 1111, '2013-09-10 17:33:00', 'Steuart at Market', 74, '2013-09-10 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94158),
	(16985, 315, '2013-09-10 17:34:00', 'Market at 10th', 67, '2013-09-10 17:39:00', 'Powell Street BART', 53, 457, 'Subscriber', 94103),
	(16986, 1149, '2013-09-10 17:35:00', 'Market at Sansome', 77, '2013-09-10 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94158),
	(16987, 632, '2013-09-10 17:35:00', 'Embarcadero at Bryant', 54, '2013-09-10 17:45:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94107),
	(16988, 507, '2013-09-10 17:35:00', '2nd at South Park', 64, '2013-09-10 17:43:00', 'Market at Sansome', 77, 430, 'Subscriber', 94080),
	(16989, 445, '2013-09-10 17:36:00', 'Redwood City Medical Center', 26, '2013-09-10 17:43:00', 'Redwood City Caltrain Station', 22, 308, 'Subscriber', 94109),
	(16990, 502, '2013-09-10 17:38:00', '2nd at South Park', 64, '2013-09-10 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94590),
	(16991, 61, '2013-09-10 17:39:00', 'Spear at Folsom', 49, '2013-09-10 17:40:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94124),
	(16992, 939, '2013-09-10 17:39:00', 'Howard at 2nd', 63, '2013-09-10 17:55:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94107),
	(16993, 1066, '2013-09-10 17:40:00', 'Spear at Folsom', 49, '2013-09-10 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Subscriber', 94124),
	(16994, 479, '2013-09-10 17:40:00', 'Market at Sansome', 77, '2013-09-10 17:48:00', 'Steuart at Market', 74, 354, 'Subscriber', 94608),
	(16995, 1762, '2013-09-10 17:37:00', 'Clay at Battery', 41, '2013-09-10 18:07:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(16996, 381, '2013-09-10 17:41:00', 'Townsend at 7th', 65, '2013-09-10 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95128),
	(16997, 966, '2013-09-10 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 17:58:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(16998, 323, '2013-09-10 17:42:00', 'Redwood City Medical Center', 26, '2013-09-10 17:47:00', 'Redwood City Caltrain Station', 22, 212, 'Subscriber', 94105),
	(17000, 508, '2013-09-10 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 17:51:00', 'Steuart at Market', 74, 407, 'Customer', NULL),
	(17001, 545, '2013-09-10 17:43:00', 'Post at Kearney', 47, '2013-09-10 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94065),
	(17002, 524, '2013-09-10 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 17:52:00', '2nd at Townsend', 61, 396, 'Subscriber', 94107),
	(17003, 208, '2013-09-10 17:44:00', 'Townsend at 7th', 65, '2013-09-10 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94403),
	(17004, 423, '2013-09-10 17:44:00', 'Howard at 2nd', 63, '2013-09-10 17:51:00', 'Powell Street BART', 53, 394, 'Subscriber', 94102),
	(17005, 921, '2013-09-10 17:45:00', '2nd at South Park', 64, '2013-09-10 18:00:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 97133),
	(17006, 1650, '2013-09-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:12:00', 'South Van Ness at Market', 66, 570, 'Customer', NULL),
	(17007, 1657, '2013-09-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:13:00', 'South Van Ness at Market', 66, 542, 'Customer', NULL),
	(17008, 1670, '2013-09-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:13:00', 'South Van Ness at Market', 66, 415, 'Customer', NULL),
	(17009, 1679, '2013-09-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:13:00', 'South Van Ness at Market', 66, 632, 'Customer', NULL),
	(17010, 204, '2013-09-10 17:45:00', 'Market at 10th', 67, '2013-09-10 17:49:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94703),
	(17011, 607, '2013-09-10 17:45:00', '2nd at Townsend', 61, '2013-09-10 17:55:00', 'Steuart at Market', 74, 401, 'Subscriber', 94612),
	(17012, 902, '2013-09-10 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94158),
	(17013, 642, '2013-09-10 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 17:56:00', 'Steuart at Market', 74, 581, 'Customer', 94133),
	(17014, 17155, '2013-09-10 17:46:00', 'MLK Library', 11, '2013-09-10 22:32:00', 'MLK Library', 11, 77, 'Customer', 94112),
	(17015, 980, '2013-09-10 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:03:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94111),
	(17016, 756, '2013-09-10 17:47:00', 'University and Emerson', 35, '2013-09-10 17:59:00', 'California Ave Caltrain Station', 36, 92, 'Subscriber', 95035),
	(17017, 888, '2013-09-10 17:47:00', 'Townsend at 7th', 65, '2013-09-10 18:02:00', 'Beale at Market', 56, 627, 'Subscriber', 94707),
	(17018, 513, '2013-09-10 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 17:56:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94105),
	(17020, 370, '2013-09-10 17:49:00', 'Market at 10th', 67, '2013-09-10 17:55:00', 'Powell Street BART', 53, 621, 'Subscriber', 94103),
	(17021, 1170, '2013-09-10 17:49:00', 'Clay at Battery', 41, '2013-09-10 18:09:00', 'Powell at Post (Union Square)', 71, 392, 'Customer', NULL),
	(17022, 789, '2013-09-10 17:49:00', 'Clay at Battery', 41, '2013-09-10 18:03:00', 'Powell at Post (Union Square)', 71, 461, 'Customer', NULL),
	(17023, 738, '2013-09-10 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 18:02:00', '2nd at Townsend', 61, 604, 'Subscriber', 94618),
	(17024, 174, '2013-09-10 17:50:00', 'Howard at 2nd', 63, '2013-09-10 17:53:00', 'Market at Sansome', 77, 620, 'Subscriber', 94960),
	(17025, 648, '2013-09-10 17:51:00', '5th at Howard', 57, '2013-09-10 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94706),
	(17026, 716, '2013-09-10 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94611),
	(17032, 902, '2013-09-10 17:55:00', 'Washington at Kearney', 46, '2013-09-10 18:10:00', '2nd at South Park', 64, 594, 'Customer', 11238),
	(17033, 2027, '2013-09-10 17:55:00', 'Palo Alto Caltrain Station', 34, '2013-09-10 18:29:00', 'University and Emerson', 35, 120, 'Subscriber', 95123),
	(17034, 682, '2013-09-10 17:56:00', 'Davis at Jackson', 42, '2013-09-10 18:07:00', 'Post at Kearney', 47, 259, 'Subscriber', 94108),
	(17035, 630, '2013-09-10 17:57:00', 'Market at 10th', 67, '2013-09-10 18:07:00', 'Post at Kearney', 47, 368, 'Subscriber', 94110),
	(17036, 606, '2013-09-10 17:57:00', 'Howard at 2nd', 63, '2013-09-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94063),
	(17037, 753, '2013-09-10 17:57:00', 'Post at Kearney', 47, '2013-09-10 18:10:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94132),
	(17038, 343, '2013-09-10 17:59:00', '2nd at Folsom', 62, '2013-09-10 18:05:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94123),
	(17039, 451, '2013-09-10 18:00:00', 'Clay at Battery', 41, '2013-09-10 18:08:00', 'Market at 4th', 76, 548, 'Subscriber', 94129),
	(17040, 390, '2013-09-10 18:02:00', 'Powell Street BART', 53, '2013-09-10 18:08:00', 'San Francisco City Hall', 58, 549, 'Subscriber', 94609),
	(17042, 741, '2013-09-10 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:15:00', 'Powell at Post (Union Square)', 71, 363, 'Subscriber', 94109),
	(17045, 876, '2013-09-10 18:04:00', 'Commercial at Montgomery', 45, '2013-09-10 18:19:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94108),
	(17046, 247, '2013-09-10 18:04:00', 'San Francisco City Hall', 58, '2013-09-10 18:09:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94127),
	(17047, 887, '2013-09-10 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 18:22:00', 'Embarcadero at Sansome', 60, 380, 'Customer', NULL),
	(17048, 522, '2013-09-10 18:07:00', 'Market at Sansome', 77, '2013-09-10 18:16:00', 'Davis at Jackson', 42, 361, 'Customer', 94588),
	(17049, 873, '2013-09-10 18:08:00', '2nd at South Park', 64, '2013-09-10 18:22:00', '2nd at South Park', 64, 404, 'Subscriber', 94107),
	(17051, 537, '2013-09-10 18:08:00', 'Townsend at 7th', 65, '2013-09-10 18:17:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94507),
	(17052, 849, '2013-09-10 18:08:00', '2nd at South Park', 64, '2013-09-10 18:22:00', '2nd at South Park', 64, 387, 'Subscriber', 94107),
	(17053, 837, '2013-09-10 18:09:00', 'SJSU 4th at San Carlos', 12, '2013-09-10 18:23:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Subscriber', 95110),
	(17054, 794, '2013-09-10 18:09:00', '2nd at South Park', 64, '2013-09-10 18:22:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94109),
	(17055, 590, '2013-09-10 18:10:00', 'Powell Street BART', 53, '2013-09-10 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94102),
	(17056, 638, '2013-09-10 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 18:20:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94133),
	(17057, 254, '2013-09-10 18:10:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 18:14:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94102),
	(17058, 635, '2013-09-10 18:10:00', 'Market at Sansome', 77, '2013-09-10 18:21:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94611),
	(17060, 560, '2013-09-10 18:11:00', 'Embarcadero at Sansome', 60, '2013-09-10 18:20:00', 'Steuart at Market', 74, 469, 'Customer', 94609),
	(17063, 285, '2013-09-10 18:12:00', 'Santa Clara at Almaden', 4, '2013-09-10 18:17:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Customer', NULL),
	(17064, 285, '2013-09-10 18:13:00', 'Market at 10th', 67, '2013-09-10 18:18:00', 'Powell Street BART', 53, 472, 'Customer', 94709),
	(17065, 5963, '2013-09-10 18:13:00', 'SJSU - San Salvador at 9th', 16, '2013-09-10 19:52:00', 'SJSU - San Salvador at 9th', 16, 648, 'Customer', 95112),
	(17067, 361, '2013-09-10 18:15:00', 'Embarcadero at Bryant', 54, '2013-09-10 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94105),
	(17068, 879, '2013-09-10 18:16:00', 'Clay at Battery', 41, '2013-09-10 18:30:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94111),
	(17069, 442, '2013-09-10 18:16:00', 'Market at 4th', 76, '2013-09-10 18:23:00', 'Market at Sansome', 77, 282, 'Subscriber', 94103),
	(17070, 1023, '2013-09-10 18:16:00', 'Market at Sansome', 77, '2013-09-10 18:33:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94103),
	(17071, 364, '2013-09-10 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 18:23:00', '2nd at Townsend', 61, 280, 'Subscriber', 94110),
	(17072, 721, '2013-09-10 18:18:00', '2nd at South Park', 64, '2013-09-10 18:30:00', 'Powell Street BART', 53, 568, 'Subscriber', 94118),
	(17073, 338, '2013-09-10 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(17074, 825, '2013-09-10 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 18:34:00', '2nd at South Park', 64, 628, 'Customer', 94107),
	(17075, 874, '2013-09-10 18:20:00', 'Market at 10th', 67, '2013-09-10 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94117),
	(17076, 580, '2013-09-10 18:21:00', 'Beale at Market', 56, '2013-09-10 18:31:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94103),
	(17077, 806, '2013-09-10 18:21:00', 'Embarcadero at Sansome', 60, '2013-09-10 18:35:00', 'Beale at Market', 56, 482, 'Subscriber', 94605),
	(17078, 312, '2013-09-10 18:22:00', '5th at Howard', 57, '2013-09-10 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94301),
	(17080, 738, '2013-09-10 18:25:00', 'Powell Street BART', 53, '2013-09-10 18:37:00', 'Townsend at 7th', 65, 343, 'Customer', 94123),
	(17081, 225, '2013-09-10 18:25:00', 'Townsend at 7th', 65, '2013-09-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95136),
	(17083, 715, '2013-09-10 18:26:00', 'Spear at Folsom', 49, '2013-09-10 18:37:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94105),
	(17084, 1093, '2013-09-10 18:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 18:44:00', 'SJSU - San Salvador at 9th', 16, 656, 'Subscriber', 95110),
	(17085, 428, '2013-09-10 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:34:00', 'Embarcadero at Bryant', 54, 499, 'Subscriber', 94105),
	(17086, 465, '2013-09-10 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:35:00', 'Powell Street BART', 53, 484, 'Subscriber', 94102),
	(17088, 672, '2013-09-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:39:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94109),
	(17089, 2365, '2013-09-10 18:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 19:08:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94133),
	(17090, 278, '2013-09-10 18:29:00', 'Steuart at Market', 74, '2013-09-10 18:34:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94105),
	(17091, 558, '2013-09-10 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:39:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94105),
	(17092, 1342, '2013-09-10 18:29:00', 'Market at 10th', 67, '2013-09-10 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Customer', 94010),
	(17093, 363, '2013-09-10 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 18:37:00', '5th at Howard', 57, 411, 'Customer', NULL),
	(17094, 1222, '2013-09-10 18:31:00', 'Market at 10th', 67, '2013-09-10 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Customer', 94010),
	(17095, 511, '2013-09-10 18:32:00', 'Davis at Jackson', 42, '2013-09-10 18:40:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94108),
	(17096, 1203, '2013-09-10 18:32:00', 'Market at 10th', 67, '2013-09-10 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 94010),
	(17097, 710, '2013-09-10 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 18:44:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94939),
	(17098, 1142, '2013-09-10 18:36:00', 'Powell Street BART', 53, '2013-09-10 18:55:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94107),
	(17099, 401, '2013-09-10 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 18:44:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94105),
	(17100, 604, '2013-09-10 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94403),
	(17101, 2972, '2013-09-10 18:38:00', 'Embarcadero at Vallejo', 48, '2013-09-10 19:27:00', 'Townsend at 7th', 65, 456, 'Customer', 98102),
	(17105, 794, '2013-09-10 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94306),
	(17106, 644, '2013-09-10 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', 94618),
	(17112, 731, '2013-09-10 18:45:00', 'Post at Kearney', 47, '2013-09-10 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94024),
	(17113, 796, '2013-09-10 18:45:00', 'Beale at Market', 56, '2013-09-10 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', 94017),
	(17114, 469, '2013-09-10 18:46:00', '5th at Howard', 57, '2013-09-10 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Customer', 94301),
	(17115, 1386, '2013-09-10 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 19:09:00', '2nd at Townsend', 61, 408, 'Customer', NULL),
	(17116, 524, '2013-09-10 18:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 18:55:00', 'Paseo de San Antonio', 7, 609, 'Subscriber', 95112),
	(17117, 1203, '2013-09-10 18:47:00', 'Embarcadero at Vallejo', 48, '2013-09-10 19:07:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94107),
	(17118, 752, '2013-09-10 18:48:00', 'Spear at Folsom', 49, '2013-09-10 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94041),
	(17119, 746, '2013-09-10 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 19:01:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94102),
	(17120, 578, '2013-09-10 18:51:00', '2nd at Folsom', 62, '2013-09-10 19:00:00', 'Steuart at Market', 74, 312, 'Subscriber', 94108),
	(17121, 520, '2013-09-10 18:51:00', '5th at Howard', 57, '2013-09-10 19:00:00', '2nd at South Park', 64, 350, 'Subscriber', 94107),
	(17122, 513, '2013-09-10 18:51:00', 'Steuart at Market', 74, '2013-09-10 18:59:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94133),
	(17123, 279, '2013-09-10 18:52:00', 'Davis at Jackson', 42, '2013-09-10 18:57:00', 'Beale at Market', 56, 361, 'Subscriber', 94123),
	(17124, 3589, '2013-09-10 18:52:00', 'SJSU - San Salvador at 9th', 16, '2013-09-10 19:52:00', 'SJSU - San Salvador at 9th', 16, 58, 'Customer', 95112),
	(17125, 1288, '2013-09-10 18:54:00', 'Davis at Jackson', 42, '2013-09-10 19:16:00', 'Golden Gate at Polk', 59, 310, 'Subscriber', 94111),
	(17126, 439, '2013-09-10 18:55:00', 'Market at 4th', 76, '2013-09-10 19:03:00', '2nd at Folsom', 62, 516, 'Customer', 94107),
	(17128, 437, '2013-09-10 18:56:00', 'Embarcadero at Sansome', 60, '2013-09-10 19:04:00', 'Steuart at Market', 74, 629, 'Subscriber', 94117),
	(17129, 523, '2013-09-10 18:57:00', 'Howard at 2nd', 63, '2013-09-10 19:06:00', 'Market at 4th', 76, 330, 'Subscriber', 94107),
	(17130, 17023, '2013-09-10 18:58:00', 'Civic Center BART (7th at Market)', 72, '2013-09-10 23:41:00', 'Civic Center BART (7th at Market)', 72, 357, 'Customer', 2144),
	(17131, 1129, '2013-09-10 18:58:00', 'Townsend at 7th', 65, '2013-09-10 19:17:00', 'Embarcadero at Bryant', 54, 343, 'Customer', 94501),
	(17133, 1203, '2013-09-10 19:00:00', 'Market at 10th', 67, '2013-09-10 19:20:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', 94133),
	(17134, 339, '2013-09-10 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 19:06:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94158),
	(17135, 884, '2013-09-10 19:01:00', '2nd at South Park', 64, '2013-09-10 19:16:00', 'South Van Ness at Market', 66, 471, 'Customer', 11238),
	(17136, 691, '2013-09-10 19:03:00', 'Howard at 2nd', 63, '2013-09-10 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Customer', 94002),
	(17138, 274, '2013-09-10 19:04:00', 'Santa Clara at Almaden', 4, '2013-09-10 19:09:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Customer', 95032),
	(17139, 1043, '2013-09-10 19:05:00', 'Post at Kearney', 47, '2013-09-10 19:22:00', 'Townsend at 7th', 65, 368, 'Customer', 94704),
	(17140, 814, '2013-09-10 19:06:00', '2nd at Townsend', 61, '2013-09-10 19:20:00', 'Beale at Market', 56, 483, 'Customer', 94710),
	(17141, 666, '2013-09-10 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 19:19:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94040),
	(17142, 347, '2013-09-10 19:08:00', 'Embarcadero at Folsom', 51, '2013-09-10 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94107),
	(17144, 269, '2013-09-10 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 19:13:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(17145, 822, '2013-09-10 19:09:00', 'Washington at Kearney', 46, '2013-09-10 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94610),
	(17146, 834, '2013-09-10 19:13:00', 'Howard at 2nd', 63, '2013-09-10 19:26:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94103),
	(17147, 682, '2013-09-10 19:13:00', '2nd at South Park', 64, '2013-09-10 19:24:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94103),
	(17150, 574, '2013-09-10 19:14:00', 'Market at Sansome', 77, '2013-09-10 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94404),
	(17151, 294, '2013-09-10 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 19:22:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94105),
	(17152, 349, '2013-09-10 19:18:00', 'San Francisco City Hall', 58, '2013-09-10 19:24:00', 'Powell Street BART', 53, 329, 'Subscriber', 94114),
	(17153, 444, '2013-09-10 19:18:00', 'Embarcadero at Sansome', 60, '2013-09-10 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94114),
	(17154, 493, '2013-09-10 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 19:27:00', 'Market at Sansome', 77, 465, 'Customer', 94025),
	(17155, 415, '2013-09-10 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 19:26:00', 'Market at Sansome', 77, 315, 'Customer', 94025),
	(17156, 486, '2013-09-10 19:20:00', '2nd at Townsend', 61, '2013-09-10 19:28:00', 'Steuart at Market', 74, 280, 'Subscriber', 94612),
	(17157, 191, '2013-09-10 19:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 19:24:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Customer', 95032),
	(17158, 685, '2013-09-10 19:21:00', 'Powell at Post (Union Square)', 71, '2013-09-10 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Customer', 94066),
	(17160, 195, '2013-09-10 19:24:00', 'Paseo de San Antonio', 7, '2013-09-10 19:27:00', 'San Jose City Hall', 10, 99, 'Subscriber', 95112),
	(17161, 691, '2013-09-10 19:24:00', '2nd at South Park', 64, '2013-09-10 19:35:00', '5th at Howard', 57, 628, 'Subscriber', 94107),
	(17162, 681, '2013-09-10 19:24:00', '2nd at South Park', 64, '2013-09-10 19:35:00', '5th at Howard', 57, 387, 'Subscriber', 94107),
	(17163, 81, '2013-09-10 19:25:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 19:26:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Customer', 95032),
	(17164, 381, '2013-09-10 19:25:00', '2nd at Townsend', 61, '2013-09-10 19:31:00', 'Market at Sansome', 77, 334, 'Customer', NULL),
	(17166, 388, '2013-09-10 19:26:00', 'Market at 10th', 67, '2013-09-10 19:32:00', 'Powell Street BART', 53, 348, 'Subscriber', 94107),
	(17167, 240, '2013-09-10 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 19:32:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(17168, 883, '2013-09-10 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 19:43:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94133),
	(17169, 265, '2013-09-10 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 19:33:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94103),
	(17170, 447, '2013-09-10 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 19:37:00', 'Powell Street BART', 53, 428, 'Subscriber', 94538),
	(17172, 642, '2013-09-10 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 19:41:00', 'Howard at 2nd', 63, 481, 'Subscriber', 94105),
	(17173, 523, '2013-09-10 19:31:00', 'Market at Sansome', 77, '2013-09-10 19:39:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(17174, 682, '2013-09-10 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 19:44:00', 'Powell Street BART', 53, 260, 'Subscriber', 94109),
	(17176, 70, '2013-09-10 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 19:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 94107),
	(17177, 539, '2013-09-10 19:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94107),
	(17179, 607, '2013-09-10 19:41:00', 'Embarcadero at Vallejo', 48, '2013-09-10 19:51:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94114),
	(17180, 548, '2013-09-10 19:41:00', 'Steuart at Market', 74, '2013-09-10 19:50:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94133),
	(17181, 510, '2013-09-10 19:41:00', '2nd at Townsend', 61, '2013-09-10 19:50:00', 'Market at Sansome', 77, 433, 'Subscriber', 94618),
	(17182, 192, '2013-09-10 19:44:00', 'University and Emerson', 35, '2013-09-10 19:47:00', 'Cowper at University', 37, 160, 'Subscriber', 94301),
	(17183, 229, '2013-09-10 19:44:00', 'Franklin at Maple', 21, '2013-09-10 19:48:00', 'Redwood City Caltrain Station', 22, 232, 'Subscriber', 94063),
	(17184, 485, '2013-09-10 19:44:00', 'Embarcadero at Sansome', 60, '2013-09-10 19:52:00', 'Davis at Jackson', 42, 372, 'Customer', 94111),
	(17187, 472, '2013-09-10 19:44:00', 'Embarcadero at Sansome', 60, '2013-09-10 19:52:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94111),
	(17189, 434, '2013-09-10 19:45:00', 'Embarcadero at Sansome', 60, '2013-09-10 19:52:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94111),
	(17190, 379, '2013-09-10 19:45:00', 'Market at 4th', 76, '2013-09-10 19:52:00', 'Clay at Battery', 41, 548, 'Subscriber', 94129),
	(17191, 205, '2013-09-10 19:46:00', 'Steuart at Market', 74, '2013-09-10 19:50:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94105),
	(17194, 761, '2013-09-10 19:48:00', 'Embarcadero at Folsom', 51, '2013-09-10 20:01:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94105),
	(17197, 380, '2013-09-10 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 20:03:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94105),
	(17198, 1551, '2013-09-10 19:58:00', 'Townsend at 7th', 65, '2013-09-10 20:24:00', 'Powell at Post (Union Square)', 71, 287, 'Customer', 94104),
	(17199, 322, '2013-09-10 19:58:00', 'Post at Kearney', 47, '2013-09-10 20:04:00', '5th at Howard', 57, 259, 'Subscriber', 94105),
	(17201, 478, '2013-09-10 19:59:00', 'Market at Sansome', 77, '2013-09-10 20:07:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94111),
	(17202, 1496, '2013-09-10 19:59:00', 'Townsend at 7th', 65, '2013-09-10 20:24:00', 'Powell at Post (Union Square)', 71, 474, 'Customer', 94108),
	(17203, 370, '2013-09-10 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 20:05:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 94111),
	(17204, 350, '2013-09-10 20:02:00', 'Townsend at 7th', 65, '2013-09-10 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(17205, 500, '2013-09-10 20:03:00', 'Beale at Market', 56, '2013-09-10 20:11:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94110),
	(17206, 335, '2013-09-10 20:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-10 20:11:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94133),
	(17207, 348, '2013-09-10 20:06:00', 'Spear at Folsom', 49, '2013-09-10 20:12:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94105),
	(17209, 383, '2013-09-10 20:10:00', 'Paseo de San Antonio', 7, '2013-09-10 20:16:00', 'SJSU - San Salvador at 9th', 16, 31, 'Customer', 94564),
	(17210, 870, '2013-09-10 20:15:00', 'Post at Kearney', 47, '2013-09-10 20:29:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94110),
	(17211, 331, '2013-09-10 20:18:00', 'South Van Ness at Market', 66, '2013-09-10 20:23:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94103),
	(17212, 794, '2013-09-10 20:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 20:32:00', 'Market at Sansome', 77, 391, 'Customer', NULL),
	(17213, 575, '2013-09-10 20:19:00', 'Townsend at 7th', 65, '2013-09-10 20:29:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94105),
	(17214, 333, '2013-09-10 20:24:00', '2nd at Folsom', 62, '2013-09-10 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', NULL),
	(17222, 361, '2013-09-10 20:26:00', '2nd at South Park', 64, '2013-09-10 20:32:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94105),
	(17226, 475, '2013-09-10 20:37:00', '5th at Howard', 57, '2013-09-10 20:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94610),
	(17227, 140, '2013-09-10 20:37:00', 'Post at Kearney', 47, '2013-09-10 20:39:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94133),
	(17228, 515, '2013-09-10 20:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 20:49:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94105),
	(17229, 895, '2013-09-10 20:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-10 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94070),
	(17232, 675, '2013-09-10 20:51:00', '2nd at Townsend', 61, '2013-09-10 21:02:00', 'Townsend at 7th', 65, 507, 'Subscriber', 95136),
	(17233, 545, '2013-09-10 20:54:00', '5th at Howard', 57, '2013-09-10 21:03:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(17234, 229, '2013-09-10 20:53:00', 'Market at 4th', 76, '2013-09-10 20:57:00', 'Powell at Post (Union Square)', 71, 454, 'Subscriber', 94109),
	(17235, 308, '2013-09-10 21:02:00', 'Embarcadero at Folsom', 51, '2013-09-10 21:07:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94105),
	(17236, 537, '2013-09-10 21:03:00', 'Townsend at 7th', 65, '2013-09-10 21:11:00', 'Market at 10th', 67, 507, 'Subscriber', 95136),
	(17237, 325, '2013-09-10 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 21:09:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(17238, 814, '2013-09-10 21:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 21:17:00', 'Japantown', 9, 101, 'Subscriber', 95112),
	(17239, 397, '2013-09-10 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 21:11:00', '2nd at South Park', 64, 573, 'Subscriber', 94107),
	(17240, 921, '2013-09-10 21:08:00', 'Clay at Battery', 41, '2013-09-10 21:23:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94115),
	(17241, 698, '2013-09-10 21:11:00', 'Market at 4th', 76, '2013-09-10 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94102),
	(17249, 547, '2013-09-10 21:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 21:26:00', 'Clay at Battery', 41, 623, 'Subscriber', 94014),
	(17251, 1316, '2013-09-10 21:20:00', 'Embarcadero at Sansome', 60, '2013-09-10 21:42:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94107),
	(17252, 602, '2013-09-10 21:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-10 21:31:00', '2nd at Townsend', 61, 543, 'Subscriber', 94107),
	(17253, 707, '2013-09-10 21:21:00', 'Commercial at Montgomery', 45, '2013-09-10 21:33:00', 'Golden Gate at Polk', 59, 586, 'Customer', 94102),
	(17258, 1411, '2013-09-10 21:28:00', 'Embarcadero at Bryant', 54, '2013-09-10 21:51:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 94111),
	(17259, 1366, '2013-09-10 21:29:00', 'Embarcadero at Bryant', 54, '2013-09-10 21:51:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 94111),
	(17261, 308, '2013-09-10 21:37:00', 'Townsend at 7th', 65, '2013-09-10 21:42:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(17262, 1076, '2013-09-10 21:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 21:55:00', 'San Francisco City Hall', 58, 624, 'Customer', 85258),
	(17263, 1050, '2013-09-10 21:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-10 21:55:00', 'San Francisco City Hall', 58, 510, 'Customer', 85258),
	(17264, 1093, '2013-09-10 21:38:00', 'Embarcadero at Sansome', 60, '2013-09-10 21:56:00', 'Powell at Post (Union Square)', 71, 548, 'Subscriber', 94115),
	(17265, 645, '2013-09-10 21:38:00', '2nd at Townsend', 61, '2013-09-10 21:49:00', 'Civic Center BART (7th at Market)', 72, 543, 'Subscriber', 94107),
	(17266, 350, '2013-09-10 21:46:00', 'Mountain View City Hall', 27, '2013-09-10 21:51:00', 'Mountain View City Hall', 27, 165, 'Subscriber', 94040),
	(17267, 776, '2013-09-10 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-10 22:04:00', 'Washington at Kearney', 46, 613, 'Subscriber', 94133),
	(17268, 144, '2013-09-10 21:55:00', 'Mountain View City Hall', 27, '2013-09-10 21:57:00', 'Mountain View City Hall', 27, 165, 'Subscriber', 94040),
	(17270, 568, '2013-09-10 21:58:00', 'Townsend at 7th', 65, '2013-09-10 22:08:00', '2nd at South Park', 64, 406, 'Customer', 11238),
	(17271, 287, '2013-09-10 21:59:00', 'Market at 10th', 67, '2013-09-10 22:04:00', 'Powell Street BART', 53, 597, 'Subscriber', 94108),
	(17273, 236, '2013-09-10 22:17:00', 'Redwood City Caltrain Station', 22, '2013-09-10 22:21:00', 'Franklin at Maple', 21, 232, 'Subscriber', 94063),
	(17274, 1339, '2013-09-10 22:19:00', 'SJSU - San Salvador at 9th', 16, '2013-09-10 22:42:00', 'SJSU - San Salvador at 9th', 16, 662, 'Customer', 94564),
	(17282, 361, '2013-09-10 22:25:00', 'South Van Ness at Market', 66, '2013-09-10 22:31:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94110),
	(17283, 1179, '2013-09-10 22:48:00', 'Golden Gate at Polk', 59, '2013-09-10 23:08:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(17284, 571, '2013-09-10 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-10 23:21:00', 'San Jose City Hall', 10, 674, 'Subscriber', 95112),
	(17285, 424, '2013-09-10 23:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-10 23:28:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(17286, 2240, '2013-09-10 23:23:00', 'Arena Green / SAP Center', 14, '2013-09-11 00:01:00', 'Arena Green / SAP Center', 14, 37, 'Customer', 95155),
	(17287, 556, '2013-09-10 23:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-10 23:36:00', 'Clay at Battery', 41, 539, 'Subscriber', 94107),
	(17288, 292, '2013-09-10 23:34:00', 'Davis at Jackson', 42, '2013-09-10 23:39:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(17289, 2768, '2013-09-10 23:52:00', 'MLK Library', 11, '2013-09-11 00:38:00', 'SJSU - San Salvador at 9th', 16, 187, 'Customer', 95112),
	(17290, 2772, '2013-09-10 23:52:00', 'MLK Library', 11, '2013-09-11 00:38:00', 'SJSU - San Salvador at 9th', 16, 107, 'Customer', 95112),
	(17291, 539, '2013-09-11 00:30:00', 'South Van Ness at Market', 66, '2013-09-11 00:39:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94109),
	(17295, 247, '2013-09-11 04:30:00', '2nd at Folsom', 62, '2013-09-11 04:34:00', 'Market at Sansome', 77, 516, 'Subscriber', 94107),
	(17296, 120, '2013-09-11 04:42:00', 'Howard at 2nd', 63, '2013-09-11 04:44:00', 'Market at Sansome', 77, 407, 'Subscriber', 94105),
	(17297, 293, '2013-09-11 06:00:00', 'Market at Sansome', 77, '2013-09-11 06:05:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94123),
	(17298, 1562, '2013-09-11 06:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 06:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 28209),
	(17299, 448, '2013-09-11 06:12:00', '2nd at Folsom', 62, '2013-09-11 06:19:00', 'Commercial at Montgomery', 45, 575, 'Customer', 94118),
	(17300, 486, '2013-09-11 06:13:00', 'Beale at Market', 56, '2013-09-11 06:21:00', 'Commercial at Montgomery', 45, 482, 'Subscriber', 94619),
	(17301, 778, '2013-09-11 06:17:00', 'Beale at Market', 56, '2013-09-11 06:30:00', '5th at Howard', 57, 361, 'Customer', 98101),
	(17302, 615, '2013-09-11 06:18:00', 'South Van Ness at Market', 66, '2013-09-11 06:28:00', 'Market at Sansome', 77, 446, 'Subscriber', 94122),
	(17303, 232, '2013-09-11 06:19:00', 'Market at Sansome', 77, '2013-09-11 06:22:00', 'Market at 4th', 76, 283, 'Subscriber', 94952),
	(17304, 436, '2013-09-11 06:19:00', 'Embarcadero at Folsom', 51, '2013-09-11 06:26:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94105),
	(17307, 1048, '2013-09-11 06:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94133),
	(17308, 687, '2013-09-11 06:44:00', 'Davis at Jackson', 42, '2013-09-11 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94111),
	(17309, 339, '2013-09-11 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 06:51:00', '2nd at Townsend', 61, 466, 'Subscriber', 94610),
	(17310, 817, '2013-09-11 06:49:00', 'Embarcadero at Sansome', 60, '2013-09-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94111),
	(17311, 871, '2013-09-11 06:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Customer', 94133),
	(17312, 1060, '2013-09-11 06:52:00', 'Townsend at 7th', 65, '2013-09-11 07:10:00', 'Beale at Market', 56, 378, 'Subscriber', 94107),
	(17314, 561, '2013-09-11 06:56:00', 'Powell at Post (Union Square)', 71, '2013-09-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94108),
	(17315, 390, '2013-09-11 06:56:00', '2nd at Townsend', 61, '2013-09-11 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94107),
	(17317, 306, '2013-09-11 06:56:00', 'Howard at 2nd', 63, '2013-09-11 07:01:00', 'Steuart at Market', 74, 481, 'Subscriber', 94105),
	(17319, 925, '2013-09-11 06:57:00', 'Market at 10th', 67, '2013-09-11 07:12:00', 'Steuart at Market', 74, 275, 'Subscriber', 94103),
	(17322, 1049, '2013-09-11 06:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 07:15:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94502),
	(17335, 815, '2013-09-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 07:17:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94086),
	(17336, 687, '2013-09-11 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94158),
	(17337, 724, '2013-09-11 07:08:00', '5th at Howard', 57, '2013-09-11 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 98101),
	(17338, 756, '2013-09-11 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 07:25:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94107),
	(17339, 6687, '2013-09-11 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 09:04:00', 'Post at Kearney', 47, 322, 'Customer', 8510),
	(17340, 421, '2013-09-11 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94102),
	(17341, 324, '2013-09-11 07:13:00', 'Rengstorff Avenue / California Street', 33, '2013-09-11 07:19:00', 'San Antonio Caltrain Station', 29, 119, 'Subscriber', 94040),
	(17342, 317, '2013-09-11 07:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94133),
	(17343, 483, '2013-09-11 07:18:00', 'Steuart at Market', 74, '2013-09-11 07:26:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94117),
	(17344, 565, '2013-09-11 07:19:00', 'Paseo de San Antonio', 7, '2013-09-11 07:28:00', 'Japantown', 9, 649, 'Subscriber', 95112),
	(17345, 548, '2013-09-11 07:21:00', 'Embarcadero at Sansome', 60, '2013-09-11 07:30:00', 'Spear at Folsom', 49, 447, 'Customer', 94111),
	(17347, 795, '2013-09-11 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 07:34:00', 'Market at 4th', 76, 622, 'Subscriber', 94102),
	(17349, 572, '2013-09-11 07:25:00', '2nd at Townsend', 61, '2013-09-11 07:34:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94107),
	(17350, 449, '2013-09-11 07:26:00', 'Spear at Folsom', 49, '2013-09-11 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94105),
	(17351, 214, '2013-09-11 07:27:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 07:30:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94103),
	(17352, 532, '2013-09-11 07:28:00', '2nd at Folsom', 62, '2013-09-11 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94105),
	(17353, 314, '2013-09-11 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 07:34:00', 'Market at Sansome', 77, 498, 'Subscriber', 94510),
	(17354, 366, '2013-09-11 07:29:00', 'Spear at Folsom', 49, '2013-09-11 07:35:00', 'Embarcadero at Vallejo', 48, 282, 'Subscriber', 94105),
	(17361, 246, '2013-09-11 07:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 07:44:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94612),
	(17362, 1058, '2013-09-11 07:42:00', 'Townsend at 7th', 65, '2013-09-11 08:00:00', 'Clay at Battery', 41, 601, 'Subscriber', 94107),
	(17363, 666, '2013-09-11 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 07:53:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94133),
	(17365, 329, '2013-09-11 07:46:00', '2nd at Townsend', 61, '2013-09-11 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94107),
	(17366, 247, '2013-09-11 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94965),
	(17367, 538, '2013-09-11 07:47:00', 'Paseo de San Antonio', 7, '2013-09-11 07:56:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 95112),
	(17368, 601, '2013-09-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94002),
	(17370, 817, '2013-09-11 07:48:00', 'Howard at 2nd', 63, '2013-09-11 08:01:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94105),
	(17373, 718, '2013-09-11 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94070),
	(17374, 281, '2013-09-11 07:49:00', 'Davis at Jackson', 42, '2013-09-11 07:54:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94111),
	(17375, 715, '2013-09-11 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:01:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94010),
	(17376, 549, '2013-09-11 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 07:59:00', 'Market at Sansome', 77, 331, 'Subscriber', 94010),
	(17377, 1316, '2013-09-11 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:12:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94303),
	(17382, 519, '2013-09-11 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Customer', 95014),
	(17383, 647, '2013-09-11 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 08:04:00', 'Washington at Kearney', 46, 361, 'Subscriber', 94610),
	(17384, 373, '2013-09-11 07:53:00', 'Embarcadero at Sansome', 60, '2013-09-11 08:00:00', 'Steuart at Market', 74, 477, 'Customer', 94111),
	(17385, 393, '2013-09-11 07:54:00', 'Davis at Jackson', 42, '2013-09-11 08:00:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 94111),
	(17386, 347, '2013-09-11 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:00:00', 'Townsend at 7th', 65, 405, 'Customer', 94403),
	(17387, 633, '2013-09-11 07:55:00', 'Embarcadero at Sansome', 60, '2013-09-11 08:06:00', 'Washington at Kearney', 46, 280, 'Subscriber', 94133),
	(17388, 575, '2013-09-11 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:05:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94024),
	(17389, 340, '2013-09-11 07:56:00', 'Golden Gate at Polk', 59, '2013-09-11 08:01:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94945),
	(17390, 385, '2013-09-11 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94133),
	(17391, 500, '2013-09-11 08:00:00', 'Steuart at Market', 74, '2013-09-11 08:09:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94110),
	(17393, 1021, '2013-09-11 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 08:18:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94590),
	(17395, 289, '2013-09-11 08:01:00', 'Townsend at 7th', 65, '2013-09-11 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94103),
	(17398, 167, '2013-09-11 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 08:06:00', 'Clay at Battery', 41, 409, 'Subscriber', 94111),
	(17400, 496, '2013-09-11 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 08:12:00', 'Powell at Post (Union Square)', 71, 629, 'Subscriber', 94133),
	(17402, 373, '2013-09-11 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94062),
	(17403, 895, '2013-09-11 08:05:00', 'Steuart at Market', 74, '2013-09-11 08:20:00', '2nd at Townsend', 61, 312, 'Subscriber', 94590),
	(17409, 425, '2013-09-11 08:06:00', 'Market at Sansome', 77, '2013-09-11 08:13:00', '2nd at South Park', 64, 430, 'Customer', 94103),
	(17410, 316, '2013-09-11 08:07:00', 'South Van Ness at Market', 66, '2013-09-11 08:12:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94115),
	(17411, 404, '2013-09-11 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 08:14:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 94608),
	(17412, 498, '2013-09-11 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 08:16:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94114),
	(17413, 227, '2013-09-11 08:08:00', 'San Salvador at 1st', 8, '2013-09-11 08:12:00', 'MLK Library', 11, 86, 'Subscriber', 95113),
	(17414, 472, '2013-09-11 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 08:17:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94109),
	(17418, 478, '2013-09-11 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94133),
	(17421, 444, '2013-09-11 08:13:00', 'Beale at Market', 56, '2013-09-11 08:20:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94550),
	(17422, 492, '2013-09-11 08:13:00', 'Post at Kearney', 47, '2013-09-11 08:21:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94109),
	(17423, 733, '2013-09-11 08:13:00', 'Powell at Post (Union Square)', 71, '2013-09-11 08:26:00', 'Market at 10th', 67, 392, 'Subscriber', 94108),
	(17424, 1015, '2013-09-11 08:14:00', 'Embarcadero at Sansome', 60, '2013-09-11 08:31:00', '2nd at Townsend', 61, 627, 'Customer', 94123),
	(17425, 344, '2013-09-11 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94107),
	(17426, 1018, '2013-09-11 08:16:00', 'San Francisco City Hall', 58, '2013-09-11 08:33:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94105),
	(17427, 447, '2013-09-11 08:16:00', 'Embarcadero at Sansome', 60, '2013-09-11 08:24:00', 'Steuart at Market', 74, 480, 'Subscriber', 94133),
	(17429, 525, '2013-09-11 08:17:00', 'South Van Ness at Market', 66, '2013-09-11 08:26:00', 'Market at 4th', 76, 267, 'Subscriber', 94103),
	(17432, 544, '2013-09-11 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Customer', NULL),
	(17433, 341, '2013-09-11 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 08:25:00', '2nd at Folsom', 62, 554, 'Subscriber', 94710),
	(17434, 333, '2013-09-11 08:20:00', 'Redwood City Caltrain Station', 22, '2013-09-11 08:25:00', 'Redwood City Medical Center', 26, 308, 'Subscriber', 94105),
	(17435, 664, '2013-09-11 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 08:31:00', '5th at Howard', 57, 356, 'Customer', 94920),
	(17436, 123, '2013-09-11 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 08:23:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Subscriber', 94114),
	(17437, 384, '2013-09-11 08:21:00', '2nd at South Park', 64, '2013-09-11 08:28:00', 'Market at Sansome', 77, 573, 'Subscriber', 94107),
	(17438, 1418, '2013-09-11 08:21:00', '2nd at Townsend', 61, '2013-09-11 08:45:00', '2nd at South Park', 64, 312, 'Subscriber', 94590),
	(17439, 919, '2013-09-11 08:22:00', 'Embarcadero at Folsom', 51, '2013-09-11 08:37:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94133),
	(17440, 647, '2013-09-11 08:22:00', 'San Francisco City Hall', 58, '2013-09-11 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94065),
	(17442, 286, '2013-09-11 08:22:00', '2nd at South Park', 64, '2013-09-11 08:27:00', 'Market at Sansome', 77, 599, 'Subscriber', 94107),
	(17443, 270, '2013-09-11 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:28:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94403),
	(17444, 390, '2013-09-11 08:23:00', 'Powell Street BART', 53, '2013-09-11 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94538),
	(17445, 365, '2013-09-11 08:24:00', 'Spear at Folsom', 49, '2013-09-11 08:30:00', '2nd at Folsom', 62, 350, 'Subscriber', 94105),
	(17446, 575, '2013-09-11 08:24:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 08:33:00', 'St James Park', 13, 609, 'Subscriber', 94114),
	(17447, 558, '2013-09-11 08:25:00', '2nd at Folsom', 62, '2013-09-11 08:34:00', 'Clay at Battery', 41, 550, 'Subscriber', 94107),
	(17449, 925, '2013-09-11 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 08:42:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94611),
	(17450, 1036, '2013-09-11 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94107),
	(17451, 666, '2013-09-11 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 08:39:00', 'Market at Sansome', 77, 603, 'Subscriber', 94158),
	(17458, 383, '2013-09-11 08:29:00', 'Commercial at Montgomery', 45, '2013-09-11 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94939),
	(17459, 545, '2013-09-11 08:29:00', 'Evelyn Park and Ride', 30, '2013-09-11 08:38:00', 'Mountain View City Hall', 27, 56, 'Subscriber', 94123),
	(17463, 461, '2013-09-11 08:31:00', 'Embarcadero at Bryant', 54, '2013-09-11 08:39:00', 'Steuart at Market', 74, 456, 'Subscriber', 94010),
	(17464, 544, '2013-09-11 08:32:00', 'Market at Sansome', 77, '2013-09-11 08:41:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 94519),
	(17465, 1128, '2013-09-11 08:33:00', 'South Van Ness at Market', 66, '2013-09-11 08:52:00', 'Clay at Battery', 41, 600, 'Subscriber', 94115),
	(17466, 1089, '2013-09-11 08:33:00', 'Powell at Post (Union Square)', 71, '2013-09-11 08:51:00', 'Townsend at 7th', 65, 287, 'Customer', 80305),
	(17467, 805, '2013-09-11 08:34:00', 'Washington at Kearney', 46, '2013-09-11 08:47:00', 'Market at 10th', 67, 361, 'Subscriber', 94133),
	(17468, 343, '2013-09-11 08:35:00', '5th at Howard', 57, '2013-09-11 08:41:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94110),
	(17469, 473, '2013-09-11 08:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 08:44:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94122),
	(17470, 297, '2013-09-11 08:37:00', 'Market at Sansome', 77, '2013-09-11 08:42:00', '2nd at South Park', 64, 334, 'Subscriber', 94606),
	(17471, 698, '2013-09-11 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 08:49:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94611),
	(17472, 228, '2013-09-11 08:38:00', '2nd at Folsom', 62, '2013-09-11 08:42:00', 'Market at Sansome', 77, 593, 'Subscriber', 94107),
	(17473, 454, '2013-09-11 08:38:00', 'Embarcadero at Bryant', 54, '2013-09-11 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94105),
	(17474, 768, '2013-09-11 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 08:51:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94124),
	(17476, 212, '2013-09-11 08:40:00', 'Steuart at Market', 74, '2013-09-11 08:43:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94705),
	(17480, 381, '2013-09-11 08:40:00', 'Market at Sansome', 77, '2013-09-11 08:47:00', '2nd at Townsend', 61, 315, 'Subscriber', 94115),
	(17482, 160, '2013-09-11 08:42:00', 'San Salvador at 1st', 8, '2013-09-11 08:44:00', 'SJSU 4th at San Carlos', 12, 174, 'Subscriber', 95112),
	(17484, 410, '2013-09-11 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 08:49:00', '5th at Howard', 57, 437, 'Subscriber', 94707),
	(17487, 505, '2013-09-11 08:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Customer', NULL),
	(17489, 605, '2013-09-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94002),
	(17491, 713, '2013-09-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:55:00', 'Steuart at Market', 74, 436, 'Subscriber', 94107),
	(17492, 340, '2013-09-11 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 08:49:00', 'San Pedro Square', 6, 30, 'Customer', NULL),
	(17494, 427, '2013-09-11 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 08:51:00', 'San Pedro Square', 6, 235, 'Subscriber', 94002),
	(17495, 456, '2013-09-11 08:44:00', 'Steuart at Market', 74, '2013-09-11 08:52:00', '2nd at Townsend', 61, 456, 'Subscriber', 94606),
	(17496, 471, '2013-09-11 08:45:00', 'Powell Street BART', 53, '2013-09-11 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94102),
	(17497, 54559, '2013-09-11 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 23:54:00', 'Powell Street BART', 53, 605, 'Customer', 94102),
	(17498, 444, '2013-09-11 08:45:00', 'Powell at Post (Union Square)', 71, '2013-09-11 08:53:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94108),
	(17499, 450, '2013-09-11 08:45:00', 'Embarcadero at Bryant', 54, '2013-09-11 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94105),
	(17500, 434, '2013-09-11 08:44:00', 'Clay at Battery', 41, '2013-09-11 08:51:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94619),
	(17502, 519, '2013-09-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:55:00', '5th at Howard', 57, 537, 'Subscriber', 95032),
	(17503, 322, '2013-09-11 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 08:52:00', '5th at Howard', 57, 466, 'Subscriber', 94041),
	(17504, 260, '2013-09-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 08:51:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94301),
	(17505, 609, '2013-09-11 08:47:00', 'South Van Ness at Market', 66, '2013-09-11 08:57:00', 'Market at Sansome', 77, 416, 'Subscriber', 94117),
	(17506, 841, '2013-09-11 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 09:02:00', 'Market at 10th', 67, 411, 'Customer', NULL),
	(17507, 737, '2013-09-11 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 09:00:00', 'Market at 10th', 67, 418, 'Subscriber', 94103),
	(17510, 485, '2013-09-11 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 08:57:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94133),
	(17511, 805, '2013-09-11 08:50:00', 'Davis at Jackson', 42, '2013-09-11 09:03:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94111),
	(17513, 624, '2013-09-11 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:01:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94010),
	(17515, 232, '2013-09-11 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 08:54:00', 'Market at Sansome', 77, 468, 'Subscriber', 95126),
	(17517, 369, '2013-09-11 08:52:00', 'Embarcadero at Bryant', 54, '2013-09-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94105),
	(17518, 242, '2013-09-11 08:52:00', '2nd at Folsom', 62, '2013-09-11 08:56:00', '2nd at Townsend', 61, 554, 'Customer', NULL),
	(17519, 462, '2013-09-11 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 09:00:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94605),
	(17520, 206, '2013-09-11 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 08:59:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94710),
	(17521, 331, '2013-09-11 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 09:02:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94965),
	(17522, 316, '2013-09-11 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 09:02:00', 'Market at 10th', 67, 543, 'Subscriber', 94703),
	(17524, 672, '2013-09-11 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:12:00', 'Market at 4th', 76, 435, 'Subscriber', 94086),
	(17525, 476, '2013-09-11 09:01:00', 'Clay at Battery', 41, '2013-09-11 09:09:00', 'Howard at 2nd', 63, 550, 'Subscriber', 94107),
	(17526, 511, '2013-09-11 09:02:00', 'Market at 4th', 76, '2013-09-11 09:10:00', '2nd at South Park', 64, 330, 'Subscriber', 94114),
	(17527, 362, '2013-09-11 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 09:09:00', 'Embarcadero at Vallejo', 48, 616, 'Customer', 94131),
	(17528, 648, '2013-09-11 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 09:14:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94124),
	(17529, 452, '2013-09-11 09:05:00', 'SJSU - San Salvador at 9th', 16, '2013-09-11 09:12:00', 'Paseo de San Antonio', 7, 245, 'Subscriber', 95126),
	(17530, 498, '2013-09-11 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:14:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 95127),
	(17531, 726, '2013-09-11 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:19:00', 'Steuart at Market', 74, 434, 'Subscriber', 94061),
	(17533, 578, '2013-09-11 09:07:00', 'Golden Gate at Polk', 59, '2013-09-11 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94111),
	(17534, 531, '2013-09-11 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 09:16:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 94111),
	(17536, 504, '2013-09-11 09:07:00', 'Steuart at Market', 74, '2013-09-11 09:15:00', '2nd at Townsend', 61, 436, 'Subscriber', 94612),
	(17537, 319, '2013-09-11 09:07:00', '2nd at Townsend', 61, '2013-09-11 09:13:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94107),
	(17539, 400, '2013-09-11 09:08:00', 'Davis at Jackson', 42, '2013-09-11 09:15:00', 'Market at Sansome', 77, 469, 'Customer', 94588),
	(17540, 676, '2013-09-11 09:08:00', 'Beale at Market', 56, '2013-09-11 09:19:00', '2nd at South Park', 64, 483, 'Subscriber', 94110),
	(17542, 384, '2013-09-11 09:08:00', 'Market at Sansome', 77, '2013-09-11 09:15:00', '2nd at South Park', 64, 593, 'Customer', 94109),
	(17543, 428, '2013-09-11 09:09:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 09:16:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94507),
	(17544, 424, '2013-09-11 09:08:00', 'Market at 10th', 67, '2013-09-11 09:16:00', 'Townsend at 7th', 65, 459, 'Customer', 94710),
	(17545, 622, '2013-09-11 09:09:00', 'Market at Sansome', 77, '2013-09-11 09:20:00', '2nd at South Park', 64, 433, 'Subscriber', 94080),
	(17549, 449, '2013-09-11 09:11:00', '2nd at Townsend', 61, '2013-09-11 09:19:00', 'Market at Sansome', 77, 265, 'Subscriber', 94107),
	(17552, 901, '2013-09-11 09:13:00', 'South Van Ness at Market', 66, '2013-09-11 09:28:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94117),
	(17553, 26820, '2013-09-11 09:13:00', 'Embarcadero at Sansome', 60, '2013-09-11 16:40:00', '5th at Howard', 57, 338, 'Customer', NULL),
	(17554, 26811, '2013-09-11 09:13:00', 'Embarcadero at Sansome', 60, '2013-09-11 16:40:00', '5th at Howard', 57, 401, 'Customer', NULL),
	(17555, 686, '2013-09-11 09:15:00', 'Embarcadero at Bryant', 54, '2013-09-11 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94105),
	(17556, 422, '2013-09-11 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 09:23:00', 'Steuart at Market', 74, 365, 'Subscriber', 94133),
	(17557, 586, '2013-09-11 09:17:00', 'Market at 4th', 76, '2013-09-11 09:26:00', '2nd at South Park', 64, 267, 'Customer', 94117),
	(17558, 372, '2013-09-11 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 09:24:00', 'Clay at Battery', 41, 276, 'Subscriber', 94111),
	(17560, 778, '2013-09-11 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94105),
	(17561, 292, '2013-09-11 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 09:28:00', '5th at Howard', 57, 488, 'Subscriber', 94301),
	(17562, 797, '2013-09-11 09:25:00', 'Market at Sansome', 77, '2013-09-11 09:38:00', '2nd at South Park', 64, 498, 'Subscriber', 94709),
	(17563, 493, '2013-09-11 09:25:00', 'Powell Street BART', 53, '2013-09-11 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94107),
	(17564, 239, '2013-09-11 09:26:00', 'Powell at Post (Union Square)', 71, '2013-09-11 09:30:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94109),
	(17566, 955, '2013-09-11 09:27:00', 'Embarcadero at Sansome', 60, '2013-09-11 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', 94133),
	(17567, 244, '2013-09-11 09:27:00', 'Redwood City Caltrain Station', 22, '2013-09-11 09:31:00', 'Redwood City Public Library', 24, 194, 'Subscriber', 94105),
	(17569, 264, '2013-09-11 09:28:00', 'South Van Ness at Market', 66, '2013-09-11 09:32:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94102),
	(17570, 369, '2013-09-11 09:30:00', 'Howard at 2nd', 63, '2013-09-11 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94105),
	(17572, 934, '2013-09-11 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 09:48:00', 'Market at 10th', 67, 342, 'Subscriber', 94709),
	(17575, 337, '2013-09-11 09:34:00', 'Market at Sansome', 77, '2013-09-11 09:39:00', '2nd at Folsom', 62, 371, 'Subscriber', 94114),
	(17577, 301, '2013-09-11 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 09:39:00', 'Clay at Battery', 41, 547, 'Subscriber', 94115),
	(17578, 564, '2013-09-11 09:34:00', 'Powell at Post (Union Square)', 71, '2013-09-11 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94108),
	(17579, 647, '2013-09-11 09:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 09:45:00', '2nd at South Park', 64, 367, 'Subscriber', 94103),
	(17580, 270, '2013-09-11 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 09:39:00', '2nd at Folsom', 62, 617, 'Subscriber', 94112),
	(17581, 258, '2013-09-11 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:39:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94105),
	(17582, 658, '2013-09-11 09:35:00', 'Market at 10th', 67, '2013-09-11 09:46:00', '2nd at Folsom', 62, 359, 'Customer', 94129),
	(17583, 362, '2013-09-11 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 09:42:00', 'Steuart at Market', 74, 606, 'Subscriber', 94133),
	(17584, 923, '2013-09-11 09:36:00', 'Market at 10th', 67, '2013-09-11 09:51:00', '2nd at South Park', 64, 543, 'Subscriber', 94107),
	(17586, 732, '2013-09-11 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:48:00', 'Market at 10th', 67, 330, 'Subscriber', 94043),
	(17587, 328, '2013-09-11 09:36:00', 'Market at Sansome', 77, '2013-09-11 09:42:00', '2nd at South Park', 64, 416, 'Subscriber', 94118),
	(17588, 1316, '2013-09-11 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 10:02:00', 'Townsend at 7th', 65, 618, 'Customer', 94939),
	(17590, 373, '2013-09-11 09:42:00', 'Mountain View Caltrain Station', 28, '2013-09-11 09:48:00', 'Mountain View City Hall', 27, 147, 'Subscriber', 94107),
	(17591, 148, '2013-09-11 09:44:00', 'South Van Ness at Market', 66, '2013-09-11 09:46:00', 'Market at 10th', 67, 499, 'Subscriber', 94103),
	(17592, 1115, '2013-09-11 09:45:00', '2nd at Townsend', 61, '2013-09-11 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Customer', 94107),
	(17593, 620, '2013-09-11 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:56:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94022),
	(17596, 209, '2013-09-11 09:47:00', 'Cowper at University', 37, '2013-09-11 09:50:00', 'University and Emerson', 35, 160, 'Subscriber', 94301),
	(17597, 532, '2013-09-11 09:48:00', 'South Van Ness at Market', 66, '2013-09-11 09:57:00', 'Market at 4th', 76, 458, 'Subscriber', 94103),
	(17599, 549, '2013-09-11 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 09:57:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94063),
	(17601, 672, '2013-09-11 09:49:00', 'Golden Gate at Polk', 59, '2013-09-11 10:01:00', 'Steuart at Market', 74, 560, 'Customer', 94102),
	(17602, 768, '2013-09-11 09:51:00', 'Embarcadero at Sansome', 60, '2013-09-11 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94105),
	(17604, 361, '2013-09-11 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 09:57:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94158),
	(17605, 1825, '2013-09-11 09:53:00', 'Post at Kearney', 47, '2013-09-11 10:24:00', 'Post at Kearney', 47, 284, 'Customer', 94114),
	(17606, 315, '2013-09-11 09:54:00', 'Market at 4th', 76, '2013-09-11 09:59:00', '2nd at Folsom', 62, 344, 'Subscriber', 94118),
	(17607, 302, '2013-09-11 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 10:00:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94158),
	(17608, 211, '2013-09-11 09:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 09:59:00', 'Market at 10th', 67, 542, 'Subscriber', 94609),
	(17611, 583, '2013-09-11 09:58:00', 'Powell at Post (Union Square)', 71, '2013-09-11 10:08:00', 'Market at 10th', 67, 279, 'Subscriber', 94108),
	(17612, 213, '2013-09-11 09:58:00', 'Steuart at Market', 74, '2013-09-11 10:02:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94112),
	(17613, 601, '2013-09-11 09:58:00', 'Powell Street BART', 53, '2013-09-11 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94621),
	(17616, 291, '2013-09-11 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 10:08:00', 'Adobe on Almaden', 5, 663, 'Subscriber', 94117),
	(17619, 166, '2013-09-11 10:04:00', 'Market at 4th', 76, '2013-09-11 10:07:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94103),
	(17622, 340, '2013-09-11 10:06:00', 'Market at 4th', 76, '2013-09-11 10:12:00', '2nd at Folsom', 62, 435, 'Subscriber', 94117),
	(17623, 299, '2013-09-11 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 10:11:00', 'Post at Kearney', 47, 584, 'Subscriber', 94610),
	(17624, 894, '2013-09-11 10:07:00', 'South Van Ness at Market', 66, '2013-09-11 10:22:00', '2nd at South Park', 64, 268, 'Subscriber', 94117),
	(17625, 294, '2013-09-11 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 10:16:00', 'Townsend at 7th', 65, 422, 'Customer', 94158),
	(17626, 867, '2013-09-11 10:11:00', 'Beale at Market', 56, '2013-09-11 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94530),
	(17627, 332, '2013-09-11 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 10:18:00', 'Market at 4th', 76, 309, 'Subscriber', 94111),
	(17628, 1137, '2013-09-11 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 10:31:00', 'Market at Sansome', 77, 313, 'Customer', NULL),
	(17629, 354, '2013-09-11 10:14:00', '2nd at Folsom', 62, '2013-09-11 10:20:00', 'Market at 4th', 76, 350, 'Subscriber', 94107),
	(17630, 794, '2013-09-11 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 10:27:00', 'Market at Sansome', 77, 427, 'Subscriber', 94404),
	(17631, 3591, '2013-09-11 10:15:00', 'Palo Alto Caltrain Station', 34, '2013-09-11 11:15:00', 'Palo Alto Caltrain Station', 34, 19, 'Customer', NULL),
	(17632, 516, '2013-09-11 10:17:00', 'Market at 4th', 76, '2013-09-11 10:25:00', '2nd at South Park', 64, 478, 'Subscriber', 94107),
	(17633, 526, '2013-09-11 10:17:00', 'Market at 4th', 76, '2013-09-11 10:26:00', '2nd at South Park', 64, 311, 'Subscriber', 94107),
	(17634, 1267, '2013-09-11 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 10:39:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94618),
	(17636, 757, '2013-09-11 10:20:00', 'Mountain View Caltrain Station', 28, '2013-09-11 10:33:00', 'Rengstorff Avenue / California Street', 33, 130, 'Subscriber', 95134),
	(17637, 1066, '2013-09-11 10:23:00', 'Powell at Post (Union Square)', 71, '2013-09-11 10:41:00', 'Embarcadero at Sansome', 60, 363, 'Customer', NULL),
	(17638, 1059, '2013-09-11 10:23:00', 'Powell at Post (Union Square)', 71, '2013-09-11 10:41:00', 'Embarcadero at Sansome', 60, 474, 'Customer', NULL),
	(17639, 1244, '2013-09-11 10:24:00', 'Washington at Kearney', 46, '2013-09-11 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Customer', 11238),
	(17640, 269, '2013-09-11 10:31:00', 'Market at Sansome', 77, '2013-09-11 10:35:00', '2nd at South Park', 64, 353, 'Subscriber', 94110),
	(17641, 786, '2013-09-11 10:36:00', 'Powell at Post (Union Square)', 71, '2013-09-11 10:49:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94108),
	(17642, 1818, '2013-09-11 10:36:00', 'Steuart at Market', 74, '2013-09-11 11:06:00', 'Steuart at Market', 74, 477, 'Customer', 90703),
	(17643, 908, '2013-09-11 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 10:54:00', 'Embarcadero at Sansome', 60, 526, 'Customer', NULL),
	(17644, 872, '2013-09-11 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 10:57:00', 'Clay at Battery', 41, 612, 'Customer', 94133),
	(17645, 740, '2013-09-11 10:45:00', '2nd at Folsom', 62, '2013-09-11 10:57:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Subscriber', 94133),
	(17646, 1332, '2013-09-11 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 11:08:00', 'San Francisco City Hall', 58, 343, 'Customer', 94109),
	(17647, 942, '2013-09-11 10:47:00', 'Market at Sansome', 77, '2013-09-11 11:03:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94117),
	(17648, 1386, '2013-09-11 10:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 11:10:00', 'Market at 10th', 67, 202, 'Customer', 37923),
	(17649, 551, '2013-09-11 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 10:57:00', '2nd at Townsend', 61, 462, 'Subscriber', 94107),
	(17650, 468, '2013-09-11 10:49:00', 'Post at Kearney', 47, '2013-09-11 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94117),
	(17651, 300, '2013-09-11 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 10:55:00', '2nd at South Park', 64, 277, 'Customer', 11238),
	(17652, 761, '2013-09-11 10:51:00', 'Townsend at 7th', 65, '2013-09-11 11:03:00', 'Powell Street BART', 53, 422, 'Subscriber', 94107),
	(17653, 1644, '2013-09-11 10:50:00', 'Cowper at University', 37, '2013-09-11 11:18:00', 'California Ave Caltrain Station', 36, 83, 'Customer', 1778),
	(17654, 289, '2013-09-11 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 10:59:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(17655, 1373, '2013-09-11 10:55:00', 'Cowper at University', 37, '2013-09-11 11:18:00', 'California Ave Caltrain Station', 36, 59, 'Customer', 1778),
	(17656, 2440, '2013-09-11 10:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 11:36:00', 'Market at 4th', 76, 511, 'Customer', 3810),
	(17657, 158, '2013-09-11 10:55:00', 'San Jose City Hall', 10, '2013-09-11 10:58:00', 'SJSU 4th at San Carlos', 12, 674, 'Subscriber', 95112),
	(17658, 2452, '2013-09-11 10:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 11:36:00', 'Market at 4th', 76, 500, 'Customer', 3810),
	(17659, 916, '2013-09-11 10:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 11:11:00', 'Market at 10th', 67, 364, 'Customer', 94133),
	(17660, 311, '2013-09-11 10:57:00', 'Redwood City Caltrain Station', 22, '2013-09-11 11:02:00', 'Redwood City Medical Center', 26, 132, 'Subscriber', 94041),
	(17662, 268, '2013-09-11 11:05:00', 'Market at 10th', 67, '2013-09-11 11:09:00', 'Powell Street BART', 53, 499, 'Subscriber', 94103),
	(17663, 719, '2013-09-11 11:07:00', 'Spear at Folsom', 49, '2013-09-11 11:19:00', 'Townsend at 7th', 65, 327, 'Customer', 94118),
	(17664, 532, '2013-09-11 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 11:18:00', '2nd at Folsom', 62, 284, 'Subscriber', 94158),
	(17665, 513, '2013-09-11 11:10:00', 'Townsend at 7th', 65, '2013-09-11 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 95136),
	(17666, 301, '2013-09-11 11:12:00', 'MLK Library', 11, '2013-09-11 11:17:00', 'San Jose City Hall', 10, 116, 'Subscriber', 95112),
	(17667, 1175, '2013-09-11 11:12:00', 'Townsend at 7th', 65, '2013-09-11 11:32:00', 'Townsend at 7th', 65, 621, 'Customer', 94158),
	(17670, 1938, '2013-09-11 11:16:00', 'Market at 10th', 67, '2013-09-11 11:48:00', 'Grant Avenue at Columbus Avenue', 73, 202, 'Customer', 37923),
	(17671, 716, '2013-09-11 11:17:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 11:29:00', 'Townsend at 7th', 65, 485, 'Customer', 94601),
	(17673, 292, '2013-09-11 11:17:00', 'Mountain View Caltrain Station', 28, '2013-09-11 11:22:00', 'Mountain View City Hall', 27, 18, 'Subscriber', 94107),
	(17675, 2250, '2013-09-11 11:19:00', 'Santa Clara at Almaden', 4, '2013-09-11 11:57:00', 'MLK Library', 11, 64, 'Customer', 95377),
	(17676, 686, '2013-09-11 11:20:00', 'Market at 10th', 67, '2013-09-11 11:31:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94118),
	(17677, 529, '2013-09-11 11:20:00', '2nd at South Park', 64, '2013-09-11 11:29:00', 'Market at 4th', 76, 334, 'Subscriber', 94102),
	(17679, 975, '2013-09-11 11:21:00', 'Townsend at 7th', 65, '2013-09-11 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94619),
	(17680, 719, '2013-09-11 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 11:35:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', 94102),
	(17681, 672, '2013-09-11 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 11:35:00', 'Embarcadero at Vallejo', 48, 402, 'Customer', 94102),
	(17682, 828, '2013-09-11 11:24:00', 'Commercial at Montgomery', 45, '2013-09-11 11:38:00', '2nd at South Park', 64, 482, 'Subscriber', 94110),
	(17683, 709, '2013-09-11 11:25:00', 'Commercial at Montgomery', 45, '2013-09-11 11:37:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94111),
	(17684, 124, '2013-09-11 11:25:00', 'Market at Sansome', 77, '2013-09-11 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94111),
	(17685, 261, '2013-09-11 11:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 11:31:00', 'Post at Kearney', 47, 559, 'Customer', 94107),
	(17692, 256, '2013-09-11 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 11:34:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94602),
	(17693, 848, '2013-09-11 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 11:44:00', 'Market at 10th', 67, 428, 'Subscriber', 94133),
	(17694, 1093, '2013-09-11 11:30:00', 'Townsend at 7th', 65, '2013-09-11 11:49:00', 'Market at 4th', 76, 289, 'Subscriber', 94107),
	(17695, 1533, '2013-09-11 11:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 11:56:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 2806),
	(17696, 406, '2013-09-11 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 11:38:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94507),
	(17698, 1367, '2013-09-11 11:32:00', 'Beale at Market', 56, '2013-09-11 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94611),
	(17699, 1051, '2013-09-11 11:32:00', 'San Francisco City Hall', 58, '2013-09-11 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94114),
	(17700, 288, '2013-09-11 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 11:37:00', '2nd at Townsend', 61, 618, 'Subscriber', 94403),
	(17701, 239, '2013-09-11 11:36:00', 'Adobe on Almaden', 5, '2013-09-11 11:40:00', 'San Jose Civic Center', 3, 26, 'Subscriber', 94536),
	(17704, 238, '2013-09-11 11:43:00', '2nd at Folsom', 62, '2013-09-11 11:47:00', 'Market at Sansome', 77, 617, 'Subscriber', 94518),
	(17705, 739, '2013-09-11 11:43:00', 'Post at Kearney', 47, '2013-09-11 11:56:00', 'Market at 10th', 67, 584, 'Subscriber', 94108),
	(17707, 246, '2013-09-11 11:43:00', 'Clay at Battery', 41, '2013-09-11 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94612),
	(17708, 543, '2013-09-11 11:48:00', '2nd at South Park', 64, '2013-09-11 11:57:00', 'Beale at Market', 56, 430, 'Customer', 94107),
	(17711, 490, '2013-09-11 11:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 11:57:00', '2nd at South Park', 64, 493, 'Customer', NULL),
	(17712, 306, '2013-09-11 11:50:00', 'Spear at Folsom', 49, '2013-09-11 11:55:00', '2nd at Townsend', 61, 541, 'Subscriber', 94105),
	(17713, 895, '2013-09-11 11:50:00', 'Post at Kearney', 47, '2013-09-11 12:05:00', 'Post at Kearney', 47, 559, 'Subscriber', 94805),
	(17714, 293, '2013-09-11 11:51:00', 'San Jose City Hall', 10, '2013-09-11 11:55:00', 'San Salvador at 1st', 8, 68, 'Subscriber', 95113),
	(17716, 465, '2013-09-11 11:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 11:59:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94107),
	(17717, 262, '2013-09-11 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 11:57:00', 'Clay at Battery', 41, 612, 'Subscriber', 94612),
	(17718, 19076, '2013-09-11 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 17:11:00', 'University and Emerson', 35, 627, 'Customer', NULL),
	(17719, 19043, '2013-09-11 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 17:11:00', 'University and Emerson', 35, 436, 'Customer', NULL),
	(17720, 979, '2013-09-11 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 12:10:00', 'Embarcadero at Sansome', 60, 202, 'Customer', 37923),
	(17721, 345, '2013-09-11 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 12:01:00', 'Townsend at 7th', 65, 459, 'Customer', 94025),
	(17722, 828, '2013-09-11 11:57:00', 'South Van Ness at Market', 66, '2013-09-11 12:10:00', 'Market at Sansome', 77, 465, 'Subscriber', 94103),
	(17723, 784, '2013-09-11 11:58:00', 'South Van Ness at Market', 66, '2013-09-11 12:11:00', 'Market at Sansome', 77, 508, 'Subscriber', 94102),
	(17724, 257, '2013-09-11 11:58:00', 'Market at Sansome', 77, '2013-09-11 12:03:00', 'Steuart at Market', 74, 491, 'Customer', 94110),
	(17725, 585, '2013-09-11 12:01:00', 'Powell Street BART', 53, '2013-09-11 12:10:00', 'Washington at Kearney', 46, 260, 'Subscriber', 94111),
	(17726, 4497, '2013-09-11 12:02:00', 'Clay at Battery', 41, '2013-09-11 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94115),
	(17728, 870, '2013-09-11 12:02:00', 'San Francisco City Hall', 58, '2013-09-11 12:16:00', '2nd at South Park', 64, 343, 'Subscriber', 94704),
	(17729, 800, '2013-09-11 12:03:00', 'Beale at Market', 56, '2013-09-11 12:16:00', 'Embarcadero at Sansome', 60, 430, 'Customer', NULL),
	(17730, 66, '2013-09-11 12:03:00', 'San Mateo County Center', 23, '2013-09-11 12:05:00', 'San Mateo County Center', 23, 223, 'Subscriber', 94402),
	(17731, 434, '2013-09-11 12:04:00', 'San Pedro Square', 6, '2013-09-11 12:11:00', 'St James Park', 13, 30, 'Subscriber', 95136),
	(17732, 412, '2013-09-11 12:04:00', 'San Pedro Square', 6, '2013-09-11 12:11:00', 'St James Park', 13, 235, 'Subscriber', 94086),
	(17733, 657, '2013-09-11 12:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 12:16:00', 'Market at Sansome', 77, 574, 'Subscriber', 94102),
	(17734, 1458, '2013-09-11 12:05:00', 'Market at 4th', 76, '2013-09-11 12:30:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(17735, 661, '2013-09-11 12:06:00', 'Market at 10th', 67, '2013-09-11 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94117),
	(17736, 514, '2013-09-11 12:06:00', 'Embarcadero at Folsom', 51, '2013-09-11 12:15:00', '2nd at South Park', 64, 340, 'Subscriber', 94105),
	(17737, 659, '2013-09-11 12:01:00', 'SJSU 4th at San Carlos', 12, '2013-09-11 12:12:00', 'San Jose City Hall', 10, 686, 'Subscriber', 95051),
	(17738, 2148, '2013-09-11 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 12:46:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 6035),
	(17739, 2124, '2013-09-11 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 12:46:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 6035),
	(17740, 417, '2013-09-11 12:11:00', 'Powell at Post (Union Square)', 71, '2013-09-11 12:18:00', 'Market at 4th', 76, 431, 'Subscriber', 94103),
	(17742, 869, '2013-09-11 12:14:00', 'South Van Ness at Market', 66, '2013-09-11 12:28:00', '2nd at South Park', 64, 415, 'Customer', 94110),
	(17743, 141, '2013-09-11 12:17:00', '2nd at South Park', 64, '2013-09-11 12:19:00', '2nd at Townsend', 61, 343, 'Subscriber', 94704),
	(17744, 591, '2013-09-11 12:18:00', 'SJSU 4th at San Carlos', 12, '2013-09-11 12:27:00', 'Adobe on Almaden', 5, 89, 'Subscriber', 94536),
	(17745, 488, '2013-09-11 12:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 12:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(17746, 598, '2013-09-11 12:18:00', 'South Van Ness at Market', 66, '2013-09-11 12:28:00', 'Beale at Market', 56, 523, 'Customer', 94710),
	(17747, 1782, '2013-09-11 12:18:00', 'Embarcadero at Sansome', 60, '2013-09-11 12:48:00', 'Embarcadero at Sansome', 60, 363, 'Customer', NULL),
	(17748, 661, '2013-09-11 12:21:00', 'Powell at Post (Union Square)', 71, '2013-09-11 12:32:00', 'Golden Gate at Polk', 59, 548, 'Customer', 94110),
	(17749, 161, '2013-09-11 12:22:00', 'Paseo de San Antonio', 7, '2013-09-11 12:25:00', 'SJSU 4th at San Carlos', 12, 91, 'Subscriber', 95062),
	(17750, 667, '2013-09-11 12:22:00', '2nd at Folsom', 62, '2013-09-11 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Customer', 94107),
	(17751, 185, '2013-09-11 12:23:00', 'San Jose City Hall', 10, '2013-09-11 12:26:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95112),
	(17752, 386, '2013-09-11 12:24:00', '2nd at Townsend', 61, '2013-09-11 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94115),
	(17753, 4836, '2013-09-11 12:26:00', 'MLK Library', 11, '2013-09-11 13:46:00', 'MLK Library', 11, 64, 'Customer', 94568),
	(17755, 372, '2013-09-11 12:28:00', 'Beale at Market', 56, '2013-09-11 12:34:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94107),
	(17756, 816, '2013-09-11 12:28:00', 'Market at Sansome', 77, '2013-09-11 12:42:00', '2nd at Townsend', 61, 574, 'Subscriber', 94109),
	(17757, 785, '2013-09-11 12:28:00', 'Market at Sansome', 77, '2013-09-11 12:41:00', '2nd at Townsend', 61, 603, 'Subscriber', 94110),
	(17758, 693, '2013-09-11 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 12:40:00', 'Powell Street BART', 53, 464, 'Customer', 98115),
	(17759, 1174, '2013-09-11 12:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 98101),
	(17760, 712, '2013-09-11 12:32:00', 'Clay at Battery', 41, '2013-09-11 12:44:00', '2nd at Townsend', 61, 442, 'Subscriber', 94111),
	(17761, 134, '2013-09-11 12:33:00', 'Beale at Market', 56, '2013-09-11 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94103),
	(17762, 1050, '2013-09-11 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 12:51:00', 'Townsend at 7th', 65, 535, 'Customer', 94619),
	(17763, 150, '2013-09-11 12:34:00', '2nd at Folsom', 62, '2013-09-11 12:36:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94105),
	(17764, 327, '2013-09-11 12:37:00', 'Paseo de San Antonio', 7, '2013-09-11 12:42:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95112),
	(17765, 477, '2013-09-11 12:37:00', 'Beale at Market', 56, '2013-09-11 12:45:00', '2nd at South Park', 64, 328, 'Customer', 94107),
	(17766, 778, '2013-09-11 12:38:00', '2nd at Townsend', 61, '2013-09-11 12:51:00', 'Market at 4th', 76, 554, 'Subscriber', 94606),
	(17767, 252, '2013-09-11 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 12:42:00', 'Market at 4th', 76, 619, 'Subscriber', 94704),
	(17768, 479, '2013-09-11 12:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 12:47:00', 'San Pedro Square', 6, 102, 'Subscriber', 95126),
	(17769, 230, '2013-09-11 12:41:00', 'San Jose City Hall', 10, '2013-09-11 12:44:00', 'SJSU 4th at San Carlos', 12, 116, 'Subscriber', 95051),
	(17771, 1041, '2013-09-11 12:41:00', 'Powell at Post (Union Square)', 71, '2013-09-11 12:58:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 1886),
	(17773, 265, '2013-09-11 12:42:00', 'San Salvador at 1st', 8, '2013-09-11 12:46:00', 'MLK Library', 11, 68, 'Subscriber', 95113),
	(17774, 302, '2013-09-11 12:43:00', 'Beale at Market', 56, '2013-09-11 12:48:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94105),
	(17775, 332, '2013-09-11 12:44:00', 'San Jose City Hall', 10, '2013-09-11 12:50:00', 'San Salvador at 1st', 8, 686, 'Subscriber', 95126),
	(17776, 5665, '2013-09-11 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Customer', 94105),
	(17777, 608, '2013-09-11 12:44:00', 'St James Park', 13, '2013-09-11 12:55:00', 'Santa Clara at Almaden', 4, 52, 'Subscriber', 95136),
	(17778, 612, '2013-09-11 12:45:00', 'St James Park', 13, '2013-09-11 12:55:00', 'Santa Clara at Almaden', 4, 235, 'Subscriber', 94086),
	(17779, 169, '2013-09-11 12:46:00', 'Powell Street BART', 53, '2013-09-11 12:48:00', 'Civic Center BART (7th at Market)', 72, 588, 'Customer', 94558),
	(17780, 395, '2013-09-11 12:46:00', 'Market at 4th', 76, '2013-09-11 12:52:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94103),
	(17781, 407, '2013-09-11 12:49:00', 'Post at Kearney', 47, '2013-09-11 12:56:00', '2nd at South Park', 64, 604, 'Subscriber', 94920),
	(17782, 1311, '2013-09-11 12:51:00', 'Golden Gate at Polk', 59, '2013-09-11 13:13:00', '2nd at Townsend', 61, 634, 'Subscriber', 94114),
	(17783, 838, '2013-09-11 12:51:00', 'Townsend at 7th', 65, '2013-09-11 13:05:00', 'San Francisco City Hall', 58, 607, 'Subscriber', 94707),
	(17784, 1301, '2013-09-11 12:51:00', 'Embarcadero at Sansome', 60, '2013-09-11 13:13:00', 'Steuart at Market', 74, 495, 'Customer', NULL),
	(17785, 1079, '2013-09-11 12:54:00', 'Golden Gate at Polk', 59, '2013-09-11 13:12:00', '2nd at Townsend', 61, 431, 'Customer', 94109),
	(17786, 455, '2013-09-11 12:56:00', '2nd at South Park', 64, '2013-09-11 13:04:00', 'Post at Kearney', 47, 604, 'Subscriber', 94117),
	(17787, 526, '2013-09-11 12:57:00', '2nd at South Park', 64, '2013-09-11 13:06:00', 'Beale at Market', 56, 493, 'Subscriber', 94107),
	(17788, 506, '2013-09-11 12:59:00', 'Townsend at 7th', 65, '2013-09-11 13:07:00', 'Market at 10th', 67, 459, 'Customer', 94127),
	(17789, 109, '2013-09-11 13:00:00', '2nd at South Park', 64, '2013-09-11 13:02:00', '2nd at Folsom', 62, 328, 'Subscriber', 94108),
	(17790, 707, '2013-09-11 13:00:00', 'Market at Sansome', 77, '2013-09-11 13:12:00', '2nd at Townsend', 61, 427, 'Customer', 94122),
	(17793, 366, '2013-09-11 13:05:00', 'Howard at 2nd', 63, '2013-09-11 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94118),
	(17794, 1028, '2013-09-11 13:07:00', 'Townsend at 7th', 65, '2013-09-11 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Customer', 94403),
	(17795, 249, '2013-09-11 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94131),
	(17796, 501, '2013-09-11 13:08:00', 'Embarcadero at Sansome', 60, '2013-09-11 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94061),
	(17797, 278, '2013-09-11 13:08:00', 'Market at Sansome', 77, '2013-09-11 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94102),
	(17798, 229, '2013-09-11 13:08:00', '2nd at Folsom', 62, '2013-09-11 13:12:00', '2nd at Townsend', 61, 328, 'Subscriber', 94108),
	(17799, 756, '2013-09-11 13:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 13:21:00', '2nd at Folsom', 62, 551, 'Subscriber', 94133),
	(17800, 441, '2013-09-11 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 13:17:00', 'Townsend at 7th', 65, 443, 'Subscriber', 95136),
	(17801, 411, '2013-09-11 13:11:00', 'Townsend at 7th', 65, '2013-09-11 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', 10016),
	(17802, 253, '2013-09-11 13:11:00', 'Steuart at Market', 74, '2013-09-11 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Customer', 94110),
	(17803, 726, '2013-09-11 13:12:00', '5th at Howard', 57, '2013-09-11 13:24:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94105),
	(17804, 703, '2013-09-11 13:13:00', 'Market at Sansome', 77, '2013-09-11 13:25:00', '2nd at Townsend', 61, 331, 'Subscriber', 94606),
	(17805, 927, '2013-09-11 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 13:29:00', 'South Van Ness at Market', 66, 611, 'Customer', 94710),
	(17806, 742, '2013-09-11 13:15:00', '2nd at South Park', 64, '2013-09-11 13:27:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94105),
	(17807, 319, '2013-09-11 13:15:00', 'SJSU 4th at San Carlos', 12, '2013-09-11 13:20:00', 'St James Park', 13, 53, 'Subscriber', 95112),
	(17808, 653, '2013-09-11 13:16:00', 'Howard at 2nd', 63, '2013-09-11 13:27:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94602),
	(17809, 181, '2013-09-11 13:17:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 13:20:00', 'San Francisco City Hall', 58, 588, 'Subscriber', 94707),
	(17810, 541, '2013-09-11 13:17:00', 'Beale at Market', 56, '2013-09-11 13:26:00', '2nd at Townsend', 61, 523, 'Subscriber', 94115),
	(17811, 380, '2013-09-11 13:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 13:24:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94707),
	(17812, 558, '2013-09-11 13:18:00', 'Clay at Battery', 41, '2013-09-11 13:28:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94115),
	(17813, 391, '2013-09-11 13:19:00', 'San Pedro Square', 6, '2013-09-11 13:26:00', 'San Jose Diridon Caltrain Station', 2, 102, 'Subscriber', 95126),
	(17814, 419, '2013-09-11 13:19:00', 'Townsend at 7th', 65, '2013-09-11 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Customer', 94025),
	(17815, 3075, '2013-09-11 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 14:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Customer', 94803),
	(17816, 1595, '2013-09-11 13:21:00', 'Embarcadero at Sansome', 60, '2013-09-11 13:48:00', '2nd at Townsend', 61, 474, 'Customer', 89449),
	(17818, 392, '2013-09-11 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 13:29:00', 'Powell Street BART', 53, 279, 'Subscriber', 94601),
	(17819, 276, '2013-09-11 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 13:28:00', 'Market at Sansome', 77, 410, 'Subscriber', 94704),
	(17820, 712, '2013-09-11 13:23:00', 'Commercial at Montgomery', 45, '2013-09-11 13:35:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94965),
	(17822, 541, '2013-09-11 13:25:00', 'Beale at Market', 56, '2013-09-11 13:34:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94103),
	(17823, 1064, '2013-09-11 13:26:00', 'Golden Gate at Polk', 59, '2013-09-11 13:43:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94102),
	(17824, 428, '2013-09-11 13:26:00', 'St James Park', 13, '2013-09-11 13:33:00', 'SJSU 4th at San Carlos', 12, 106, 'Subscriber', 95112),
	(17826, 8657, '2013-09-11 13:28:00', 'Embarcadero at Sansome', 60, '2013-09-11 15:52:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94602),
	(17827, 1091, '2013-09-11 13:28:00', 'San Jose Civic Center', 3, '2013-09-11 13:46:00', 'San Jose City Hall', 10, 76, 'Subscriber', 95126),
	(17832, 1268, '2013-09-11 13:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 13:50:00', 'Embarcadero at Vallejo', 48, 589, 'Customer', 94558),
	(17834, 680, '2013-09-11 13:29:00', '2nd at Townsend', 61, '2013-09-11 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Customer', NULL),
	(17835, 1066, '2013-09-11 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 13:47:00', 'San Francisco City Hall', 58, 485, 'Subscriber', 94114),
	(17840, 188, '2013-09-11 13:32:00', '2nd at Folsom', 62, '2013-09-11 13:35:00', '2nd at Townsend', 61, 386, 'Subscriber', 94117),
	(17843, 797, '2013-09-11 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 13:46:00', 'Post at Kearney', 47, 360, 'Customer', 10016),
	(17844, 634, '2013-09-11 13:35:00', 'Beale at Market', 56, '2013-09-11 13:46:00', 'San Francisco City Hall', 58, 319, 'Customer', 94107),
	(17845, 166, '2013-09-11 13:36:00', '2nd at Folsom', 62, '2013-09-11 13:39:00', '2nd at South Park', 64, 551, 'Subscriber', 94590),
	(17846, 449, '2013-09-11 13:36:00', 'SJSU 4th at San Carlos', 12, '2013-09-11 13:43:00', 'Paseo de San Antonio', 7, 16, 'Subscriber', 95112),
	(17847, 691, '2013-09-11 13:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Customer', 94109),
	(17848, 886, '2013-09-11 13:38:00', 'South Van Ness at Market', 66, '2013-09-11 13:53:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94611),
	(17849, 6255, '2013-09-11 13:40:00', 'Powell Street BART', 53, '2013-09-11 15:25:00', 'Powell at Post (Union Square)', 71, 484, 'Customer', 10098),
	(17850, 963, '2013-09-11 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 13:58:00', '2nd at South Park', 64, 582, 'Customer', 94901),
	(17851, 6012, '2013-09-11 13:44:00', 'Powell Street BART', 53, '2013-09-11 15:25:00', 'Powell at Post (Union Square)', 71, 279, 'Customer', 52078),
	(17854, 1634, '2013-09-11 13:50:00', 'Embarcadero at Sansome', 60, '2013-09-11 14:17:00', 'Washington at Kearney', 46, 586, 'Customer', 2806),
	(17855, 764, '2013-09-11 13:53:00', 'Embarcadero at Folsom', 51, '2013-09-11 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94158),
	(17856, 725, '2013-09-11 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94107),
	(17857, 404, '2013-09-11 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', NULL),
	(17858, 674, '2013-09-11 13:56:00', 'San Francisco City Hall', 58, '2013-09-11 14:07:00', 'Beale at Market', 56, 510, 'Customer', 94107),
	(17860, 384, '2013-09-11 13:59:00', 'Market at 10th', 67, '2013-09-11 14:05:00', 'Market at 4th', 76, 411, 'Subscriber', 94609),
	(17861, 327, '2013-09-11 13:59:00', 'Embarcadero at Folsom', 51, '2013-09-11 14:04:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94086),
	(17862, 1205, '2013-09-11 14:00:00', 'Davis at Jackson', 42, '2013-09-11 14:20:00', 'Beale at Market', 56, 372, 'Subscriber', 94115),
	(17863, 752, '2013-09-11 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 14:18:00', 'Market at 10th', 67, 426, 'Subscriber', 94118),
	(17865, 74, '2013-09-11 14:06:00', 'Commercial at Montgomery', 45, '2013-09-11 14:07:00', 'Commercial at Montgomery', 45, 466, 'Customer', 60035),
	(17867, 390, '2013-09-11 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Customer', NULL),
	(17868, 2667, '2013-09-11 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', NULL),
	(17869, 2637, '2013-09-11 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', NULL),
	(17870, 743, '2013-09-11 14:12:00', 'Commercial at Montgomery', 45, '2013-09-11 14:25:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 60035),
	(17871, 1341, '2013-09-11 14:12:00', 'Commercial at Montgomery', 45, '2013-09-11 14:34:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 60035),
	(17872, 1574, '2013-09-11 14:14:00', 'Steuart at Market', 74, '2013-09-11 14:40:00', 'Davis at Jackson', 42, 560, 'Customer', 94080),
	(17873, 1594, '2013-09-11 14:14:00', 'Steuart at Market', 74, '2013-09-11 14:41:00', 'Davis at Jackson', 42, 495, 'Customer', 94080),
	(17874, 7159, '2013-09-11 14:16:00', 'San Jose Civic Center', 3, '2013-09-11 16:15:00', 'San Jose Civic Center', 3, 26, 'Customer', 93305),
	(17875, 863, '2013-09-11 14:18:00', '2nd at South Park', 64, '2013-09-11 14:32:00', 'Market at 10th', 67, 582, 'Customer', 94129),
	(17876, 758, '2013-09-11 14:18:00', '2nd at Folsom', 62, '2013-09-11 14:30:00', 'Powell at Post (Union Square)', 71, 344, 'Customer', 94108),
	(17877, 241, '2013-09-11 14:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 14:22:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94609),
	(17878, 213, '2013-09-11 14:19:00', 'Post at Kearney', 47, '2013-09-11 14:22:00', 'Washington at Kearney', 46, 322, 'Subscriber', 94062),
	(17879, 248, '2013-09-11 14:20:00', 'Steuart at Market', 74, '2013-09-11 14:24:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94105),
	(17880, 601, '2013-09-11 14:21:00', 'Powell Street BART', 53, '2013-09-11 14:31:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94102),
	(17881, 1188, '2013-09-11 14:22:00', 'Davis at Jackson', 42, '2013-09-11 14:42:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94111),
	(17882, 1189, '2013-09-11 14:22:00', 'Davis at Jackson', 42, '2013-09-11 14:41:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(17883, 191, '2013-09-11 14:22:00', 'Townsend at 7th', 65, '2013-09-11 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94403),
	(17884, 247, '2013-09-11 14:22:00', '2nd at Folsom', 62, '2013-09-11 14:26:00', '2nd at Folsom', 62, 371, 'Subscriber', 94117),
	(17885, 330, '2013-09-11 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 14:27:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94404),
	(17886, 212, '2013-09-11 14:27:00', 'South Van Ness at Market', 66, '2013-09-11 14:30:00', 'San Francisco City Hall', 58, 433, 'Subscriber', 94115),
	(17887, 618, '2013-09-11 14:27:00', '2nd at Townsend', 61, '2013-09-11 14:37:00', 'Post at Kearney', 47, 442, 'Subscriber', 94107),
	(17888, 872, '2013-09-11 14:27:00', '2nd at Folsom', 62, '2013-09-11 14:41:00', 'Powell Street BART', 53, 359, 'Subscriber', 94117),
	(17889, 1109, '2013-09-11 14:29:00', '2nd at Townsend', 61, '2013-09-11 14:48:00', 'Golden Gate at Polk', 59, 474, 'Subscriber', 94114),
	(17890, 629, '2013-09-11 14:29:00', 'Davis at Jackson', 42, '2013-09-11 14:40:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94111),
	(17891, 324, '2013-09-11 14:30:00', '2nd at Townsend', 61, '2013-09-11 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94610),
	(17892, 1044, '2013-09-11 14:30:00', '2nd at Townsend', 61, '2013-09-11 14:48:00', 'Golden Gate at Polk', 59, 456, 'Customer', 94109),
	(17893, 885, '2013-09-11 14:32:00', 'San Jose City Hall', 10, '2013-09-11 14:47:00', 'San Jose City Hall', 10, 664, 'Subscriber', 95112),
	(17894, 4954, '2013-09-11 14:35:00', 'Market at 10th', 67, '2013-09-11 15:57:00', 'Steuart at Market', 74, 584, 'Customer', 94107),
	(17895, 415, '2013-09-11 14:35:00', '2nd at Folsom', 62, '2013-09-11 14:42:00', 'Market at 4th', 76, 371, 'Subscriber', 94107),
	(17896, 5580, '2013-09-11 14:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Customer', 75080),
	(17897, 223, '2013-09-11 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 14:43:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94403),
	(17898, 343, '2013-09-11 14:39:00', 'Davis at Jackson', 42, '2013-09-11 14:45:00', 'Market at Sansome', 77, 380, 'Subscriber', 94105),
	(17900, 1898, '2013-09-11 14:39:00', 'Davis at Jackson', 42, '2013-09-11 15:11:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(17901, 1482, '2013-09-11 14:40:00', 'California Ave Caltrain Station', 36, '2013-09-11 15:04:00', 'Cowper at University', 37, 161, 'Customer', 1778),
	(17902, 1472, '2013-09-11 14:40:00', 'California Ave Caltrain Station', 36, '2013-09-11 15:04:00', 'Cowper at University', 37, 59, 'Customer', 1778),
	(17903, 1717, '2013-09-11 14:41:00', 'Market at 10th', 67, '2013-09-11 15:10:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94707),
	(17904, 209, '2013-09-11 14:42:00', 'Powell Street BART', 53, '2013-09-11 14:45:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94109),
	(17905, 480, '2013-09-11 14:42:00', 'Post at Kearney', 47, '2013-09-11 14:50:00', '2nd at Townsend', 61, 636, 'Subscriber', 94107),
	(17906, 321, '2013-09-11 14:42:00', 'St James Park', 13, '2013-09-11 14:48:00', 'MLK Library', 11, 237, 'Subscriber', 95035),
	(17907, 2926, '2013-09-11 14:42:00', 'Davis at Jackson', 42, '2013-09-11 15:31:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(17908, 997, '2013-09-11 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 15:00:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94602),
	(17909, 643, '2013-09-11 14:44:00', 'Market at 4th', 76, '2013-09-11 14:54:00', 'Market at 10th', 67, 554, 'Subscriber', 94609),
	(17911, 296, '2013-09-11 14:44:00', 'Embarcadero at Bryant', 54, '2013-09-11 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94404),
	(17915, 2410, '2013-09-11 14:45:00', '2nd at South Park', 64, '2013-09-11 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Customer', 94901),
	(17919, 372, '2013-09-11 14:49:00', 'Market at Sansome', 77, '2013-09-11 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Customer', 94110),
	(17924, 268, '2013-09-11 14:51:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 14:55:00', 'Market at 4th', 76, 425, 'Subscriber', 94109),
	(17926, 9180, '2013-09-11 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 17:25:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 80538),
	(17927, 448, '2013-09-11 14:53:00', 'Commercial at Montgomery', 45, '2013-09-11 15:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94062),
	(17928, 655, '2013-09-11 15:03:00', 'San Francisco City Hall', 58, '2013-09-11 15:14:00', 'Market at Sansome', 77, 624, 'Subscriber', 94103),
	(17929, 13494, '2013-09-11 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 98612),
	(17930, 508, '2013-09-11 15:08:00', 'Clay at Battery', 41, '2013-09-11 15:17:00', '5th at Howard', 57, 612, 'Subscriber', 94111),
	(17931, 1255, '2013-09-11 15:09:00', 'Embarcadero at Folsom', 51, '2013-09-11 15:30:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94611),
	(17932, 3308, '2013-09-11 15:09:00', 'Embarcadero at Sansome', 60, '2013-09-11 16:04:00', 'Embarcadero at Sansome', 60, 631, 'Customer', NULL),
	(17933, 701, '2013-09-11 15:10:00', 'Washington at Kearney', 46, '2013-09-11 15:21:00', '2nd at Folsom', 62, 260, 'Customer', 94118),
	(17934, 668, '2013-09-11 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 15:21:00', 'Powell at Post (Union Square)', 71, 333, 'Customer', 1886),
	(17935, 305, '2013-09-11 15:10:00', 'Howard at 2nd', 63, '2013-09-11 15:15:00', 'Beale at Market', 56, 270, 'Subscriber', 94960),
	(17936, 437, '2013-09-11 15:12:00', '2nd at South Park', 64, '2013-09-11 15:19:00', 'Post at Kearney', 47, 551, 'Subscriber', 94105),
	(17937, 564, '2013-09-11 15:14:00', 'Powell Street BART', 53, '2013-09-11 15:24:00', 'Golden Gate at Polk', 59, 544, 'Customer', 94110),
	(17938, 311, '2013-09-11 15:16:00', 'Embarcadero at Folsom', 51, '2013-09-11 15:21:00', 'Steuart at Market', 74, 288, 'Subscriber', 94703),
	(17939, 409, '2013-09-11 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 15:24:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94102),
	(17940, 520, '2013-09-11 15:17:00', '2nd at Townsend', 61, '2013-09-11 15:26:00', 'Market at Sansome', 77, 489, 'Customer', 94122),
	(17941, 260, '2013-09-11 15:18:00', 'Beale at Market', 56, '2013-09-11 15:22:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94960),
	(17942, 414, '2013-09-11 15:18:00', '2nd at South Park', 64, '2013-09-11 15:25:00', 'Market at Sansome', 77, 593, 'Customer', 94103),
	(17943, 143, '2013-09-11 15:19:00', 'MLK Library', 11, '2013-09-11 15:21:00', 'SJSU 4th at San Carlos', 12, 185, 'Subscriber', 95112),
	(17944, 461, '2013-09-11 15:20:00', 'Market at 4th', 76, '2013-09-11 15:28:00', '2nd at Folsom', 62, 425, 'Subscriber', 94117),
	(17945, 763, '2013-09-11 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94002),
	(17946, 1014, '2013-09-11 15:23:00', 'San Francisco City Hall', 58, '2013-09-11 15:40:00', 'Post at Kearney', 47, 433, 'Customer', 98115),
	(17947, 2536, '2013-09-11 15:23:00', 'Embarcadero at Sansome', 60, '2013-09-11 16:06:00', 'Embarcadero at Sansome', 60, 466, 'Customer', NULL),
	(17948, 320, '2013-09-11 15:24:00', 'Embarcadero at Vallejo', 48, '2013-09-11 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 94080),
	(17949, 301, '2013-09-11 15:25:00', 'Embarcadero at Vallejo', 48, '2013-09-11 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 94080),
	(17950, 745, '2013-09-11 15:25:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 15:38:00', 'South Van Ness at Market', 66, 542, 'Customer', 94109),
	(17951, 871, '2013-09-11 15:27:00', '5th at Howard', 57, '2013-09-11 15:41:00', 'Clay at Battery', 41, 628, 'Subscriber', 95032),
	(17953, 408, '2013-09-11 15:30:00', '5th at Howard', 57, '2013-09-11 15:37:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', 94109),
	(17954, 182, '2013-09-11 15:31:00', 'Beale at Market', 56, '2013-09-11 15:34:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(17955, 254, '2013-09-11 15:32:00', '2nd at Townsend', 61, '2013-09-11 15:36:00', '2nd at Folsom', 62, 396, 'Subscriber', 94117),
	(17956, 787, '2013-09-11 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 15:45:00', 'Clay at Battery', 41, 443, 'Subscriber', 94111),
	(17957, 684, '2013-09-11 15:34:00', 'Commercial at Montgomery', 45, '2013-09-11 15:45:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94107),
	(17958, 957, '2013-09-11 15:35:00', 'Steuart at Market', 74, '2013-09-11 15:51:00', 'Civic Center BART (7th at Market)', 72, 365, 'Subscriber', 94103),
	(17959, 966, '2013-09-11 15:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 15:53:00', 'Embarcadero at Bryant', 54, 558, 'Customer', 94025),
	(17960, 448, '2013-09-11 15:37:00', 'Market at 10th', 67, '2013-09-11 15:44:00', 'Market at 4th', 76, 507, 'Customer', NULL),
	(17963, 704, '2013-09-11 15:40:00', 'South Van Ness at Market', 66, '2013-09-11 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Customer', 94110),
	(17964, 743, '2013-09-11 15:40:00', 'Post at Kearney', 47, '2013-09-11 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', 98115),
	(17967, 249, '2013-09-11 15:46:00', 'Embarcadero at Sansome', 60, '2013-09-11 15:50:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 78209),
	(17970, 213, '2013-09-11 15:48:00', 'Embarcadero at Bryant', 54, '2013-09-11 15:51:00', '2nd at South Park', 64, 273, 'Customer', 94108),
	(17971, 464, '2013-09-11 15:48:00', 'Embarcadero at Sansome', 60, '2013-09-11 15:56:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(17972, 246, '2013-09-11 15:48:00', 'Market at Sansome', 77, '2013-09-11 15:52:00', 'Market at 4th', 76, 624, 'Subscriber', 94103),
	(17973, 426, '2013-09-11 15:49:00', 'Powell at Post (Union Square)', 71, '2013-09-11 15:56:00', '2nd at South Park', 64, 633, 'Subscriber', 94109),
	(17976, 378, '2013-09-11 15:50:00', 'Clay at Battery', 41, '2013-09-11 15:57:00', 'Embarcadero at Sansome', 60, 601, 'Customer', NULL),
	(17977, 1076, '2013-09-11 15:51:00', 'Spear at Folsom', 49, '2013-09-11 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94024),
	(17978, 426, '2013-09-11 15:52:00', 'Market at Sansome', 77, '2013-09-11 15:59:00', 'Davis at Jackson', 42, 265, 'Subscriber', 94111),
	(17979, 591, '2013-09-11 15:53:00', 'Paseo de San Antonio', 7, '2013-09-11 16:02:00', 'San Jose City Hall', 10, 23, 'Subscriber', 95112),
	(17980, 114, '2013-09-11 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94107),
	(17981, 610, '2013-09-11 15:53:00', 'Embarcadero at Sansome', 60, '2013-09-11 16:03:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94602),
	(17982, 237, '2013-09-11 15:54:00', '2nd at South Park', 64, '2013-09-11 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95032),
	(17983, 571, '2013-09-11 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 16:03:00', 'Powell Street BART', 53, 592, 'Subscriber', 94621),
	(17984, 595, '2013-09-11 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 16:05:00', 'Powell Street BART', 53, 483, 'Subscriber', 94107),
	(17985, 4472, '2013-09-11 15:55:00', 'Embarcadero at Sansome', 60, '2013-09-11 17:09:00', 'Embarcadero at Sansome', 60, 536, 'Customer', 78209),
	(17986, 808, '2013-09-11 15:59:00', 'Townsend at 7th', 65, '2013-09-11 16:12:00', 'Powell Street BART', 53, 608, 'Subscriber', 94102),
	(17987, 710, '2013-09-11 15:59:00', 'Embarcadero at Sansome', 60, '2013-09-11 16:11:00', 'Market at 4th', 76, 601, 'Subscriber', 94507),
	(17988, 415, '2013-09-11 16:00:00', 'Market at Sansome', 77, '2013-09-11 16:07:00', '2nd at South Park', 64, 573, 'Subscriber', 94107),
	(17989, 429, '2013-09-11 16:01:00', 'Howard at 2nd', 63, '2013-09-11 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94559),
	(17990, 616, '2013-09-11 16:02:00', 'Beale at Market', 56, '2013-09-11 16:13:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94107),
	(17992, 947, '2013-09-11 16:02:00', '2nd at Folsom', 62, '2013-09-11 16:18:00', 'Townsend at 7th', 65, 260, 'Customer', 94107),
	(17993, 5047, '2013-09-11 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Customer', 94107),
	(17995, 573, '2013-09-11 16:06:00', 'Post at Kearney', 47, '2013-09-11 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Customer', 89148),
	(17996, 296, '2013-09-11 16:07:00', 'Embarcadero at Vallejo', 48, '2013-09-11 16:12:00', 'Beale at Market', 56, 589, 'Subscriber', 94550),
	(17997, 438, '2013-09-11 16:07:00', 'Davis at Jackson', 42, '2013-09-11 16:15:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(17998, 243, '2013-09-11 16:10:00', 'Post at Kearney', 47, '2013-09-11 16:14:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94105),
	(17999, 493, '2013-09-11 16:11:00', '2nd at South Park', 64, '2013-09-11 16:19:00', 'Powell Street BART', 53, 633, 'Customer', 94117),
	(18000, 787, '2013-09-11 16:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 16:24:00', 'Steuart at Market', 74, 365, 'Subscriber', 94103),
	(18001, 325, '2013-09-11 16:12:00', '2nd at Townsend', 61, '2013-09-11 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94703),
	(18002, 637, '2013-09-11 16:16:00', 'South Van Ness at Market', 66, '2013-09-11 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Customer', 94710),
	(18003, 262, '2013-09-11 16:19:00', 'Steuart at Market', 74, '2013-09-11 16:24:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94010),
	(18004, 182, '2013-09-11 16:20:00', '2nd at Folsom', 62, '2013-09-11 16:23:00', 'Market at Sansome', 77, 425, 'Subscriber', 94117),
	(18005, 1558, '2013-09-11 16:21:00', '2nd at Townsend', 61, '2013-09-11 16:47:00', 'Washington at Kearney', 46, 636, 'Customer', 94556),
	(18006, 236, '2013-09-11 16:23:00', 'San Francisco City Hall', 58, '2013-09-11 16:27:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94115),
	(18007, 531, '2013-09-11 16:24:00', 'Townsend at 7th', 65, '2013-09-11 16:33:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94108),
	(18008, 1479, '2013-09-11 16:24:00', 'Clay at Battery', 41, '2013-09-11 16:49:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94107),
	(18009, 853, '2013-09-11 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 16:38:00', 'Steuart at Market', 74, 282, 'Customer', 94080),
	(18010, 832, '2013-09-11 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 16:38:00', 'Steuart at Market', 74, 433, 'Customer', 94080),
	(18011, 1353, '2013-09-11 16:25:00', '2nd at Townsend', 61, '2013-09-11 16:47:00', 'Washington at Kearney', 46, 634, 'Customer', 94556),
	(18013, 5096, '2013-09-11 16:26:00', 'Embarcadero at Bryant', 54, '2013-09-11 17:51:00', 'Embarcadero at Bryant', 54, 384, 'Customer', NULL),
	(18014, 834, '2013-09-11 16:28:00', '2nd at Townsend', 61, '2013-09-11 16:42:00', 'Steuart at Market', 74, 462, 'Subscriber', 94549),
	(18015, 269, '2013-09-11 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 16:33:00', 'Embarcadero at Sansome', 60, 616, 'Subscriber', 94111),
	(18016, 1371, '2013-09-11 16:29:00', 'Townsend at 7th', 65, '2013-09-11 16:51:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 93657),
	(18018, 657, '2013-09-11 16:30:00', 'Embarcadero at Sansome', 60, '2013-09-11 16:41:00', 'Market at Sansome', 77, 454, 'Subscriber', 94110),
	(18019, 487, '2013-09-11 16:31:00', 'Market at 4th', 76, '2013-09-11 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94952),
	(18020, 228, '2013-09-11 16:32:00', 'South Van Ness at Market', 66, '2013-09-11 16:36:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94612),
	(18021, 409, '2013-09-11 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 16:39:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(18022, 683, '2013-09-11 16:34:00', 'Townsend at 7th', 65, '2013-09-11 16:46:00', 'Civic Center BART (7th at Market)', 72, 497, 'Customer', 94601),
	(18023, 851, '2013-09-11 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 16:48:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 13124),
	(18024, 880, '2013-09-11 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 16:49:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 13124),
	(18025, 757, '2013-09-11 16:35:00', 'Embarcadero at Sansome', 60, '2013-09-11 16:47:00', 'Market at 4th', 76, 413, 'Subscriber', 94105),
	(18026, 402, '2013-09-11 16:36:00', 'Steuart at Market', 74, '2013-09-11 16:43:00', 'Post at Kearney', 47, 365, 'Customer', 94102),
	(18027, 453, '2013-09-11 16:39:00', 'Powell Street BART', 53, '2013-09-11 16:47:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94122),
	(18028, 899, '2013-09-11 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94070),
	(18029, 619, '2013-09-11 16:42:00', 'Powell at Post (Union Square)', 71, '2013-09-11 16:52:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94116),
	(18030, 364, '2013-09-11 16:42:00', 'Commercial at Montgomery', 45, '2013-09-11 16:48:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(18031, 397, '2013-09-11 16:44:00', 'San Pedro Square', 6, '2013-09-11 16:50:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94002),
	(18032, 343, '2013-09-11 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94062),
	(18033, 11066, '2013-09-11 16:44:00', 'Market at 4th', 76, '2013-09-11 19:48:00', 'Market at 4th', 76, 601, 'Customer', NULL),
	(18034, 482, '2013-09-11 16:46:00', 'Powell Street BART', 53, '2013-09-11 16:54:00', 'Steuart at Market', 74, 630, 'Subscriber', 94107),
	(18035, 869, '2013-09-11 16:46:00', 'Embarcadero at Sansome', 60, '2013-09-11 17:01:00', 'Market at 4th', 76, 526, 'Customer', NULL),
	(18037, 311, '2013-09-11 16:50:00', '5th at Howard', 57, '2013-09-11 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94041),
	(18039, 717, '2013-09-11 16:52:00', 'Steuart at Market', 74, '2013-09-11 17:04:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94105),
	(18043, 329, '2013-09-11 16:54:00', 'San Francisco City Hall', 58, '2013-09-11 16:59:00', 'Powell Street BART', 53, 588, 'Subscriber', 94102),
	(18044, 797, '2013-09-11 16:55:00', 'Steuart at Market', 74, '2013-09-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94061),
	(18047, 545, '2013-09-11 16:56:00', 'Embarcadero at Sansome', 60, '2013-09-11 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94133),
	(18048, 734, '2013-09-11 16:55:00', 'Townsend at 7th', 65, '2013-09-11 17:08:00', 'Powell Street BART', 53, 276, 'Customer', 94158),
	(18049, 756, '2013-09-11 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', NULL),
	(18052, 287, '2013-09-11 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 17:03:00', 'Market at 4th', 76, 471, 'Customer', 94945),
	(18053, 561, '2013-09-11 16:59:00', 'Embarcadero at Folsom', 51, '2013-09-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95127),
	(18054, 749, '2013-09-11 16:59:00', 'MLK Library', 11, '2013-09-11 17:11:00', 'San Jose Diridon Caltrain Station', 2, 68, 'Customer', 95377),
	(18055, 566, '2013-09-11 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Customer', NULL),
	(18056, 540, '2013-09-11 17:00:00', 'Townsend at 7th', 65, '2013-09-11 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94403),
	(18057, 847, '2013-09-11 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Customer', 94403),
	(18058, 596, '2013-09-11 17:00:00', '2nd at South Park', 64, '2013-09-11 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94110),
	(18059, 914, '2013-09-11 17:00:00', 'Steuart at Market', 74, '2013-09-11 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94061),
	(18062, 462, '2013-09-11 17:01:00', '2nd at South Park', 64, '2013-09-11 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94590),
	(18063, 681, '2013-09-11 17:01:00', 'Spear at Folsom', 49, '2013-09-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94022),
	(18064, 281, '2013-09-11 17:03:00', 'Embarcadero at Folsom', 51, '2013-09-11 17:08:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94133),
	(18065, 211, '2013-09-11 17:05:00', 'San Jose City Hall', 10, '2013-09-11 17:08:00', 'San Salvador at 1st', 8, 76, 'Subscriber', 95113),
	(18066, 826, '2013-09-11 17:06:00', 'Beale at Market', 56, '2013-09-11 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94010),
	(18067, 419, '2013-09-11 17:06:00', 'Adobe on Almaden', 5, '2013-09-11 17:13:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Subscriber', 94117),
	(18068, 463, '2013-09-11 17:06:00', '2nd at South Park', 64, '2013-09-11 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 94108),
	(18069, 268, '2013-09-11 17:06:00', '2nd at South Park', 64, '2013-09-11 17:11:00', 'Market at Sansome', 77, 340, 'Subscriber', 94606),
	(18070, 1158, '2013-09-11 17:06:00', '2nd at South Park', 64, '2013-09-11 17:26:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94107),
	(18071, 595, '2013-09-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Customer', 95070),
	(18072, 656, '2013-09-11 17:08:00', 'Steuart at Market', 74, '2013-09-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(18073, 643, '2013-09-11 17:08:00', 'Steuart at Market', 74, '2013-09-11 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 433, 'Customer', 94111),
	(18074, 1007, '2013-09-11 17:08:00', 'Davis at Jackson', 42, '2013-09-11 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94111),
	(18076, 545, '2013-09-11 17:09:00', 'Market at 4th', 76, '2013-09-11 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94105),
	(18077, 526, '2013-09-11 17:09:00', 'Embarcadero at Sansome', 60, '2013-09-11 17:18:00', 'Steuart at Market', 74, 631, 'Customer', 94608),
	(18078, 355, '2013-09-11 17:09:00', 'Redwood City Medical Center', 26, '2013-09-11 17:15:00', 'Redwood City Caltrain Station', 22, 132, 'Subscriber', 94041),
	(18080, 698, '2013-09-11 17:09:00', 'Beale at Market', 56, '2013-09-11 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94133),
	(18081, 434, '2013-09-11 17:10:00', 'Powell Street BART', 53, '2013-09-11 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94086),
	(18082, 466, '2013-09-11 17:12:00', 'Market at 10th', 67, '2013-09-11 17:20:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94131),
	(18083, 4264, '2013-09-11 17:12:00', '2nd at Folsom', 62, '2013-09-11 18:23:00', '2nd at Folsom', 62, 427, 'Customer', 11201),
	(18084, 557, '2013-09-11 17:12:00', 'Japantown', 9, '2013-09-11 17:22:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 95112),
	(18085, 834, '2013-09-11 17:13:00', 'South Van Ness at Market', 66, '2013-09-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94303),
	(18086, 250, '2013-09-11 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 17:18:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94105),
	(18087, 626, '2013-09-11 17:14:00', 'Market at 10th', 67, '2013-09-11 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94043),
	(18088, 285, '2013-09-11 17:14:00', 'Clay at Battery', 41, '2013-09-11 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94111),
	(18089, 302, '2013-09-11 17:15:00', 'Redwood City Medical Center', 26, '2013-09-11 17:20:00', 'Redwood City Caltrain Station', 22, 308, 'Subscriber', 94105),
	(18090, 309, '2013-09-11 17:15:00', '5th at Howard', 57, '2013-09-11 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94301),
	(18094, 379, '2013-09-11 17:16:00', '2nd at Townsend', 61, '2013-09-11 17:22:00', 'Steuart at Market', 74, 331, 'Subscriber', 94606),
	(18095, 729, '2013-09-11 17:16:00', 'Embarcadero at Bryant', 54, '2013-09-11 17:28:00', 'Clay at Battery', 41, 581, 'Subscriber', 94107),
	(18096, 461, '2013-09-11 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 17:25:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94133),
	(18097, 520, '2013-09-11 17:18:00', 'Powell Street BART', 53, '2013-09-11 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94601),
	(18098, 269, '2013-09-11 17:19:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 17:23:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94102),
	(18100, 205, '2013-09-11 17:19:00', 'South Van Ness at Market', 66, '2013-09-11 17:23:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94618),
	(18103, 677, '2013-09-11 17:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94611),
	(18104, 306, '2013-09-11 17:22:00', 'Market at Sansome', 77, '2013-09-11 17:27:00', 'Davis at Jackson', 42, 489, 'Customer', 94588),
	(18105, 666, '2013-09-11 17:23:00', '2nd at Folsom', 62, '2013-09-11 17:34:00', 'Commercial at Montgomery', 45, 202, 'Subscriber', 94602),
	(18106, 468, '2013-09-11 17:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 17:32:00', 'San Francisco City Hall', 58, 366, 'Customer', 10016),
	(18109, 790, '2013-09-11 17:23:00', 'Clay at Battery', 41, '2013-09-11 17:36:00', '5th at Howard', 57, 376, 'Subscriber', 95032),
	(18110, 682, '2013-09-11 17:26:00', 'South Van Ness at Market', 66, '2013-09-11 17:37:00', 'Market at Sansome', 77, 577, 'Subscriber', 94945),
	(18111, 612, '2013-09-11 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 17:36:00', 'Post at Kearney', 47, 268, 'Customer', 89148),
	(18112, 757, '2013-09-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 17:39:00', 'Powell at Post (Union Square)', 71, 481, 'Subscriber', 94108),
	(18113, 512, '2013-09-11 17:27:00', 'Market at Sansome', 77, '2013-09-11 17:35:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94117),
	(18114, 769, '2013-09-11 17:27:00', 'Embarcadero at Bryant', 54, '2013-09-11 17:40:00', 'Powell Street BART', 53, 558, 'Customer', 94025),
	(18115, 464, '2013-09-11 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 17:36:00', '5th at Howard', 57, 472, 'Subscriber', 94709),
	(18117, 687, '2013-09-11 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 17:41:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94111),
	(18120, 622, '2013-09-11 17:30:00', 'South Van Ness at Market', 66, '2013-09-11 17:41:00', 'Powell Street BART', 53, 273, 'Subscriber', 94103),
	(18121, 190, '2013-09-11 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94602),
	(18122, 1186, '2013-09-11 17:31:00', 'Embarcadero at Sansome', 60, '2013-09-11 17:51:00', 'Post at Kearney', 47, 506, 'Subscriber', 94117),
	(18123, 496, '2013-09-11 17:32:00', 'Townsend at 7th', 65, '2013-09-11 17:40:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94507),
	(18124, 666, '2013-09-11 17:33:00', 'St James Park', 13, '2013-09-11 17:44:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94114),
	(18125, 410, '2013-09-11 17:34:00', '2nd at South Park', 64, '2013-09-11 17:41:00', 'Market at 4th', 76, 543, 'Subscriber', 94080),
	(18126, 345, '2013-09-11 17:35:00', 'South Van Ness at Market', 66, '2013-09-11 17:41:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94618),
	(18127, 611, '2013-09-11 17:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 17:46:00', '2nd at Folsom', 62, 626, 'Subscriber', 94133),
	(18128, 1292, '2013-09-11 17:36:00', 'Clay at Battery', 41, '2013-09-11 17:57:00', 'Market at 4th', 76, 539, 'Customer', 94111),
	(18129, 360, '2013-09-11 17:37:00', 'Embarcadero at Vallejo', 48, '2013-09-11 17:43:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(18132, 914, '2013-09-11 17:38:00', 'Embarcadero at Folsom', 51, '2013-09-11 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94124),
	(18133, 1386, '2013-09-11 17:38:00', 'Spear at Folsom', 49, '2013-09-11 18:01:00', 'Market at 10th', 67, 529, 'Subscriber', 94105),
	(18134, 502, '2013-09-11 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 17:46:00', 'Post at Kearney', 47, 351, 'Subscriber', 94105),
	(18135, 756, '2013-09-11 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 17:51:00', 'Steuart at Market', 74, 525, 'Subscriber', 94133),
	(18136, 488, '2013-09-11 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 17:46:00', 'Post at Kearney', 47, 620, 'Subscriber', 94112),
	(18137, 466, '2013-09-11 17:38:00', '2nd at South Park', 64, '2013-09-11 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94705),
	(18138, 473, '2013-09-11 17:39:00', 'Market at 4th', 76, '2013-09-11 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 94945),
	(18139, 402, '2013-09-11 17:39:00', '2nd at Townsend', 61, '2013-09-11 17:46:00', 'Market at Sansome', 77, 457, 'Subscriber', 94115),
	(18140, 246, '2013-09-11 17:39:00', 'Townsend at 7th', 65, '2013-09-11 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94158),
	(18141, 815, '2013-09-11 17:40:00', 'Embarcadero at Bryant', 54, '2013-09-11 17:53:00', 'Townsend at 7th', 65, 414, 'Customer', 94501),
	(18142, 996, '2013-09-11 17:41:00', 'Clay at Battery', 41, '2013-09-11 17:57:00', 'Market at 4th', 76, 600, 'Customer', 94111),
	(18143, 328, '2013-09-11 17:41:00', 'Clay at Battery', 41, '2013-09-11 17:47:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94107),
	(18145, 908, '2013-09-11 17:42:00', '2nd at Townsend', 61, '2013-09-11 17:57:00', '2nd at Townsend', 61, 505, 'Subscriber', 94107),
	(18146, 1351, '2013-09-11 17:42:00', 'Beale at Market', 56, '2013-09-11 18:04:00', 'Post at Kearney', 47, 574, 'Customer', 94107),
	(18147, 394, '2013-09-11 17:44:00', 'Post at Kearney', 47, '2013-09-11 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94589),
	(18148, 1141, '2013-09-11 17:44:00', 'Clay at Battery', 41, '2013-09-11 18:04:00', 'San Francisco City Hall', 58, 628, 'Subscriber', 94115),
	(18151, 356, '2013-09-11 17:45:00', 'Steuart at Market', 74, '2013-09-11 17:51:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94107),
	(18152, 532, '2013-09-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94111),
	(18153, 1007, '2013-09-11 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 18:03:00', 'Townsend at 7th', 65, 311, 'Customer', 93657),
	(18155, 899, '2013-09-11 17:47:00', 'Steuart at Market', 74, '2013-09-11 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94158),
	(18156, 398, '2013-09-11 17:49:00', '2nd at Folsom', 62, '2013-09-11 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94710),
	(18157, 581, '2013-09-11 17:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 17:59:00', 'MLK Library', 11, 662, 'Subscriber', 94114),
	(18158, 569, '2013-09-11 17:49:00', '5th at Howard', 57, '2013-09-11 17:59:00', 'San Francisco City Hall', 58, 472, 'Subscriber', 94117),
	(18159, 694, '2013-09-11 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 18:01:00', '2nd at Folsom', 62, 334, 'Customer', 94107),
	(18161, 352, '2013-09-11 17:51:00', 'San Antonio Caltrain Station', 29, '2013-09-11 17:57:00', 'Rengstorff Avenue / California Street', 33, 119, 'Subscriber', 94040),
	(18162, 1221, '2013-09-11 17:51:00', 'Townsend at 7th', 65, '2013-09-11 18:12:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94707),
	(18165, 3010, '2013-09-11 17:53:00', 'South Van Ness at Market', 66, '2013-09-11 18:43:00', 'Washington at Kearney', 46, 357, 'Customer', NULL),
	(18166, 3011, '2013-09-11 17:53:00', 'South Van Ness at Market', 66, '2013-09-11 18:43:00', 'Washington at Kearney', 46, 632, 'Customer', NULL),
	(18167, 397, '2013-09-11 17:53:00', '2nd at Townsend', 61, '2013-09-11 18:00:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94107),
	(18168, 473, '2013-09-11 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94611),
	(18170, 2522, '2013-09-11 17:55:00', 'Embarcadero at Sansome', 60, '2013-09-11 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 616, 'Customer', 13124),
	(18171, 206, '2013-09-11 17:56:00', '2nd at Folsom', 62, '2013-09-11 17:59:00', 'Market at Sansome', 77, 396, 'Subscriber', 94105),
	(18172, 2472, '2013-09-11 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-11 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 13124),
	(18174, 427, '2013-09-11 17:52:00', 'Market at Sansome', 77, '2013-09-11 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94611),
	(18176, 665, '2013-09-11 17:57:00', 'Golden Gate at Polk', 59, '2013-09-11 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94010),
	(18177, 1468, '2013-09-11 17:57:00', 'Embarcadero at Sansome', 60, '2013-09-11 18:22:00', 'Powell at Post (Union Square)', 71, 386, 'Customer', NULL),
	(18178, 894, '2013-09-11 17:57:00', 'Steuart at Market', 74, '2013-09-11 18:12:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94103),
	(18179, 689, '2013-09-11 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 18:09:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(18180, 580, '2013-09-11 17:58:00', 'Steuart at Market', 74, '2013-09-11 18:08:00', '2nd at South Park', 64, 525, 'Subscriber', 94602),
	(18183, 183, '2013-09-11 17:59:00', 'Beale at Market', 56, '2013-09-11 18:02:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(18184, 325, '2013-09-11 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 18:06:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94939),
	(18185, 1137, '2013-09-11 18:01:00', 'Embarcadero at Sansome', 60, '2013-09-11 18:20:00', 'Powell at Post (Union Square)', 71, 536, 'Customer', NULL),
	(18186, 950, '2013-09-11 18:02:00', 'Beale at Market', 56, '2013-09-11 18:18:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94129),
	(18189, 686, '2013-09-11 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94002),
	(18190, 531, '2013-09-11 18:03:00', 'Clay at Battery', 41, '2013-09-11 18:12:00', '2nd at Folsom', 62, 547, 'Subscriber', 94107),
	(18193, 510, '2013-09-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 18:15:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(18195, 842, '2013-09-11 18:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 18:20:00', 'Japantown', 9, 102, 'Customer', 95112),
	(18196, 745, '2013-09-11 18:07:00', 'Townsend at 7th', 65, '2013-09-11 18:19:00', 'Market at 4th', 76, 439, 'Subscriber', 94107),
	(18197, 1010, '2013-09-11 18:08:00', 'Townsend at 7th', 65, '2013-09-11 18:25:00', 'Townsend at 7th', 65, 431, 'Customer', 6073),
	(18198, 851, '2013-09-11 18:09:00', 'Townsend at 7th', 65, '2013-09-11 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94611),
	(18199, 406, '2013-09-11 18:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 18:17:00', 'Clay at Battery', 41, 563, 'Subscriber', 94109),
	(18200, 104, '2013-09-11 18:10:00', '2nd at Folsom', 62, '2013-09-11 18:12:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94118),
	(18201, 848, '2013-09-11 18:11:00', 'Townsend at 7th', 65, '2013-09-11 18:25:00', 'Townsend at 7th', 65, 311, 'Customer', 6073),
	(18202, 571, '2013-09-11 18:13:00', 'Townsend at 7th', 65, '2013-09-11 18:22:00', '2nd at Townsend', 61, 414, 'Subscriber', 94105),
	(18203, 514, '2013-09-11 18:14:00', '2nd at South Park', 64, '2013-09-11 18:23:00', 'Powell Street BART', 53, 573, 'Subscriber', 94118),
	(18204, 800, '2013-09-11 18:15:00', 'Steuart at Market', 74, '2013-09-11 18:29:00', 'Market at 10th', 67, 630, 'Subscriber', 94611),
	(18205, 728, '2013-09-11 18:16:00', 'South Van Ness at Market', 66, '2013-09-11 18:28:00', 'Market at 4th', 76, 590, 'Subscriber', 94110),
	(18206, 391, '2013-09-11 18:16:00', '2nd at Folsom', 62, '2013-09-11 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Customer', NULL),
	(18207, 269, '2013-09-11 18:17:00', 'Howard at 2nd', 63, '2013-09-11 18:21:00', '2nd at South Park', 64, 557, 'Customer', 94610),
	(18208, 590, '2013-09-11 18:17:00', '2nd at Townsend', 61, '2013-09-11 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', NULL),
	(18210, 374, '2013-09-11 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 18:24:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(18211, 219, '2013-09-11 18:19:00', 'Townsend at 7th', 65, '2013-09-11 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Customer', 94939),
	(18213, 473, '2013-09-11 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 18:27:00', 'San Pedro Square', 6, 645, 'Subscriber', 95127),
	(18214, 484, '2013-09-11 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 18:28:00', 'Paseo de San Antonio', 7, 641, 'Subscriber', 95112),
	(18215, 603, '2013-09-11 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 633, 'Customer', 94117),
	(18216, 492, '2013-09-11 18:21:00', 'Post at Kearney', 47, '2013-09-11 18:29:00', '5th at Howard', 57, 365, 'Customer', 94107),
	(18219, 194, '2013-09-11 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94107),
	(18220, 528, '2013-09-11 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 18:32:00', 'Market at 4th', 76, 354, 'Customer', 94558),
	(18221, 314, '2013-09-11 18:25:00', '2nd at South Park', 64, '2013-09-11 18:31:00', 'Market at Sansome', 77, 557, 'Subscriber', 94109),
	(18222, 529, '2013-09-11 18:26:00', 'Townsend at 7th', 65, '2013-09-11 18:35:00', 'Civic Center BART (7th at Market)', 72, 311, 'Customer', 94710),
	(18223, 928, '2013-09-11 18:26:00', '2nd at South Park', 64, '2013-09-11 18:42:00', 'Market at 10th', 67, 525, 'Subscriber', 94107),
	(18224, 538, '2013-09-11 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 18:36:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94102),
	(18225, 382, '2013-09-11 18:28:00', 'Embarcadero at Sansome', 60, '2013-09-11 18:34:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94111),
	(18226, 805, '2013-09-11 18:28:00', 'Townsend at 7th', 65, '2013-09-11 18:41:00', 'Powell Street BART', 53, 431, 'Customer', 80305),
	(18227, 458, '2013-09-11 18:28:00', 'Howard at 2nd', 63, '2013-09-11 18:36:00', 'Steuart at Market', 74, 393, 'Subscriber', 94108),
	(18228, 722, '2013-09-11 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 18:43:00', '2nd at Townsend', 61, 272, 'Customer', 94107),
	(18229, 366, '2013-09-11 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Subscriber', 94111),
	(18230, 329, '2013-09-11 18:31:00', 'Market at 10th', 67, '2013-09-11 18:37:00', 'Powell Street BART', 53, 364, 'Subscriber', 94107),
	(18231, 410, '2013-09-11 18:32:00', 'Spear at Folsom', 49, '2013-09-11 18:39:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(18232, 230, '2013-09-11 18:32:00', 'Powell Street BART', 53, '2013-09-11 18:36:00', 'Civic Center BART (7th at Market)', 72, 558, 'Customer', NULL),
	(18233, 226, '2013-09-11 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 18:37:00', 'Townsend at 7th', 65, 625, 'Customer', 94710),
	(18234, 178, '2013-09-11 18:33:00', 'Market at Sansome', 77, '2013-09-11 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94608),
	(18235, 656, '2013-09-11 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 18:44:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94105),
	(18236, 9881, '2013-09-11 18:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 21:18:00', 'Grant Avenue at Columbus Avenue', 73, 433, 'Customer', 94133),
	(18237, 787, '2013-09-11 18:34:00', 'Powell at Post (Union Square)', 71, '2013-09-11 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Customer', 94109),
	(18238, 619, '2013-09-11 18:34:00', 'Spear at Folsom', 49, '2013-09-11 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94063),
	(18241, 283, '2013-09-11 18:37:00', 'Santa Clara at Almaden', 4, '2013-09-11 18:42:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Customer', NULL),
	(18242, 640, '2013-09-11 18:39:00', 'Embarcadero at Folsom', 51, '2013-09-11 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94105),
	(18243, 645, '2013-09-11 18:39:00', 'Embarcadero at Folsom', 51, '2013-09-11 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94105),
	(18244, 1934, '2013-09-11 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 19:11:00', 'Howard at 2nd', 63, 547, 'Customer', NULL),
	(18245, 317, '2013-09-11 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 18:45:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94105),
	(18246, 541, '2013-09-11 18:40:00', '2nd at South Park', 64, '2013-09-11 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Customer', 94610),
	(18248, 383, '2013-09-11 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 18:48:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94105),
	(18249, 865, '2013-09-11 18:41:00', 'Spear at Folsom', 49, '2013-09-11 18:56:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Subscriber', 94133),
	(18251, 673, '2013-09-11 18:43:00', 'St James Park', 13, '2013-09-11 18:54:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94110),
	(18252, 1111, '2013-09-11 18:43:00', 'Commercial at Montgomery', 45, '2013-09-11 19:02:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94114),
	(18253, 886, '2013-09-11 18:43:00', 'Powell Street BART', 53, '2013-09-11 18:58:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94107),
	(18254, 528, '2013-09-11 18:45:00', 'Embarcadero at Sansome', 60, '2013-09-11 18:54:00', 'Beale at Market', 56, 466, 'Subscriber', 94605),
	(18255, 634, '2013-09-11 18:46:00', '5th at Howard', 57, '2013-09-11 18:57:00', 'Steuart at Market', 74, 528, 'Customer', 10021),
	(18256, 622, '2013-09-11 18:47:00', 'Post at Kearney', 47, '2013-09-11 18:57:00', '2nd at Townsend', 61, 291, 'Subscriber', 94158),
	(18257, 406, '2013-09-11 18:47:00', 'Market at 10th', 67, '2013-09-11 18:54:00', 'Market at 4th', 76, 499, 'Subscriber', 94108),
	(18258, 322, '2013-09-11 18:48:00', '2nd at Townsend', 61, '2013-09-11 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Customer', NULL),
	(18259, 547, '2013-09-11 18:50:00', 'Embarcadero at Folsom', 51, '2013-09-11 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Customer', 94025),
	(18260, 498, '2013-09-11 18:50:00', 'Embarcadero at Vallejo', 48, '2013-09-11 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Customer', 94131),
	(18261, 100516, '2013-09-11 18:54:00', 'Embarcadero at Sansome', 60, '2013-09-12 22:49:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 92866),
	(18262, 792, '2013-09-11 18:54:00', 'Embarcadero at Folsom', 51, '2013-09-11 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94107),
	(18263, 831, '2013-09-11 18:54:00', 'South Van Ness at Market', 66, '2013-09-11 19:08:00', 'Powell Street BART', 53, 523, 'Subscriber', 94107),
	(18264, 540, '2013-09-11 18:54:00', 'Howard at 2nd', 63, '2013-09-11 19:03:00', 'Powell Street BART', 53, 284, 'Subscriber', 94105),
	(18265, 276, '2013-09-11 18:55:00', 'Market at 10th', 67, '2013-09-11 18:59:00', 'Powell Street BART', 53, 529, 'Customer', NULL),
	(18268, 313, '2013-09-11 18:56:00', 'Market at Sansome', 77, '2013-09-11 19:02:00', '2nd at Folsom', 62, 637, 'Subscriber', 94609),
	(18271, 2686, '2013-09-11 18:57:00', 'San Pedro Square', 6, '2013-09-11 19:42:00', 'San Pedro Square', 6, 645, 'Subscriber', 95112),
	(18272, 387, '2013-09-11 18:57:00', '2nd at Townsend', 61, '2013-09-11 19:03:00', 'Steuart at Market', 74, 275, 'Subscriber', 94612),
	(18273, 1210, '2013-09-11 18:57:00', 'Embarcadero at Vallejo', 48, '2013-09-11 19:18:00', 'Howard at 2nd', 63, 635, 'Customer', 94105),
	(18274, 283, '2013-09-11 18:58:00', 'Steuart at Market', 74, '2013-09-11 19:03:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94105),
	(18276, 659, '2013-09-11 18:59:00', 'Embarcadero at Sansome', 60, '2013-09-11 19:10:00', 'Steuart at Market', 74, 470, 'Customer', 94103),
	(18277, 795, '2013-09-11 19:01:00', 'Post at Kearney', 47, '2013-09-11 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 95008),
	(18279, 1172, '2013-09-11 19:03:00', 'Townsend at 7th', 65, '2013-09-11 19:22:00', 'Powell Street BART', 53, 464, 'Subscriber', 94107),
	(18281, 267, '2013-09-11 19:05:00', 'Howard at 2nd', 63, '2013-09-11 19:09:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(18282, 506, '2013-09-11 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94403),
	(18283, 194, '2013-09-11 19:07:00', 'Beale at Market', 56, '2013-09-11 19:10:00', 'Howard at 2nd', 63, 571, 'Subscriber', 94118),
	(18284, 377, '2013-09-11 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 19:14:00', 'Post at Kearney', 47, 398, 'Subscriber', 94965),
	(18286, 1772, '2013-09-11 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Customer', 94158),
	(18287, 1749, '2013-09-11 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94158),
	(18288, 753, '2013-09-11 19:11:00', '2nd at Townsend', 61, '2013-09-11 19:23:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 94123),
	(18289, 1254, '2013-09-11 19:14:00', '2nd at Folsom', 62, '2013-09-11 19:35:00', 'Powell Street BART', 53, 626, 'Subscriber', 94105),
	(18292, 627, '2013-09-11 19:16:00', 'Townsend at 7th', 65, '2013-09-11 19:26:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94107),
	(18293, 623, '2013-09-11 19:16:00', 'Embarcadero at Vallejo', 48, '2013-09-11 19:27:00', 'Clay at Battery', 41, 438, 'Customer', 10036),
	(18295, 591, '2013-09-11 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 19:27:00', 'Civic Center BART (7th at Market)', 72, 487, 'Customer', NULL),
	(18296, 532, '2013-09-11 19:18:00', '2nd at Townsend', 61, '2013-09-11 19:27:00', '5th at Howard', 57, 288, 'Subscriber', 94107),
	(18297, 1411, '2013-09-11 19:18:00', 'Embarcadero at Bryant', 54, '2013-09-11 19:41:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94105),
	(18298, 505, '2013-09-11 19:18:00', '2nd at Townsend', 61, '2013-09-11 19:26:00', '5th at Howard', 57, 414, 'Subscriber', 94107),
	(18299, 983, '2013-09-11 19:20:00', '5th at Howard', 57, '2013-09-11 19:37:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94133),
	(18300, 1161, '2013-09-11 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-11 19:40:00', 'South Van Ness at Market', 66, 382, 'Customer', NULL),
	(18302, 838, '2013-09-11 19:22:00', '2nd at Folsom', 62, '2013-09-11 19:36:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94133),
	(18304, 316, '2013-09-11 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 19:29:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94103),
	(18305, 583, '2013-09-11 19:25:00', '2nd at Townsend', 61, '2013-09-11 19:35:00', 'Powell Street BART', 53, 505, 'Subscriber', 94107),
	(18308, 468, '2013-09-11 19:27:00', 'Beale at Market', 56, '2013-09-11 19:35:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94133),
	(18313, 955, '2013-09-11 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 19:45:00', 'San Francisco City Hall', 58, 455, 'Subscriber', 94065),
	(18314, 677, '2013-09-11 19:31:00', 'Townsend at 7th', 65, '2013-09-11 19:42:00', 'Embarcadero at Bryant', 54, 368, 'Customer', 94501),
	(18315, 232, '2013-09-11 19:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 19:35:00', 'Embarcadero at Vallejo', 48, 615, 'Subscriber', 94133),
	(18316, 256, '2013-09-11 19:33:00', 'Post at Kearney', 47, '2013-09-11 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94610),
	(18318, 805, '2013-09-11 19:34:00', 'Clay at Battery', 41, '2013-09-11 19:47:00', 'Market at 4th', 76, 424, 'Customer', 10036),
	(18319, 428, '2013-09-11 19:34:00', 'San Francisco City Hall', 58, '2013-09-11 19:41:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(18321, 1727, '2013-09-11 19:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Customer', NULL),
	(18323, 313, '2013-09-11 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 19:43:00', '2nd at Townsend', 61, 602, 'Subscriber', 94107),
	(18324, 1548, '2013-09-11 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Customer', 94022),
	(18325, 632, '2013-09-11 19:40:00', 'Powell at Post (Union Square)', 71, '2013-09-11 19:51:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94109),
	(18326, 881, '2013-09-11 19:41:00', 'Powell at Post (Union Square)', 71, '2013-09-11 19:56:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94131),
	(18327, 742, '2013-09-11 19:42:00', 'Clay at Battery', 41, '2013-09-11 19:54:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(18330, 227, '2013-09-11 19:45:00', 'Howard at 2nd', 63, '2013-09-11 19:48:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94111),
	(18331, 337, '2013-09-11 19:45:00', '2nd at Folsom', 62, '2013-09-11 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94158),
	(18333, 739, '2013-09-11 19:47:00', 'Market at 4th', 76, '2013-09-11 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', 98032),
	(18334, 339, '2013-09-11 19:47:00', 'Davis at Jackson', 42, '2013-09-11 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94111),
	(18335, 1011, '2013-09-11 19:48:00', 'Market at Sansome', 77, '2013-09-11 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94404),
	(18336, 680, '2013-09-11 19:48:00', 'Market at 4th', 76, '2013-09-11 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 98032),
	(18337, 959, '2013-09-11 19:49:00', 'Market at Sansome', 77, '2013-09-11 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94025),
	(18338, 1121, '2013-09-11 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 20:08:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94105),
	(18339, 1122, '2013-09-11 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 20:08:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94105),
	(18341, 527, '2013-09-11 19:50:00', 'Market at 4th', 76, '2013-09-11 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94158),
	(18342, 265, '2013-09-11 19:51:00', 'Market at Sansome', 77, '2013-09-11 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94510),
	(18345, 553, '2013-09-11 19:52:00', 'Embarcadero at Vallejo', 48, '2013-09-11 20:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94111),
	(18348, 343, '2013-09-11 19:54:00', 'Powell at Post (Union Square)', 71, '2013-09-11 20:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94109),
	(18349, 371, '2013-09-11 19:54:00', 'Clay at Battery', 41, '2013-09-11 20:00:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Subscriber', 94133),
	(18351, 1043, '2013-09-11 19:55:00', 'Howard at 2nd', 63, '2013-09-11 20:12:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94107),
	(18352, 185, '2013-09-11 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 20:05:00', '2nd at Townsend', 61, 439, 'Subscriber', 94107),
	(18353, 301, '2013-09-11 20:05:00', 'Post at Kearney', 47, '2013-09-11 20:10:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 94104),
	(18354, 1827, '2013-09-11 20:05:00', '5th at Howard', 57, '2013-09-11 20:35:00', 'Embarcadero at Folsom', 51, 414, 'Customer', 94103),
	(18355, 578, '2013-09-11 20:05:00', 'Market at Sansome', 77, '2013-09-11 20:15:00', '5th at Howard', 57, 313, 'Subscriber', 94105),
	(18356, 1682, '2013-09-11 20:06:00', '5th at Howard', 57, '2013-09-11 20:34:00', 'Embarcadero at Folsom', 51, 537, 'Customer', 94103),
	(18357, 349, '2013-09-11 20:06:00', 'Post at Kearney', 47, '2013-09-11 20:12:00', '5th at Howard', 57, 614, 'Subscriber', 94618),
	(18360, 524, '2013-09-11 20:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 20:22:00', 'Powell Street BART', 53, 488, 'Customer', 10021),
	(18363, 352, '2013-09-11 20:13:00', 'Market at Sansome', 77, '2013-09-11 20:19:00', '2nd at Folsom', 62, 516, 'Subscriber', 94107),
	(18364, 346, '2013-09-11 20:18:00', 'Steuart at Market', 74, '2013-09-11 20:23:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(18365, 714, '2013-09-11 20:19:00', 'Market at 4th', 76, '2013-09-11 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94102),
	(18366, 182, '2013-09-11 20:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 20:23:00', '5th at Howard', 57, 287, 'Subscriber', 94107),
	(18368, 1046, '2013-09-11 20:25:00', 'Embarcadero at Vallejo', 48, '2013-09-11 20:42:00', 'Beale at Market', 56, 634, 'Customer', 91770),
	(18369, 1445, '2013-09-11 20:25:00', 'Clay at Battery', 41, '2013-09-11 20:49:00', 'South Van Ness at Market', 66, 632, 'Customer', 98032),
	(18371, 1411, '2013-09-11 20:25:00', 'Clay at Battery', 41, '2013-09-11 20:49:00', 'South Van Ness at Market', 66, 443, 'Customer', 98032),
	(18372, 995, '2013-09-11 20:25:00', 'Embarcadero at Vallejo', 48, '2013-09-11 20:42:00', 'Beale at Market', 56, 458, 'Customer', 91770),
	(18373, 216, '2013-09-11 20:27:00', 'Townsend at 7th', 65, '2013-09-11 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94158),
	(18374, 1017, '2013-09-11 20:28:00', 'Washington at Kearney', 46, '2013-09-11 20:45:00', 'Powell Street BART', 53, 482, 'Customer', NULL),
	(18375, 783, '2013-09-11 20:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-11 20:43:00', '5th at Howard', 57, 362, 'Subscriber', 94133),
	(18376, 828, '2013-09-11 20:31:00', 'Washington at Kearney', 46, '2013-09-11 20:45:00', 'Powell Street BART', 53, 586, 'Customer', NULL),
	(18377, 835, '2013-09-11 20:36:00', 'Embarcadero at Folsom', 51, '2013-09-11 20:50:00', 'Market at Sansome', 77, 589, 'Customer', 94103),
	(18378, 531, '2013-09-11 20:36:00', 'Powell Street BART', 53, '2013-09-11 20:45:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94107),
	(18379, 525, '2013-09-11 20:37:00', 'Powell Street BART', 53, '2013-09-11 20:45:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94612),
	(18380, 632, '2013-09-11 20:37:00', 'Post at Kearney', 47, '2013-09-11 20:47:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(18382, 767, '2013-09-11 20:38:00', 'Embarcadero at Folsom', 51, '2013-09-11 20:50:00', 'Market at Sansome', 77, 268, 'Customer', 94103),
	(18383, 2001, '2013-09-11 20:38:00', 'Embarcadero at Vallejo', 48, '2013-09-11 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Customer', 94118),
	(18388, 658, '2013-09-11 20:45:00', 'Market at Sansome', 77, '2013-09-11 20:56:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94111),
	(18390, 218, '2013-09-11 20:47:00', 'Spear at Folsom', 49, '2013-09-11 20:51:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94112),
	(18391, 180, '2013-09-11 20:47:00', 'Steuart at Market', 74, '2013-09-11 20:50:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94105),
	(18392, 675, '2013-09-11 20:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 21:01:00', 'San Salvador at 1st', 8, 68, 'Subscriber', 95126),
	(18393, 642, '2013-09-11 20:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 21:01:00', 'San Salvador at 1st', 8, 44, 'Subscriber', 95126),
	(18394, 574, '2013-09-11 20:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 21:00:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94102),
	(18396, 1540, '2013-09-11 20:51:00', 'Embarcadero at Sansome', 60, '2013-09-11 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94123),
	(18397, 259, '2013-09-11 20:51:00', 'Market at Sansome', 77, '2013-09-11 20:56:00', '2nd at Folsom', 62, 508, 'Subscriber', 94105),
	(18398, 673, '2013-09-11 20:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94107),
	(18400, 357, '2013-09-11 20:56:00', 'Post at Kearney', 47, '2013-09-11 21:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94105),
	(18401, 574, '2013-09-11 20:56:00', 'MLK Library', 11, '2013-09-11 21:06:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Customer', 94043),
	(18402, 813, '2013-09-11 20:59:00', 'South Van Ness at Market', 66, '2013-09-11 21:13:00', 'Clay at Battery', 41, 513, 'Subscriber', 94107),
	(18403, 230, '2013-09-11 21:02:00', 'Powell Street BART', 53, '2013-09-11 21:05:00', '5th at Howard', 57, 586, 'Subscriber', 95032),
	(18404, 510, '2013-09-11 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 21:10:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94105),
	(18407, 513, '2013-09-11 21:02:00', 'Market at 10th', 67, '2013-09-11 21:11:00', 'Post at Kearney', 47, 554, 'Subscriber', 94108),
	(18408, 1200, '2013-09-11 21:03:00', 'Embarcadero at Folsom', 51, '2013-09-11 21:23:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94107),
	(18409, 1811, '2013-09-11 21:04:00', 'Market at 4th', 76, '2013-09-11 21:34:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Customer', 92115),
	(18410, 328, '2013-09-11 21:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-11 21:12:00', 'Market at 4th', 76, 514, 'Customer', 94117),
	(18413, 483, '2013-09-11 21:12:00', '2nd at Townsend', 61, '2013-09-11 21:20:00', 'Market at Sansome', 77, 602, 'Customer', 94110),
	(18416, 156, '2013-09-11 21:13:00', 'Howard at 2nd', 63, '2013-09-11 21:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94105),
	(18417, 838, '2013-09-11 21:15:00', 'Spear at Folsom', 49, '2013-09-11 21:29:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94105),
	(18418, 650, '2013-09-11 21:16:00', '2nd at Folsom', 62, '2013-09-11 21:27:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94103),
	(18421, 701, '2013-09-11 21:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-11 21:31:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94102),
	(18422, 371, '2013-09-11 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 21:27:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(18423, 1040, '2013-09-11 21:23:00', '5th at Howard', 57, '2013-09-11 21:41:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94618),
	(18424, 1038, '2013-09-11 21:23:00', '5th at Howard', 57, '2013-09-11 21:41:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94103),
	(18425, 439, '2013-09-11 21:25:00', 'San Francisco City Hall', 58, '2013-09-11 21:32:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94107),
	(18426, 449, '2013-09-11 21:27:00', 'Embarcadero at Vallejo', 48, '2013-09-11 21:34:00', 'Beale at Market', 56, 369, 'Subscriber', 94114),
	(18427, 238, '2013-09-11 21:27:00', 'San Salvador at 1st', 8, '2013-09-11 21:31:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95112),
	(18430, 1585, '2013-09-11 21:30:00', 'Market at 4th', 76, '2013-09-11 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 94103),
	(18431, 1551, '2013-09-11 21:30:00', 'Market at 4th', 76, '2013-09-11 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Customer', 94103),
	(18433, 443, '2013-09-11 21:36:00', '5th at Howard', 57, '2013-09-11 21:43:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94119),
	(18435, 174, '2013-09-11 21:38:00', 'Paseo de San Antonio', 7, '2013-09-11 21:41:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95112),
	(18436, 191, '2013-09-11 21:41:00', 'Embarcadero at Folsom', 51, '2013-09-11 21:44:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94107),
	(18437, 239, '2013-09-11 21:47:00', 'Embarcadero at Sansome', 60, '2013-09-11 21:51:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94111),
	(18438, 257, '2013-09-11 21:54:00', 'South Van Ness at Market', 66, '2013-09-11 21:58:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94103),
	(18439, 409, '2013-09-11 21:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 22:02:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(18440, 863, '2013-09-11 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 22:11:00', '5th at Howard', 57, 539, 'Customer', 94103),
	(18441, 849, '2013-09-11 21:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-11 22:11:00', '5th at Howard', 57, 424, 'Customer', 94103),
	(18442, 646, '2013-09-11 21:58:00', 'San Salvador at 1st', 8, '2013-09-11 22:09:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95126),
	(18443, 627, '2013-09-11 21:59:00', 'San Salvador at 1st', 8, '2013-09-11 22:09:00', 'San Jose Diridon Caltrain Station', 2, 68, 'Subscriber', 95126),
	(18444, 536, '2013-09-11 22:06:00', 'Powell Street BART', 53, '2013-09-11 22:15:00', '2nd at Folsom', 62, 608, 'Subscriber', 94105),
	(18445, 1227, '2013-09-11 22:08:00', '2nd at Townsend', 61, '2013-09-11 22:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94107),
	(18446, 467, '2013-09-11 22:16:00', 'University and Emerson', 35, '2013-09-11 22:24:00', 'Cowper at University', 37, 158, 'Subscriber', 95112),
	(18447, 695, '2013-09-11 22:19:00', 'Beale at Market', 56, '2013-09-11 22:30:00', 'Civic Center BART (7th at Market)', 72, 350, 'Customer', 98101),
	(18450, 563, '2013-09-11 22:25:00', 'Market at 4th', 76, '2013-09-11 22:35:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94105),
	(18451, 1457, '2013-09-11 22:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-11 22:52:00', '2nd at Townsend', 61, 439, 'Subscriber', 94107),
	(18454, 188, '2013-09-11 22:31:00', 'Post at Kearney', 47, '2013-09-11 22:34:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94103),
	(18455, 675, '2013-09-11 22:35:00', 'Market at 10th', 67, '2013-09-11 22:46:00', 'Washington at Kearney', 46, 361, 'Subscriber', 94133),
	(18456, 2038, '2013-09-11 22:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-11 23:10:00', 'Post at Kearney', 47, 633, 'Customer', 8510),
	(18457, 587, '2013-09-11 22:41:00', 'Powell Street BART', 53, '2013-09-11 22:51:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(18458, 591, '2013-09-11 22:41:00', 'Powell Street BART', 53, '2013-09-11 22:51:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94105),
	(18459, 1038, '2013-09-11 22:43:00', 'Market at 4th', 76, '2013-09-11 23:01:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94107),
	(18460, 658, '2013-09-11 22:44:00', 'Washington at Kearney', 46, '2013-09-11 22:55:00', '5th at Howard', 57, 269, 'Subscriber', 94103),
	(18462, 333, '2013-09-11 22:51:00', 'Market at 4th', 76, '2013-09-11 22:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Customer', NULL),
	(18463, 223, '2013-09-11 22:52:00', 'Townsend at 7th', 65, '2013-09-11 22:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94105),
	(18466, 208, '2013-09-11 22:54:00', 'Post at Kearney', 47, '2013-09-11 22:58:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94133),
	(18467, 1382, '2013-09-11 22:54:00', 'Palo Alto Caltrain Station', 34, '2013-09-11 23:17:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94123),
	(18468, 706, '2013-09-11 22:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-11 23:08:00', 'Beale at Market', 56, 386, 'Customer', 98101),
	(18469, 208, '2013-09-11 23:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-11 23:03:00', 'Adobe on Almaden', 5, 30, 'Subscriber', 95136),
	(18470, 357, '2013-09-11 23:00:00', 'Spear at Folsom', 49, '2013-09-11 23:06:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(18471, 366, '2013-09-11 23:05:00', 'Townsend at 7th', 65, '2013-09-11 23:11:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94107),
	(18472, 461, '2013-09-11 23:17:00', '5th at Howard', 57, '2013-09-11 23:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95032),
	(18474, 600, '2013-09-11 23:25:00', 'Market at 10th', 67, '2013-09-11 23:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94609),
	(18475, 130, '2013-09-11 23:26:00', 'Adobe on Almaden', 5, '2013-09-11 23:28:00', 'San Jose Civic Center', 3, 30, 'Subscriber', 95136),
	(18477, 1039, '2013-09-12 00:10:00', 'Embarcadero at Bryant', 54, '2013-09-12 00:27:00', 'Embarcadero at Bryant', 54, 537, 'Customer', 94030),
	(18478, 752, '2013-09-12 00:19:00', 'Washington at Kearney', 46, '2013-09-12 00:31:00', 'Civic Center BART (7th at Market)', 72, 357, 'Customer', NULL),
	(18479, 700, '2013-09-12 00:20:00', 'Washington at Kearney', 46, '2013-09-12 00:31:00', 'Civic Center BART (7th at Market)', 72, 567, 'Customer', NULL),
	(18480, 359, '2013-09-12 00:32:00', 'Market at 4th', 76, '2013-09-12 00:38:00', 'Howard at 2nd', 63, 543, 'Subscriber', 94105),
	(18481, 300, '2013-09-12 01:09:00', 'Mountain View Caltrain Station', 28, '2013-09-12 01:14:00', 'Mountain View City Hall', 27, 125, 'Subscriber', 95032),
	(18482, 610, '2013-09-12 03:52:00', '2nd at South Park', 64, '2013-09-12 04:02:00', 'Washington at Kearney', 46, 322, 'Customer', 11238),
	(18484, 126, '2013-09-12 04:42:00', 'Howard at 2nd', 63, '2013-09-12 04:44:00', 'Market at Sansome', 77, 543, 'Subscriber', 94105),
	(18485, 661, '2013-09-12 06:08:00', 'Beale at Market', 56, '2013-09-12 06:19:00', '5th at Howard', 57, 386, 'Customer', 98101),
	(18486, 370, '2013-09-12 06:14:00', 'Beale at Market', 56, '2013-09-12 06:20:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94619),
	(18487, 848, '2013-09-12 06:19:00', 'SJSU - San Salvador at 9th', 16, '2013-09-12 06:33:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 95112),
	(18488, 304, '2013-09-12 06:25:00', 'Steuart at Market', 74, '2013-09-12 06:30:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94109),
	(18489, 805, '2013-09-12 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94070),
	(18490, 742, '2013-09-12 06:36:00', 'Embarcadero at Sansome', 60, '2013-09-12 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94111),
	(18491, 691, '2013-09-12 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94133),
	(18492, 336, '2013-09-12 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 06:42:00', '2nd at Townsend', 61, 343, 'Subscriber', 94610),
	(18493, 894, '2013-09-12 06:46:00', 'Townsend at 7th', 65, '2013-09-12 07:01:00', 'Beale at Market', 56, 318, 'Subscriber', 94107),
	(18494, 677, '2013-09-12 06:46:00', 'Davis at Jackson', 42, '2013-09-12 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94111),
	(18495, 332, '2013-09-12 06:47:00', 'Embarcadero at Folsom', 51, '2013-09-12 06:52:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(18497, 478, '2013-09-12 06:52:00', 'Spear at Folsom', 49, '2013-09-12 07:00:00', '5th at Howard', 57, 470, 'Subscriber', 94105),
	(18498, 278, '2013-09-12 06:57:00', 'Howard at 2nd', 63, '2013-09-12 07:02:00', 'Steuart at Market', 74, 334, 'Subscriber', 94105),
	(18499, 1142, '2013-09-12 06:58:00', '2nd at Townsend', 61, '2013-09-12 07:17:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94107),
	(18500, 1120, '2013-09-12 06:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 07:18:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94502),
	(18501, 677, '2013-09-12 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 07:16:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94086),
	(18502, 557, '2013-09-12 07:07:00', 'Powell Street BART', 53, '2013-09-12 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 98101),
	(18503, 392, '2013-09-12 07:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94109),
	(18504, 567, '2013-09-12 07:08:00', 'Powell Street BART', 53, '2013-09-12 07:17:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94109),
	(18505, 627, '2013-09-12 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94158),
	(18506, 515, '2013-09-12 07:12:00', '2nd at South Park', 64, '2013-09-12 07:20:00', 'Market at 4th', 76, 347, 'Subscriber', 94107),
	(18507, 453, '2013-09-12 07:12:00', 'Embarcadero at Folsom', 51, '2013-09-12 07:20:00', 'Commercial at Montgomery', 45, 555, 'Subscriber', 94105),
	(18508, 603, '2013-09-12 07:13:00', 'Golden Gate at Polk', 59, '2013-09-12 07:23:00', 'Market at Sansome', 77, 420, 'Subscriber', 94115),
	(18509, 474, '2013-09-12 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 07:22:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94158),
	(18510, 529, '2013-09-12 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94102),
	(18511, 620, '2013-09-12 07:18:00', 'Steuart at Market', 74, '2013-09-12 07:29:00', '2nd at Townsend', 61, 528, 'Subscriber', 94549),
	(18512, 496, '2013-09-12 07:19:00', 'Paseo de San Antonio', 7, '2013-09-12 07:27:00', 'Japantown', 9, 641, 'Subscriber', 95112),
	(18513, 516, '2013-09-12 07:19:00', 'South Van Ness at Market', 66, '2013-09-12 07:28:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94103),
	(18517, 970, '2013-09-12 07:23:00', 'Beale at Market', 56, '2013-09-12 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94530),
	(18518, 402, '2013-09-12 07:23:00', 'Davis at Jackson', 42, '2013-09-12 07:30:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94111),
	(18519, 1003, '2013-09-12 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 07:40:00', 'Market at 4th', 76, 289, 'Subscriber', 94102),
	(18520, 1286, '2013-09-12 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 07:45:00', 'Market at 10th', 67, 552, 'Subscriber', 94602),
	(18522, 297, '2013-09-12 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 07:30:00', 'Townsend at 7th', 65, 378, 'Customer', 94403),
	(18523, 160, '2013-09-12 07:28:00', 'Redwood City Caltrain Station', 22, '2013-09-12 07:31:00', 'San Mateo County Center', 23, 308, 'Subscriber', 94133),
	(18524, 320, '2013-09-12 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 07:40:00', 'Market at Sansome', 77, 442, 'Subscriber', 94510),
	(18525, 356, '2013-09-12 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 07:41:00', 'Market at 4th', 76, 380, 'Subscriber', 94703),
	(18526, 699, '2013-09-12 07:37:00', 'St James Park', 13, '2013-09-12 07:49:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 95112),
	(18527, 461, '2013-09-12 07:37:00', 'Townsend at 7th', 65, '2013-09-12 07:45:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94103),
	(18528, 447, '2013-09-12 07:38:00', '2nd at Townsend', 61, '2013-09-12 07:45:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(18530, 468, '2013-09-12 07:41:00', 'Townsend at 7th', 65, '2013-09-12 07:48:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94612),
	(18531, 437, '2013-09-12 07:41:00', 'Embarcadero at Bryant', 54, '2013-09-12 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94105),
	(18532, 468, '2013-09-12 07:41:00', 'Embarcadero at Bryant', 54, '2013-09-12 07:49:00', 'Beale at Market', 56, 621, 'Subscriber', 94107),
	(18533, 371, '2013-09-12 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 07:49:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94965),
	(18534, 689, '2013-09-12 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94002),
	(18535, 1066, '2013-09-12 07:47:00', 'Golden Gate at Polk', 59, '2013-09-12 08:05:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94102),
	(18536, 454, '2013-09-12 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 07:55:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94133),
	(18537, 281, '2013-09-12 07:47:00', '2nd at Folsom', 62, '2013-09-12 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94105),
	(18538, 918, '2013-09-12 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:03:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94303),
	(18540, 1141, '2013-09-12 07:48:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 08:07:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94103),
	(18542, 563, '2013-09-12 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 07:59:00', 'Post at Kearney', 47, 496, 'Subscriber', 94403),
	(18543, 399, '2013-09-12 07:49:00', 'Beale at Market', 56, '2013-09-12 07:56:00', '2nd at Folsom', 62, 387, 'Subscriber', 94596),
	(18544, 533, '2013-09-12 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 07:58:00', 'Market at Sansome', 77, 458, 'Customer', 94105),
	(18546, 433, '2013-09-12 07:50:00', '2nd at Townsend', 61, '2013-09-12 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94107),
	(18547, 440, '2013-09-12 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 07:58:00', 'Steuart at Market', 74, 438, 'Subscriber', 94133),
	(18548, 667, '2013-09-12 07:51:00', 'Golden Gate at Polk', 59, '2013-09-12 08:02:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(18549, 517, '2013-09-12 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:00:00', 'Market at Sansome', 77, 434, 'Subscriber', 94010),
	(18550, 1138, '2013-09-12 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Customer', 94513),
	(18551, 433, '2013-09-12 07:52:00', 'Paseo de San Antonio', 7, '2013-09-12 07:59:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95112),
	(18552, 154, '2013-09-12 07:52:00', 'Market at 10th', 67, '2013-09-12 07:54:00', 'Market at 10th', 67, 582, 'Customer', 3290),
	(18553, 449, '2013-09-12 07:53:00', '2nd at Folsom', 62, '2013-09-12 08:00:00', 'Clay at Battery', 41, 527, 'Subscriber', 94107),
	(18554, 416, '2013-09-12 07:53:00', 'Powell Street BART', 53, '2013-09-12 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94114),
	(18555, 830, '2013-09-12 07:53:00', 'Powell Street BART', 53, '2013-09-12 08:07:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94122),
	(18556, 508, '2013-09-12 07:53:00', '2nd at Townsend', 61, '2013-09-12 08:02:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94107),
	(18557, 515, '2013-09-12 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 08:02:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94133),
	(18558, 507, '2013-09-12 07:56:00', 'Embarcadero at Sansome', 60, '2013-09-12 08:05:00', 'Beale at Market', 56, 494, 'Subscriber', 94133),
	(18559, 1833, '2013-09-12 07:56:00', 'Market at 10th', 67, '2013-09-12 08:27:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 3290),
	(18560, 193, '2013-09-12 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 08:00:00', 'Clay at Battery', 41, 498, 'Subscriber', 94111),
	(18561, 317, '2013-09-12 07:57:00', 'Golden Gate at Polk', 59, '2013-09-12 08:02:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94945),
	(18565, 453, '2013-09-12 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 08:06:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94114),
	(18566, 729, '2013-09-12 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:11:00', 'Clay at Battery', 41, 291, 'Subscriber', 94107),
	(18567, 861, '2013-09-12 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:14:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94404),
	(18568, 7270, '2013-09-12 08:01:00', 'Market at 10th', 67, '2013-09-12 10:02:00', 'Embarcadero at Bryant', 54, 525, 'Customer', 3290),
	(18569, 393, '2013-09-12 08:01:00', 'Beale at Market', 56, '2013-09-12 08:08:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94550),
	(18570, 797, '2013-09-12 08:02:00', 'Howard at 2nd', 63, '2013-09-12 08:15:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94105),
	(18571, 800, '2013-09-12 08:02:00', 'Market at 10th', 67, '2013-09-12 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94127),
	(18572, 900, '2013-09-12 08:02:00', 'Powell at Post (Union Square)', 71, '2013-09-12 08:17:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94133),
	(18573, 872, '2013-09-12 08:02:00', 'South Van Ness at Market', 66, '2013-09-12 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Customer', 94102),
	(18574, 599, '2013-09-12 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 08:13:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94559),
	(18575, 887, '2013-09-12 08:03:00', 'Park at Olive', 38, '2013-09-12 08:18:00', 'Palo Alto Caltrain Station', 34, 117, 'Subscriber', 94306),
	(18576, 852, '2013-09-12 08:03:00', 'South Van Ness at Market', 66, '2013-09-12 08:17:00', '2nd at South Park', 64, 327, 'Subscriber', 94102),
	(18577, 1427, '2013-09-12 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 08:27:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94131),
	(18578, 528, '2013-09-12 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 08:13:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94541),
	(18579, 648, '2013-09-12 08:04:00', 'Beale at Market', 56, '2013-09-12 08:15:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94110),
	(18580, 265, '2013-09-12 08:05:00', '2nd at Townsend', 61, '2013-09-12 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(18582, 250, '2013-09-12 08:05:00', 'Townsend at 7th', 65, '2013-09-12 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94103),
	(18583, 246, '2013-09-12 08:06:00', 'Townsend at 7th', 65, '2013-09-12 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94107),
	(18584, 813, '2013-09-12 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 08:20:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94925),
	(18585, 265, '2013-09-12 08:08:00', 'San Salvador at 1st', 8, '2013-09-12 08:12:00', 'MLK Library', 11, 655, 'Subscriber', 95113),
	(18587, 906, '2013-09-12 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 08:23:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94611),
	(18588, 564, '2013-09-12 08:09:00', 'Steuart at Market', 74, '2013-09-12 08:18:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94117),
	(18589, 496, '2013-09-12 08:09:00', 'Clay at Battery', 41, '2013-09-12 08:17:00', 'Post at Kearney', 47, 498, 'Subscriber', 94044),
	(18591, 566, '2013-09-12 08:12:00', '5th at Howard', 57, '2013-09-12 08:21:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(18592, 479, '2013-09-12 08:12:00', 'Beale at Market', 56, '2013-09-12 08:20:00', '2nd at Townsend', 61, 494, 'Subscriber', 94115),
	(18593, 558, '2013-09-12 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 08:24:00', 'San Pedro Square', 6, 679, 'Customer', NULL),
	(18594, 616, '2013-09-12 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 08:25:00', 'St James Park', 13, 646, 'Subscriber', 94114),
	(18595, 458, '2013-09-12 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 08:22:00', 'San Pedro Square', 6, 663, 'Subscriber', 94403),
	(18596, 201, '2013-09-12 08:16:00', '2nd at Folsom', 62, '2013-09-12 08:19:00', 'Spear at Folsom', 49, 516, 'Customer', 94105),
	(18600, 557, '2013-09-12 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Customer', NULL),
	(18601, 616, '2013-09-12 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 08:30:00', '5th at Howard', 57, 270, 'Customer', 94920),
	(18602, 682, '2013-09-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:31:00', 'Steuart at Market', 74, 435, 'Subscriber', 94061),
	(18603, 414, '2013-09-12 08:20:00', 'Spear at Folsom', 49, '2013-09-12 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94105),
	(18604, 420, '2013-09-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:27:00', '5th at Howard', 57, 478, 'Subscriber', 94303),
	(18605, 620, '2013-09-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:31:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94303),
	(18606, 1073, '2013-09-12 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 08:39:00', 'Market at Sansome', 77, 526, 'Subscriber', 94920),
	(18607, 411, '2013-09-12 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 08:28:00', 'Post at Kearney', 47, 596, 'Subscriber', 94111),
	(18608, 1128, '2013-09-12 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94610),
	(18609, 27287, '2013-09-12 08:22:00', 'San Francisco City Hall', 58, '2013-09-12 15:57:00', 'Market at 4th', 76, 485, 'Customer', 6245),
	(18610, 479, '2013-09-12 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 08:31:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94107),
	(18611, 304, '2013-09-12 08:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 08:28:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94103),
	(18612, 27242, '2013-09-12 08:24:00', 'San Francisco City Hall', 58, '2013-09-12 15:58:00', 'Market at 4th', 76, 628, 'Customer', 6245),
	(18613, 316, '2013-09-12 08:24:00', 'San Francisco City Hall', 58, '2013-09-12 08:30:00', 'Powell Street BART', 53, 366, 'Subscriber', 94102),
	(18614, 498, '2013-09-12 08:25:00', 'Powell at Post (Union Square)', 71, '2013-09-12 08:34:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94108),
	(18615, 356, '2013-09-12 08:28:00', 'Embarcadero at Bryant', 54, '2013-09-12 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94105),
	(18616, 1296, '2013-09-12 08:31:00', 'Spear at Folsom', 49, '2013-09-12 08:53:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', 94105),
	(18617, 626, '2013-09-12 08:31:00', 'Commercial at Montgomery', 45, '2013-09-12 08:41:00', '2nd at South Park', 64, 202, 'Subscriber', 94133),
	(18618, 485, '2013-09-12 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 08:39:00', '5th at Howard', 57, 528, 'Subscriber', 94618),
	(18619, 403, '2013-09-12 08:31:00', 'Embarcadero at Bryant', 54, '2013-09-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94105),
	(18620, 822, '2013-09-12 08:31:00', 'Embarcadero at Folsom', 51, '2013-09-12 08:45:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94133),
	(18621, 467, '2013-09-12 08:32:00', 'Japantown', 9, '2013-09-12 08:39:00', 'MLK Library', 11, 102, 'Subscriber', 95112),
	(18623, 725, '2013-09-12 08:32:00', 'South Van Ness at Market', 66, '2013-09-12 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94102),
	(18624, 518, '2013-09-12 08:33:00', 'Steuart at Market', 74, '2013-09-12 08:42:00', '2nd at Townsend', 61, 334, 'Subscriber', 94606),
	(18625, 626, '2013-09-12 08:34:00', 'Spear at Folsom', 49, '2013-09-12 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Customer', 94105),
	(18626, 419, '2013-09-12 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 08:41:00', 'Market at Sansome', 77, 597, 'Subscriber', 94131),
	(18627, 737, '2013-09-12 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:50:00', 'Steuart at Market', 74, 378, 'Subscriber', 94107),
	(18628, 229, '2013-09-12 08:38:00', '2nd at Folsom', 62, '2013-09-12 08:42:00', 'Market at Sansome', 77, 427, 'Subscriber', 94107),
	(18629, 691, '2013-09-12 08:39:00', 'Embarcadero at Bryant', 54, '2013-09-12 08:50:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94105),
	(18630, 227, '2013-09-12 08:39:00', 'Davis at Jackson', 42, '2013-09-12 08:43:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94133),
	(18631, 519, '2013-09-12 08:39:00', 'Market at 4th', 76, '2013-09-12 08:48:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94107),
	(18633, 723, '2013-09-12 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94611),
	(18637, 229, '2013-09-12 08:43:00', 'Mountain View Caltrain Station', 28, '2013-09-12 08:46:00', 'Mountain View City Hall', 27, 680, 'Subscriber', 94040),
	(18638, 436, '2013-09-12 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 08:51:00', 'San Pedro Square', 6, 658, 'Subscriber', 94002),
	(18639, 577, '2013-09-12 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:56:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94043),
	(18640, 812, '2013-09-12 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 09:01:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94611),
	(18641, 302, '2013-09-12 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 08:53:00', 'Clay at Battery', 41, 281, 'Subscriber', 94105),
	(18642, 549, '2013-09-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:57:00', 'Steuart at Market', 74, 426, 'Subscriber', 94041),
	(18643, 17701, '2013-09-12 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 13:43:00', 'Market at 10th', 67, 551, 'Subscriber', 94103),
	(18644, 371, '2013-09-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94043),
	(18645, 254, '2013-09-12 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94611),
	(18646, 798, '2013-09-12 08:48:00', 'San Francisco City Hall', 58, '2013-09-12 09:01:00', '2nd at South Park', 64, 574, 'Customer', 94115),
	(18647, 240, '2013-09-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:52:00', '2nd at South Park', 64, 329, 'Subscriber', 95126),
	(18648, 377, '2013-09-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 08:55:00', '5th at Howard', 57, 618, 'Subscriber', 95032),
	(18649, 942, '2013-09-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:05:00', 'Beale at Market', 56, 541, 'Subscriber', 95129),
	(18650, 673, '2013-09-12 08:49:00', 'Townsend at 7th', 65, '2013-09-12 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94116),
	(18651, 841, '2013-09-12 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:04:00', 'Steuart at Market', 74, 499, 'Subscriber', 94110),
	(18652, 668, '2013-09-12 08:51:00', 'Washington at Kearney', 46, '2013-09-12 09:02:00', 'Embarcadero at Folsom', 51, 360, 'Subscriber', 94124),
	(18653, 306, '2013-09-12 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 08:57:00', 'Townsend at 7th', 65, 282, 'Subscriber', 95128),
	(18654, 394, '2013-09-12 08:52:00', 'Embarcadero at Bryant', 54, '2013-09-12 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94105),
	(18660, 346, '2013-09-12 08:54:00', '2nd at South Park', 64, '2013-09-12 08:59:00', 'Market at Sansome', 77, 327, 'Subscriber', 94107),
	(18662, 135, '2013-09-12 08:54:00', 'San Salvador at 1st', 8, '2013-09-12 08:56:00', 'SJSU 4th at San Carlos', 12, 70, 'Subscriber', 95112),
	(18663, 448, '2013-09-12 08:54:00', 'Post at Kearney', 47, '2013-09-12 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94044),
	(18669, 255, '2013-09-12 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 09:01:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94131),
	(18670, 434, '2013-09-12 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 09:04:00', '5th at Howard', 57, 454, 'Subscriber', 94710),
	(18671, 776, '2013-09-12 08:57:00', '2nd at Folsom', 62, '2013-09-12 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94158),
	(18672, 637, '2013-09-12 08:58:00', 'Market at Sansome', 77, '2013-09-12 09:09:00', '2nd at South Park', 64, 557, 'Subscriber', 94080),
	(18674, 498, '2013-09-12 08:59:00', 'Clay at Battery', 41, '2013-09-12 09:08:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94107),
	(18675, 300, '2013-09-12 09:00:00', 'Washington at Kearney', 46, '2013-09-12 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Subscriber', 94107),
	(18676, 508, '2013-09-12 09:00:00', 'Steuart at Market', 74, '2013-09-12 09:09:00', '2nd at Townsend', 61, 631, 'Subscriber', 94612),
	(18677, 287, '2013-09-12 09:01:00', '2nd at Townsend', 61, '2013-09-12 09:06:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94107),
	(18678, 274, '2013-09-12 09:01:00', 'Mountain View Caltrain Station', 28, '2013-09-12 09:06:00', 'Mountain View City Hall', 27, 18, 'Subscriber', 94107),
	(18679, 288, '2013-09-12 09:02:00', 'Davis at Jackson', 42, '2013-09-12 09:06:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94111),
	(18680, 509, '2013-09-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:11:00', 'Powell Street BART', 53, 611, 'Subscriber', 94086),
	(18681, 387, '2013-09-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:10:00', '2nd at Townsend', 61, 488, 'Subscriber', 94086),
	(18682, 495, '2013-09-12 09:05:00', 'San Jose Civic Center', 3, '2013-09-12 09:13:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94107),
	(18683, 223, '2013-09-12 09:05:00', 'SJSU 4th at San Carlos', 12, '2013-09-12 09:09:00', 'San Jose City Hall', 10, 91, 'Subscriber', 95062),
	(18684, 446, '2013-09-12 09:06:00', '2nd at Folsom', 62, '2013-09-12 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Customer', 94107),
	(18685, 452, '2013-09-12 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 09:14:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94111),
	(18686, 548, '2013-09-12 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:16:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 95127),
	(18687, 1213, '2013-09-12 09:09:00', 'Powell at Post (Union Square)', 71, '2013-09-12 09:29:00', 'Embarcadero at Bryant', 54, 536, 'Customer', NULL),
	(18688, 469, '2013-09-12 09:10:00', '2nd at South Park', 64, '2013-09-12 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94107),
	(18689, 1200, '2013-09-12 09:10:00', 'Powell at Post (Union Square)', 71, '2013-09-12 09:30:00', 'Embarcadero at Bryant', 54, 314, 'Customer', NULL),
	(18690, 844, '2013-09-12 09:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 09:25:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94103),
	(18691, 685, '2013-09-12 09:11:00', 'Market at 4th', 76, '2013-09-12 09:22:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94111),
	(18692, 492, '2013-09-12 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 09:19:00', 'Post at Kearney', 47, 353, 'Customer', 94610),
	(18693, 345, '2013-09-12 09:11:00', '2nd at South Park', 64, '2013-09-12 09:17:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94105),
	(18694, 883, '2013-09-12 09:13:00', 'South Van Ness at Market', 66, '2013-09-12 09:27:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94102),
	(18695, 540, '2013-09-12 09:13:00', 'Clay at Battery', 41, '2013-09-12 09:22:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 94115),
	(18696, 479, '2013-09-12 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94903),
	(18697, 748, '2013-09-12 09:13:00', '2nd at South Park', 64, '2013-09-12 09:26:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94602),
	(18698, 727, '2013-09-12 09:14:00', 'South Van Ness at Market', 66, '2013-09-12 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Customer', 94030),
	(18699, 677, '2013-09-12 09:14:00', '2nd at South Park', 64, '2013-09-12 09:25:00', 'Embarcadero at Vallejo', 48, 202, 'Subscriber', 94602),
	(18700, 544, '2013-09-12 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 09:23:00', 'Post at Kearney', 47, 515, 'Subscriber', 94108),
	(18701, 263, '2013-09-12 09:14:00', 'Post at Kearney', 47, '2013-09-12 09:19:00', 'Washington at Kearney', 46, 554, 'Subscriber', 94109),
	(18702, 581, '2013-09-12 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 09:24:00', 'Post at Kearney', 47, 572, 'Subscriber', 94805),
	(18703, 247, '2013-09-12 09:16:00', '2nd at Townsend', 61, '2013-09-12 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94107),
	(18704, 321, '2013-09-12 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 09:23:00', 'Adobe on Almaden', 5, 649, 'Subscriber', 94107),
	(18705, 334, '2013-09-12 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 09:24:00', 'Santa Clara at Almaden', 4, 64, 'Subscriber', 95109),
	(18706, 600, '2013-09-12 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 09:29:00', 'SJSU 4th at San Carlos', 12, 675, 'Subscriber', 94404),
	(18707, 233, '2013-09-12 09:19:00', 'Redwood City Caltrain Station', 22, '2013-09-12 09:23:00', 'Redwood City Public Library', 24, 74, 'Subscriber', 94105),
	(18710, 707, '2013-09-12 09:21:00', 'Howard at 2nd', 63, '2013-09-12 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94105),
	(18711, 1041, '2013-09-12 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94117),
	(18713, 430, '2013-09-12 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94133),
	(18715, 699, '2013-09-12 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:35:00', '2nd at Folsom', 62, 637, 'Subscriber', 94040),
	(18716, 290, '2013-09-12 09:23:00', 'Powell at Post (Union Square)', 71, '2013-09-12 09:28:00', 'Howard at 2nd', 63, 481, 'Subscriber', 94109),
	(18717, 494, '2013-09-12 09:24:00', 'Steuart at Market', 74, '2013-09-12 09:32:00', '2nd at Townsend', 61, 435, 'Subscriber', 94612),
	(18718, 668, '2013-09-12 09:24:00', 'South Van Ness at Market', 66, '2013-09-12 09:35:00', 'Market at Sansome', 77, 568, 'Subscriber', 94301),
	(18719, 566, '2013-09-12 09:25:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94109),
	(18722, 906, '2013-09-12 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:42:00', 'Market at 4th', 76, 345, 'Subscriber', 94025),
	(18723, 509, '2013-09-12 09:28:00', 'Powell Street BART', 53, '2013-09-12 09:36:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94618),
	(18724, 1420, '2013-09-12 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 09:52:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94111),
	(18725, 237, '2013-09-12 09:28:00', 'Steuart at Market', 74, '2013-09-12 09:32:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94705),
	(18726, 290, '2013-09-12 09:28:00', '2nd at Townsend', 61, '2013-09-12 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(18727, 1140, '2013-09-12 09:30:00', 'Powell at Post (Union Square)', 71, '2013-09-12 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94116),
	(18728, 551, '2013-09-12 09:31:00', '2nd at Folsom', 62, '2013-09-12 09:40:00', 'Clay at Battery', 41, 508, 'Customer', 95125),
	(18729, 422, '2013-09-12 09:32:00', 'Market at Sansome', 77, '2013-09-12 09:39:00', '2nd at South Park', 64, 327, 'Subscriber', 94118),
	(18730, 849, '2013-09-12 09:32:00', 'Powell at Post (Union Square)', 71, '2013-09-12 09:47:00', 'Embarcadero at Bryant', 54, 320, 'Customer', 60035),
	(18731, 860, '2013-09-12 09:32:00', 'Powell at Post (Union Square)', 71, '2013-09-12 09:47:00', 'Embarcadero at Bryant', 54, 388, 'Customer', 60035),
	(18733, 412, '2013-09-12 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 09:41:00', 'Steuart at Market', 74, 521, 'Subscriber', 94133),
	(18734, 243, '2013-09-12 09:34:00', 'Steuart at Market', 74, '2013-09-12 09:38:00', 'Spear at Folsom', 49, 499, 'Subscriber', 94112),
	(18735, 1013, '2013-09-12 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 09:51:00', 'Market at Sansome', 77, 432, 'Customer', 94086),
	(18736, 486, '2013-09-12 09:36:00', 'Powell Street BART', 53, '2013-09-12 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94621),
	(18738, 716, '2013-09-12 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 09:49:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94120),
	(18740, 1069, '2013-09-12 09:37:00', 'South Van Ness at Market', 66, '2013-09-12 09:55:00', '2nd at South Park', 64, 607, 'Subscriber', 94117),
	(18741, 1776, '2013-09-12 09:39:00', 'Palo Alto Caltrain Station', 34, '2013-09-12 10:08:00', 'San Antonio Caltrain Station', 29, 13, 'Subscriber', 94107),
	(18743, 575, '2013-09-12 09:39:00', 'Market at 4th', 76, '2013-09-12 09:49:00', '2nd at South Park', 64, 514, 'Subscriber', 94117),
	(18744, 609, '2013-09-12 09:40:00', 'Beale at Market', 56, '2013-09-12 09:50:00', '2nd at South Park', 64, 283, 'Subscriber', 94536),
	(18745, 300, '2013-09-12 09:41:00', 'Davis at Jackson', 42, '2013-09-12 09:46:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94111),
	(18749, 780, '2013-09-12 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 09:56:00', 'Powell Street BART', 53, 636, 'Subscriber', 94117),
	(18750, 392, '2013-09-12 09:43:00', 'Powell Street BART', 53, '2013-09-12 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94538),
	(18751, 242, '2013-09-12 09:45:00', 'Market at Sansome', 77, '2013-09-12 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 543, 'Subscriber', 94122),
	(18752, 206, '2013-09-12 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:49:00', '2nd at Townsend', 61, 494, 'Subscriber', 94116),
	(18753, 599, '2013-09-12 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:56:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94010),
	(18754, 212, '2013-09-12 09:46:00', 'Mountain View Caltrain Station', 28, '2013-09-12 09:50:00', 'Mountain View City Hall', 27, 56, 'Subscriber', 94107),
	(18755, 218, '2013-09-12 09:47:00', 'Cowper at University', 37, '2013-09-12 09:50:00', 'University and Emerson', 35, 59, 'Subscriber', 94301),
	(18756, 730, '2013-09-12 09:47:00', 'Market at Sansome', 77, '2013-09-12 10:00:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94301),
	(18757, 230, '2013-09-12 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 09:53:00', '2nd at Townsend', 61, 546, 'Subscriber', 94116),
	(18758, 351, '2013-09-12 09:49:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 09:55:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94507),
	(18761, 971, '2013-09-12 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:07:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94158),
	(18762, 1317, '2013-09-12 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', 65510),
	(18763, 1327, '2013-09-12 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', 68283),
	(18765, 471, '2013-09-12 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94403),
	(18766, 556, '2013-09-12 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 10:03:00', 'Market at 4th', 76, 407, 'Customer', 80538),
	(18767, 540, '2013-09-12 09:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 10:04:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94609),
	(18768, 470, '2013-09-12 09:55:00', 'Clay at Battery', 41, '2013-09-12 10:03:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94121),
	(18769, 505, '2013-09-12 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:05:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94158),
	(18771, 1070, '2013-09-12 09:53:00', '2nd at Townsend', 61, '2013-09-12 10:11:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94116),
	(18772, 277, '2013-09-12 09:54:00', '2nd at Townsend', 61, '2013-09-12 09:58:00', '2nd at Folsom', 62, 631, 'Subscriber', 94105),
	(18773, 541, '2013-09-12 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 10:07:00', '2nd at Townsend', 61, 604, 'Customer', 94903),
	(18774, 535, '2013-09-12 09:58:00', 'Steuart at Market', 74, '2013-09-12 10:07:00', '2nd at Townsend', 61, 521, 'Customer', 94601),
	(18775, 1013, '2013-09-12 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:16:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94158),
	(18776, 708, '2013-09-12 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94158),
	(18777, 205, '2013-09-12 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 10:04:00', 'Post at Kearney', 47, 326, 'Subscriber', 94610),
	(18779, 854, '2013-09-12 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 95864),
	(18780, 526, '2013-09-12 10:01:00', 'Spear at Folsom', 49, '2013-09-12 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94105),
	(18781, 193, '2013-09-12 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:06:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94403),
	(18783, 225, '2013-09-12 10:05:00', 'San Jose City Hall', 10, '2013-09-12 10:09:00', 'SJSU 4th at San Carlos', 12, 91, 'Subscriber', 95062),
	(18791, 758, '2013-09-12 10:08:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 10:20:00', '2nd at South Park', 64, 273, 'Subscriber', 94103),
	(18792, 60, '2013-09-12 10:09:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 10:10:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94103),
	(18793, 775, '2013-09-12 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 10:23:00', 'Market at Sansome', 77, 473, 'Subscriber', 94404),
	(18794, 245, '2013-09-12 10:11:00', 'Market at Sansome', 77, '2013-09-12 10:15:00', '2nd at Folsom', 62, 602, 'Subscriber', 94117),
	(18795, 555, '2013-09-12 10:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94103),
	(18796, 301, '2013-09-12 10:11:00', '2nd at Folsom', 62, '2013-09-12 10:16:00', 'Market at 4th', 76, 631, 'Subscriber', 94107),
	(18798, 1160, '2013-09-12 10:12:00', 'Embarcadero at Sansome', 60, '2013-09-12 10:31:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94116),
	(18800, 757, '2013-09-12 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:25:00', '5th at Howard', 57, 484, 'Subscriber', 94041),
	(18801, 493, '2013-09-12 10:13:00', 'Embarcadero at Sansome', 60, '2013-09-12 10:21:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94133),
	(18802, 468, '2013-09-12 10:13:00', 'Powell Street BART', 53, '2013-09-12 10:21:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94108),
	(18803, 535, '2013-09-12 10:13:00', 'Embarcadero at Sansome', 60, '2013-09-12 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94105),
	(18804, 432, '2013-09-12 10:14:00', 'Spear at Folsom', 49, '2013-09-12 10:21:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94105),
	(18805, 442, '2013-09-12 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 10:23:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94507),
	(18806, 544, '2013-09-12 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 10:26:00', 'Embarcadero at Sansome', 60, 616, 'Customer', 68283),
	(18807, 521, '2013-09-12 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 10:26:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 65510),
	(18808, 245, '2013-09-12 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:22:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94107),
	(18809, 251, '2013-09-12 10:19:00', 'San Jose City Hall', 10, '2013-09-12 10:23:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 95112),
	(18810, 1039, '2013-09-12 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 10:37:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 94002),
	(18811, 24827, '2013-09-12 10:21:00', 'Washington at Kearney', 46, '2013-09-12 17:15:00', 'Washington at Kearney', 46, 280, 'Customer', 50969),
	(18812, 24792, '2013-09-12 10:22:00', 'Washington at Kearney', 46, '2013-09-12 17:15:00', 'Washington at Kearney', 46, 322, 'Customer', 50969),
	(18813, 777, '2013-09-12 10:22:00', 'Golden Gate at Polk', 59, '2013-09-12 10:34:00', 'Market at Sansome', 77, 567, 'Subscriber', 94117),
	(18817, 465, '2013-09-12 10:24:00', '2nd at Townsend', 61, '2013-09-12 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94117),
	(18820, 865, '2013-09-12 10:26:00', 'Beale at Market', 56, '2013-09-12 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94530),
	(18821, 705, '2013-09-12 10:27:00', 'Townsend at 7th', 65, '2013-09-12 10:38:00', 'Post at Kearney', 47, 592, 'Customer', NULL),
	(18822, 217, '2013-09-12 10:29:00', 'Paseo de San Antonio', 7, '2013-09-12 10:32:00', 'MLK Library', 11, 23, 'Subscriber', 95112),
	(18823, 1154, '2013-09-12 10:32:00', 'Embarcadero at Bryant', 54, '2013-09-12 10:51:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', NULL),
	(18824, 776, '2013-09-12 10:32:00', 'Embarcadero at Bryant', 54, '2013-09-12 10:45:00', 'Embarcadero at Sansome', 60, 331, 'Customer', NULL),
	(18825, 604, '2013-09-12 10:33:00', 'Powell at Post (Union Square)', 71, '2013-09-12 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94108),
	(18826, 373, '2013-09-12 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 10:39:00', '2nd at Townsend', 61, 309, 'Subscriber', 94117),
	(18827, 1448, '2013-09-12 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 10:58:00', 'Embarcadero at Bryant', 54, 612, 'Customer', NULL),
	(18829, 256, '2013-09-12 10:37:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 10:42:00', 'Market at 4th', 76, 350, 'Subscriber', 10009),
	(18835, 372, '2013-09-12 10:39:00', 'Clay at Battery', 41, '2013-09-12 10:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Customer', 95125),
	(18837, 1585, '2013-09-12 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 11:08:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94107),
	(18838, 687, '2013-09-12 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94061),
	(18839, 1575, '2013-09-12 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 11:08:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94107),
	(18843, 425, '2013-09-12 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 10:51:00', '2nd at Folsom', 62, 341, 'Subscriber', 94158),
	(18844, 116, '2013-09-12 10:44:00', 'Beale at Market', 56, '2013-09-12 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94110),
	(18845, 471, '2013-09-12 10:45:00', 'Embarcadero at Vallejo', 48, '2013-09-12 10:53:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94111),
	(18846, 503, '2013-09-12 10:49:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 10:57:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94597),
	(18854, 307, '2013-09-12 10:56:00', '2nd at Folsom', 62, '2013-09-12 11:01:00', 'Steuart at Market', 74, 602, 'Subscriber', 94596),
	(18855, 1259, '2013-09-12 11:00:00', 'Embarcadero at Bryant', 54, '2013-09-12 11:21:00', 'Embarcadero at Vallejo', 48, 612, 'Customer', NULL),
	(18856, 1189, '2013-09-12 11:01:00', 'Embarcadero at Sansome', 60, '2013-09-12 11:21:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Customer', 94920),
	(18857, 624, '2013-09-12 11:01:00', '2nd at South Park', 64, '2013-09-12 11:12:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', NULL),
	(18858, 564, '2013-09-12 11:02:00', 'Embarcadero at Sansome', 60, '2013-09-12 11:11:00', 'Spear at Folsom', 49, 508, 'Customer', 94115),
	(18860, 312, '2013-09-12 11:04:00', 'Beale at Market', 56, '2013-09-12 11:09:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94110),
	(18861, 821, '2013-09-12 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 11:19:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 95864),
	(18862, 1466, '2013-09-12 11:07:00', 'Japantown', 9, '2013-09-12 11:31:00', 'San Jose City Hall', 10, 195, 'Customer', NULL),
	(18863, 353, '2013-09-12 11:07:00', 'Market at 4th', 76, '2013-09-12 11:13:00', '2nd at Folsom', 62, 590, 'Subscriber', 94107),
	(18864, 1109, '2013-09-12 11:09:00', 'Market at 4th', 76, '2013-09-12 11:27:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 10009),
	(18865, 417, '2013-09-12 11:09:00', 'Santa Clara at Almaden', 4, '2013-09-12 11:16:00', 'MLK Library', 11, 235, 'Customer', 95377),
	(18866, 442, '2013-09-12 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 11:17:00', 'Townsend at 7th', 65, 311, 'Customer', NULL),
	(18867, 948, '2013-09-12 11:11:00', 'Townsend at 7th', 65, '2013-09-12 11:27:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94107),
	(18869, 523, '2013-09-12 11:13:00', 'San Francisco City Hall', 58, '2013-09-12 11:22:00', 'Market at 4th', 76, 390, 'Subscriber', 94114),
	(18870, 1602, '2013-09-12 11:13:00', '5th at Howard', 57, '2013-09-12 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 94102),
	(18871, 670, '2013-09-12 11:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 11:28:00', '2nd at Townsend', 61, 357, 'Subscriber', 94107),
	(18873, 1091, '2013-09-12 11:18:00', 'Embarcadero at Sansome', 60, '2013-09-12 11:37:00', 'Washington at Kearney', 46, 331, 'Customer', 3290),
	(18874, 1068, '2013-09-12 11:19:00', 'Embarcadero at Sansome', 60, '2013-09-12 11:37:00', 'Washington at Kearney', 46, 611, 'Customer', 3290),
	(18875, 443, '2013-09-12 11:20:00', 'Clay at Battery', 41, '2013-09-12 11:28:00', 'Clay at Battery', 41, 281, 'Subscriber', 94105),
	(18876, 413, '2013-09-12 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94104),
	(18878, 784, '2013-09-12 11:23:00', 'Embarcadero at Vallejo', 48, '2013-09-12 11:36:00', 'Embarcadero at Sansome', 60, 615, 'Customer', NULL),
	(18883, 884, '2013-09-12 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 11:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94002),
	(18884, 883, '2013-09-12 11:25:00', '5th at Howard', 57, '2013-09-12 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 89130),
	(18885, 1244, '2013-09-12 11:26:00', 'Embarcadero at Sansome', 60, '2013-09-12 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94103),
	(18886, 877, '2013-09-12 11:27:00', 'Market at Sansome', 77, '2013-09-12 11:41:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 94133),
	(18889, 666, '2013-09-12 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 11:40:00', 'Powell Street BART', 53, 426, 'Subscriber', 94114),
	(18890, 1178, '2013-09-12 11:29:00', 'Commercial at Montgomery', 45, '2013-09-12 11:49:00', 'San Francisco City Hall', 58, 431, 'Subscriber', 94118),
	(18891, 204, '2013-09-12 11:30:00', '2nd at Townsend', 61, '2013-09-12 11:33:00', '2nd at Folsom', 62, 604, 'Subscriber', 94606),
	(18892, 1189, '2013-09-12 11:30:00', 'Embarcadero at Sansome', 60, '2013-09-12 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Customer', 94602),
	(18893, 526, '2013-09-12 11:32:00', 'Steuart at Market', 74, '2013-09-12 11:41:00', 'Steuart at Market', 74, 602, 'Customer', 91770),
	(18894, 1789, '2013-09-12 11:33:00', 'San Jose City Hall', 10, '2013-09-12 12:03:00', 'Japantown', 9, 670, 'Customer', NULL),
	(18896, 7137, '2013-09-12 11:36:00', 'Powell at Post (Union Square)', 71, '2013-09-12 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Customer', 80538),
	(18897, 236, '2013-09-12 11:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 11:42:00', '2nd at Townsend', 61, 333, 'Subscriber', 94107),
	(18900, 1241, '2013-09-12 11:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 12:00:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94107),
	(18901, 1213, '2013-09-12 11:40:00', 'Steuart at Market', 74, '2013-09-12 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 91770),
	(18902, 446, '2013-09-12 11:40:00', 'Townsend at 7th', 65, '2013-09-12 11:48:00', '2nd at South Park', 64, 311, 'Subscriber', 94403),
	(18903, 941, '2013-09-12 11:42:00', 'Embarcadero at Sansome', 60, '2013-09-12 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 68283),
	(18905, 916, '2013-09-12 11:43:00', 'Embarcadero at Sansome', 60, '2013-09-12 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 65510),
	(18906, 170, '2013-09-12 11:45:00', '2nd at Folsom', 62, '2013-09-12 11:47:00', '2nd at Townsend', 61, 604, 'Subscriber', 94606),
	(18907, 985, '2013-09-12 11:45:00', 'Commercial at Montgomery', 45, '2013-09-12 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94122),
	(18908, 357, '2013-09-12 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 11:51:00', '2nd at South Park', 64, 496, 'Subscriber', 94105),
	(18909, 303, '2013-09-12 11:45:00', 'Post at Kearney', 47, '2013-09-12 11:50:00', '2nd at South Park', 64, 351, 'Subscriber', 94158),
	(18910, 836, '2013-09-12 11:45:00', '2nd at Townsend', 61, '2013-09-12 11:59:00', 'Steuart at Market', 74, 309, 'Customer', 94107),
	(18911, 591, '2013-09-12 11:46:00', 'Steuart at Market', 74, '2013-09-12 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 91770),
	(18912, 153, '2013-09-12 11:47:00', 'San Mateo County Center', 23, '2013-09-12 11:49:00', 'Redwood City Caltrain Station', 22, 213, 'Subscriber', 94133),
	(18913, 703, '2013-09-12 11:48:00', 'Spear at Folsom', 49, '2013-09-12 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94133),
	(18916, 305, '2013-09-12 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 11:55:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94123),
	(18917, 324, '2013-09-12 11:51:00', 'San Jose City Hall', 10, '2013-09-12 11:57:00', 'San Salvador at 1st', 8, 664, 'Subscriber', 95113),
	(18918, 851, '2013-09-12 11:53:00', 'Market at 4th', 76, '2013-09-12 12:07:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94114),
	(18919, 2004, '2013-09-12 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 12:27:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94121),
	(18920, 338, '2013-09-12 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 12:03:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94158),
	(18921, 178, '2013-09-12 11:58:00', 'SJSU 4th at San Carlos', 12, '2013-09-12 12:01:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95112),
	(18922, 1049, '2013-09-12 11:59:00', 'South Van Ness at Market', 66, '2013-09-12 12:17:00', '2nd at South Park', 64, 625, 'Subscriber', 94103),
	(18924, 724, '2013-09-12 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 12:12:00', 'Powell at Post (Union Square)', 71, 492, 'Customer', 68283),
	(18925, 734, '2013-09-12 12:00:00', 'South Van Ness at Market', 66, '2013-09-12 12:13:00', 'Beale at Market', 56, 505, 'Subscriber', 94612),
	(18926, 27984, '2013-09-12 12:00:00', 'University and Emerson', 35, '2013-09-12 19:47:00', 'Mountain View City Hall', 27, 160, 'Customer', 92620),
	(18927, 675, '2013-09-12 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 12:12:00', 'Powell at Post (Union Square)', 71, 501, 'Customer', 65510),
	(18928, 368, '2013-09-12 12:01:00', '2nd at South Park', 64, '2013-09-12 12:07:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94403),
	(18929, 351, '2013-09-12 12:01:00', 'Market at Sansome', 77, '2013-09-12 12:07:00', '2nd at South Park', 64, 432, 'Subscriber', 94109),
	(18930, 1432, '2013-09-12 12:01:00', 'Post at Kearney', 47, '2013-09-12 12:25:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 43215),
	(18931, 698, '2013-09-12 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 12:13:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94602),
	(18932, 595, '2013-09-12 12:03:00', 'Washington at Kearney', 46, '2013-09-12 12:13:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94111),
	(18933, 1344, '2013-09-12 12:03:00', 'Post at Kearney', 47, '2013-09-12 12:25:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 43215),
	(18936, 375, '2013-09-12 12:04:00', 'Steuart at Market', 74, '2013-09-12 12:11:00', '2nd at Folsom', 62, 309, 'Subscriber', 94596),
	(18937, 1249, '2013-09-12 12:05:00', 'Post at Kearney', 47, '2013-09-12 12:25:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 43201),
	(18941, 423, '2013-09-12 12:07:00', 'Market at 4th', 76, '2013-09-12 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94103),
	(18942, 538, '2013-09-12 12:09:00', '2nd at South Park', 64, '2013-09-12 12:18:00', '5th at Howard', 57, 514, 'Subscriber', 94107),
	(18944, 699, '2013-09-12 12:11:00', 'Embarcadero at Vallejo', 48, '2013-09-12 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94103),
	(18945, 282, '2013-09-12 12:11:00', 'Howard at 2nd', 63, '2013-09-12 12:16:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(18946, 364, '2013-09-12 12:12:00', 'San Jose City Hall', 10, '2013-09-12 12:18:00', 'San Pedro Square', 6, 644, 'Subscriber', 95112),
	(18947, 768, '2013-09-12 12:14:00', 'Golden Gate at Polk', 59, '2013-09-12 12:27:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94117),
	(18948, 1214, '2013-09-12 12:16:00', 'Clay at Battery', 41, '2013-09-12 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94111),
	(18949, 5279, '2013-09-12 12:17:00', 'Powell at Post (Union Square)', 71, '2013-09-12 13:45:00', 'Embarcadero at Vallejo', 48, 501, 'Customer', NULL),
	(18955, 7412, '2013-09-12 12:19:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 98103),
	(18956, 87, '2013-09-12 12:19:00', '2nd at Townsend', 61, '2013-09-12 12:21:00', '2nd at South Park', 64, 481, 'Subscriber', 94612),
	(18957, 7497, '2013-09-12 12:19:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 98103),
	(18958, 426, '2013-09-12 12:20:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 12:27:00', 'South Van Ness at Market', 66, 632, 'Customer', NULL),
	(18959, 262, '2013-09-12 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 12:25:00', 'Market at 4th', 76, 573, 'Subscriber', 94102),
	(18960, 268, '2013-09-12 12:22:00', 'San Pedro Square', 6, '2013-09-12 12:27:00', 'San Jose Civic Center', 3, 679, 'Subscriber', 95112),
	(18961, 534, '2013-09-12 12:23:00', 'Beale at Market', 56, '2013-09-12 12:32:00', '5th at Howard', 57, 505, 'Customer', 98101),
	(18962, 1746, '2013-09-12 12:23:00', 'Market at Sansome', 77, '2013-09-12 12:52:00', 'San Francisco City Hall', 58, 458, 'Subscriber', 94611),
	(18963, 1068, '2013-09-12 12:24:00', 'Embarcadero at Bryant', 54, '2013-09-12 12:42:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94105),
	(18964, 7243, '2013-09-12 12:24:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 98122),
	(18965, 352, '2013-09-12 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 12:31:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(18966, 246721, '2013-09-12 12:26:00', 'Rengstorff Avenue / California Street', 33, '2013-09-15 08:58:00', 'Rengstorff Avenue / California Street', 33, 105, 'Customer', NULL),
	(18967, 189, '2013-09-12 12:26:00', 'Post at Kearney', 47, '2013-09-12 12:30:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94062),
	(18968, 541, '2013-09-12 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 12:36:00', 'Market at 4th', 76, 599, 'Subscriber', 94103),
	(18970, 718, '2013-09-12 12:29:00', '5th at Howard', 57, '2013-09-12 12:41:00', 'Commercial at Montgomery', 45, 365, 'Subscriber', 94105),
	(18971, 363, '2013-09-12 12:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 12:35:00', 'Santa Clara at Almaden', 4, 102, 'Subscriber', 95126),
	(18972, 372, '2013-09-12 12:29:00', '5th at Howard', 57, '2013-09-12 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94117),
	(18973, 874, '2013-09-12 12:29:00', 'San Francisco City Hall', 58, '2013-09-12 12:43:00', 'Market at Sansome', 77, 431, 'Subscriber', 94121),
	(18975, 1268, '2013-09-12 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 12:51:00', 'Davis at Jackson', 42, 624, 'Customer', 89130),
	(18976, 314, '2013-09-12 12:31:00', 'South Van Ness at Market', 66, '2013-09-12 12:36:00', 'Powell Street BART', 53, 600, 'Subscriber', 94102),
	(18977, 1261, '2013-09-12 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 12:52:00', 'Davis at Jackson', 42, 507, 'Customer', 94102),
	(18978, 248, '2013-09-12 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 12:35:00', 'Beale at Market', 56, 272, 'Subscriber', 94965),
	(18981, 394, '2013-09-12 12:32:00', '2nd at South Park', 64, '2013-09-12 12:39:00', 'Post at Kearney', 47, 351, 'Subscriber', 94158),
	(18983, 453, '2013-09-12 12:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 12:41:00', 'Post at Kearney', 47, 415, 'Subscriber', 94133),
	(18984, 636, '2013-09-12 12:34:00', 'Clay at Battery', 41, '2013-09-12 12:45:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94105),
	(18986, 9906, '2013-09-12 12:35:00', 'Spear at Folsom', 49, '2013-09-12 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 98103),
	(18987, 773, '2013-09-12 12:35:00', 'Embarcadero at Folsom', 51, '2013-09-12 12:48:00', '2nd at Townsend', 61, 446, 'Customer', 2127),
	(18988, 718, '2013-09-12 12:36:00', 'Embarcadero at Folsom', 51, '2013-09-12 12:48:00', '2nd at Townsend', 61, 275, 'Customer', 2127),
	(18989, 167, '2013-09-12 12:36:00', 'Embarcadero at Vallejo', 48, '2013-09-12 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94550),
	(18990, 236, '2013-09-12 12:37:00', 'Redwood City Caltrain Station', 22, '2013-09-12 12:41:00', 'San Mateo County Center', 23, 227, 'Subscriber', 94133),
	(18992, 243, '2013-09-12 12:38:00', 'Beale at Market', 56, '2013-09-12 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', NULL),
	(18993, 172, '2013-09-12 12:38:00', 'Beale at Market', 56, '2013-09-12 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94965),
	(18994, 188, '2013-09-12 12:40:00', 'Post at Kearney', 47, '2013-09-12 12:43:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94133),
	(18995, 6028, '2013-09-12 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 14:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Customer', 94566),
	(18997, 240, '2013-09-12 12:42:00', 'Powell Street BART', 53, '2013-09-12 12:46:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94610),
	(19001, 297, '2013-09-12 12:43:00', 'San Salvador at 1st', 8, '2013-09-12 12:48:00', 'MLK Library', 11, 686, 'Subscriber', 95113),
	(19002, 359, '2013-09-12 12:43:00', 'Post at Kearney', 47, '2013-09-12 12:49:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94133),
	(19007, 366, '2013-09-12 12:45:00', 'Spear at Folsom', 49, '2013-09-12 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94112),
	(19008, 307, '2013-09-12 12:45:00', 'Post at Kearney', 47, '2013-09-12 12:50:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Subscriber', 94609),
	(19013, 404, '2013-09-12 12:46:00', '2nd at Folsom', 62, '2013-09-12 12:53:00', 'Market at 4th', 76, 341, 'Subscriber', 94518),
	(19014, 325, '2013-09-12 12:42:00', 'SJSU 4th at San Carlos', 12, '2013-09-12 12:48:00', 'St James Park', 13, 55, 'Subscriber', 95112),
	(19015, 1242, '2013-09-12 12:47:00', 'South Van Ness at Market', 66, '2013-09-12 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Customer', NULL),
	(19016, 189, '2013-09-12 12:47:00', 'SJSU 4th at San Carlos', 12, '2013-09-12 12:51:00', 'MLK Library', 11, 91, 'Subscriber', 95112),
	(19017, 6612, '2013-09-12 12:49:00', '5th at Howard', 57, '2013-09-12 14:39:00', '5th at Howard', 57, 270, 'Customer', 94124),
	(19018, 1412, '2013-09-12 12:49:00', 'Townsend at 7th', 65, '2013-09-12 13:13:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 94304),
	(19019, 1118, '2013-09-12 12:51:00', 'Steuart at Market', 74, '2013-09-12 13:09:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94612),
	(19020, 187, '2013-09-12 12:51:00', '5th at Howard', 57, '2013-09-12 12:54:00', 'Market at 4th', 76, 287, 'Subscriber', 94301),
	(19021, 242, '2013-09-12 12:51:00', '2nd at Townsend', 61, '2013-09-12 12:55:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94107),
	(19022, 382, '2013-09-12 12:51:00', 'Market at 4th', 76, '2013-09-12 12:57:00', 'Beale at Market', 56, 350, 'Customer', 98101),
	(19023, 1253, '2013-09-12 12:51:00', 'Townsend at 7th', 65, '2013-09-12 13:12:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 94305),
	(19024, 425, '2013-09-12 12:52:00', 'St James Park', 13, '2013-09-12 12:59:00', 'SJSU 4th at San Carlos', 12, 41, 'Subscriber', 95112),
	(19026, 934, '2013-09-12 12:53:00', 'Powell at Post (Union Square)', 71, '2013-09-12 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', NULL),
	(19029, 264, '2013-09-12 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 12:59:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94550),
	(19030, 593, '2013-09-12 12:55:00', 'Spear at Folsom', 49, '2013-09-12 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Customer', 94110),
	(19031, 1338, '2013-09-12 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94107),
	(19032, 116, '2013-09-12 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94122),
	(19033, 680, '2013-09-12 12:55:00', 'Embarcadero at Sansome', 60, '2013-09-12 13:07:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94111),
	(19034, 327, '2013-09-12 12:56:00', 'Townsend at 7th', 65, '2013-09-12 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94158),
	(19035, 12333, '2013-09-12 12:57:00', 'Powell at Post (Union Square)', 71, '2013-09-12 16:23:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', NULL),
	(19036, 429, '2013-09-12 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 13:05:00', 'Commercial at Montgomery', 45, 499, 'Subscriber', 94122),
	(19037, 12299, '2013-09-12 12:58:00', 'Powell at Post (Union Square)', 71, '2013-09-12 16:23:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', NULL),
	(19038, 238, '2013-09-12 12:58:00', 'Townsend at 7th', 65, '2013-09-12 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(19039, 20240, '2013-09-12 12:58:00', 'Embarcadero at Sansome', 60, '2013-09-12 18:35:00', 'Beale at Market', 56, 457, 'Customer', 40723),
	(19040, 2784, '2013-09-12 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 13:46:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Customer', 91770),
	(19041, 20170, '2013-09-12 13:00:00', 'Embarcadero at Sansome', 60, '2013-09-12 18:36:00', 'Beale at Market', 56, 515, 'Customer', 40723),
	(19042, 13206, '2013-09-12 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 16:40:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Customer', 91770),
	(19043, 988, '2013-09-12 13:02:00', 'Townsend at 7th', 65, '2013-09-12 13:19:00', 'Golden Gate at Polk', 59, 488, 'Subscriber', 94117),
	(19044, 547, '2013-09-12 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 13:09:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94939),
	(19045, 2069, '2013-09-12 13:04:00', 'Embarcadero at Folsom', 51, '2013-09-12 13:39:00', 'Embarcadero at Folsom', 51, 358, 'Customer', 94611),
	(19046, 1621, '2013-09-12 13:04:00', 'Market at 4th', 76, '2013-09-12 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', NULL),
	(19047, 2032, '2013-09-12 13:05:00', 'Embarcadero at Folsom', 51, '2013-09-12 13:39:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94131),
	(19048, 3324, '2013-09-12 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 14:04:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94041),
	(19050, 1216, '2013-09-12 13:10:00', 'Embarcadero at Vallejo', 48, '2013-09-12 13:30:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94102),
	(19051, 482, '2013-09-12 13:09:00', '2nd at Townsend', 61, '2013-09-12 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94608),
	(19053, 1340, '2013-09-12 13:15:00', 'Beale at Market', 56, '2013-09-12 13:37:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 94566),
	(19054, 764, '2013-09-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 13:28:00', 'Civic Center BART (7th at Market)', 72, 277, 'Customer', NULL),
	(19055, 6413, '2013-09-12 13:16:00', 'Steuart at Market', 74, '2013-09-12 15:03:00', 'Steuart at Market', 74, 491, 'Customer', 94611),
	(19059, 1199, '2013-09-12 13:19:00', 'Beale at Market', 56, '2013-09-12 13:39:00', 'Embarcadero at Vallejo', 48, 541, 'Customer', 94404),
	(19060, 403, '2013-09-12 13:19:00', 'Powell Street BART', 53, '2013-09-12 13:26:00', 'Market at 10th', 67, 344, 'Subscriber', 94043),
	(19061, 506, '2013-09-12 13:21:00', '5th at Howard', 57, '2013-09-12 13:29:00', '2nd at South Park', 64, 338, 'Subscriber', 94107),
	(19062, 362, '2013-09-12 13:21:00', 'Market at 4th', 76, '2013-09-12 13:27:00', '2nd at Folsom', 62, 345, 'Subscriber', 94518),
	(19063, 391, '2013-09-12 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 13:29:00', 'Post at Kearney', 47, 351, 'Subscriber', 94609),
	(19064, 863, '2013-09-12 13:24:00', 'San Francisco City Hall', 58, '2013-09-12 13:39:00', 'Market at Sansome', 77, 458, 'Subscriber', 94611),
	(19066, 204, '2013-09-12 13:28:00', 'Market at 4th', 76, '2013-09-12 13:32:00', 'Market at Sansome', 77, 407, 'Subscriber', 94102),
	(19072, 136, '2013-09-12 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 13:36:00', '5th at Howard', 57, 398, 'Subscriber', 94134),
	(19073, 541, '2013-09-12 13:36:00', '2nd at South Park', 64, '2013-09-12 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 95126),
	(19074, 762, '2013-09-12 13:37:00', 'Commercial at Montgomery', 45, '2013-09-12 13:49:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94965),
	(19076, 69, '2013-09-12 13:38:00', 'Commercial at Montgomery', 45, '2013-09-12 13:39:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94108),
	(19078, 1206, '2013-09-12 13:38:00', 'Embarcadero at Vallejo', 48, '2013-09-12 13:58:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 7306),
	(19079, 1127, '2013-09-12 13:38:00', 'Embarcadero at Vallejo', 48, '2013-09-12 13:57:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 7306),
	(19081, 287, '2013-09-12 13:40:00', 'Steuart at Market', 74, '2013-09-12 13:45:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94112),
	(19082, 875, '2013-09-12 13:43:00', '2nd at South Park', 64, '2013-09-12 13:58:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94103),
	(19083, 1047, '2013-09-12 13:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94107),
	(19084, 359, '2013-09-12 13:44:00', 'Embarcadero at Sansome', 60, '2013-09-12 13:50:00', 'Clay at Battery', 41, 513, 'Subscriber', 94105),
	(19085, 556, '2013-09-12 13:45:00', 'Commercial at Montgomery', 45, '2013-09-12 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94062),
	(19086, 14798, '2013-09-12 13:46:00', 'University and Emerson', 35, '2013-09-12 17:52:00', 'University and Emerson', 35, 436, 'Customer', NULL),
	(19087, 368, '2013-09-12 13:46:00', 'Commercial at Montgomery', 45, '2013-09-12 13:52:00', 'Market at Sansome', 77, 347, 'Subscriber', 94111),
	(19088, 697, '2013-09-12 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 13:59:00', '2nd at South Park', 64, 569, 'Subscriber', 94114),
	(19089, 820, '2013-09-12 13:48:00', 'South Van Ness at Market', 66, '2013-09-12 14:01:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94103),
	(19090, 1047, '2013-09-12 13:48:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:06:00', 'Market at 4th', 76, 592, 'Customer', 94105),
	(19091, 315, '2013-09-12 13:49:00', 'Commercial at Montgomery', 45, '2013-09-12 13:54:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94133),
	(19092, 426, '2013-09-12 13:51:00', 'Powell Street BART', 53, '2013-09-12 13:58:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94102),
	(19094, 974, '2013-09-12 13:55:00', 'Market at Sansome', 77, '2013-09-12 14:11:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94118),
	(19095, 404, '2013-09-12 13:56:00', 'Embarcadero at Folsom', 51, '2013-09-12 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94107),
	(19096, 355, '2013-09-12 13:57:00', 'Market at Sansome', 77, '2013-09-12 14:03:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94111),
	(19097, 536, '2013-09-12 13:57:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:06:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94965),
	(19098, 402, '2013-09-12 13:59:00', 'Post at Kearney', 47, '2013-09-12 14:06:00', '5th at Howard', 57, 353, 'Subscriber', 94301),
	(19099, 309, '2013-09-12 13:59:00', 'Commercial at Montgomery', 45, '2013-09-12 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94123),
	(19100, 232, '2013-09-12 14:00:00', 'Townsend at 7th', 65, '2013-09-12 14:04:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94404),
	(19101, 976, '2013-09-12 14:01:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:17:00', '5th at Howard', 57, 615, 'Customer', 94102),
	(19103, 325, '2013-09-12 14:01:00', 'Market at 10th', 67, '2013-09-12 14:07:00', 'Powell Street BART', 53, 392, 'Subscriber', 94122),
	(19104, 1307, '2013-09-12 14:02:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:24:00', 'Townsend at 7th', 65, 558, 'Customer', 94305),
	(19105, 610, '2013-09-12 14:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 14:13:00', 'Market at Sansome', 77, 542, 'Subscriber', 94103),
	(19106, 1271, '2013-09-12 14:03:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:24:00', 'Townsend at 7th', 65, 343, 'Customer', 94304),
	(19107, 861, '2013-09-12 14:03:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:17:00', '5th at Howard', 57, 489, 'Customer', 89130),
	(19108, 498, '2013-09-12 14:03:00', 'Washington at Kearney', 46, '2013-09-12 14:12:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 3290),
	(19109, 501, '2013-09-12 14:03:00', 'Washington at Kearney', 46, '2013-09-12 14:12:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 3290),
	(19111, 2575, '2013-09-12 14:06:00', '2nd at Townsend', 61, '2013-09-12 14:49:00', 'Golden Gate at Polk', 59, 275, 'Customer', 2127),
	(19112, 2578, '2013-09-12 14:06:00', '2nd at Townsend', 61, '2013-09-12 14:49:00', 'Golden Gate at Polk', 59, 446, 'Customer', 2127),
	(19113, 4684, '2013-09-12 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 15:24:00', 'Embarcadero at Bryant', 54, 546, 'Customer', NULL),
	(19114, 591, '2013-09-12 14:07:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94041),
	(19115, 868, '2013-09-12 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(19116, 709, '2013-09-12 14:08:00', 'Davis at Jackson', 42, '2013-09-12 14:20:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94111),
	(19118, 657, '2013-09-12 14:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 14:20:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94596),
	(19119, 3925, '2013-09-12 14:10:00', 'Embarcadero at Folsom', 51, '2013-09-12 15:15:00', 'Embarcadero at Sansome', 60, 358, 'Customer', NULL),
	(19120, 936, '2013-09-12 14:12:00', 'Beale at Market', 56, '2013-09-12 14:27:00', 'Embarcadero at Bryant', 54, 382, 'Customer', 2478),
	(19121, 924, '2013-09-12 14:12:00', 'Beale at Market', 56, '2013-09-12 14:27:00', 'Embarcadero at Bryant', 54, 524, 'Customer', 2478),
	(19122, 1305, '2013-09-12 14:12:00', 'Powell at Post (Union Square)', 71, '2013-09-12 14:34:00', '2nd at Folsom', 62, 492, 'Subscriber', 94610),
	(19123, 700, '2013-09-12 14:18:00', 'Embarcadero at Vallejo', 48, '2013-09-12 14:29:00', '2nd at South Park', 64, 541, 'Subscriber', 95126),
	(19124, 517, '2013-09-12 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 14:28:00', 'Howard at 2nd', 63, 602, 'Customer', NULL),
	(19127, 653, '2013-09-12 14:23:00', 'Powell at Post (Union Square)', 71, '2013-09-12 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94109),
	(19129, 118, '2013-09-12 14:28:00', 'Market at Sansome', 77, '2013-09-12 14:30:00', 'Market at Sansome', 77, 431, 'Subscriber', 94103),
	(19130, 255, '2013-09-12 14:36:00', 'Clay at Battery', 41, '2013-09-12 14:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94105),
	(19131, 732, '2013-09-12 14:37:00', 'Davis at Jackson', 42, '2013-09-12 14:49:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94133),
	(19132, 499, '2013-09-12 14:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94133),
	(19133, 1114, '2013-09-12 14:39:00', 'South Van Ness at Market', 66, '2013-09-12 14:58:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94596),
	(19134, 644, '2013-09-12 14:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 14:50:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94103),
	(19135, 483, '2013-09-12 14:42:00', 'Embarcadero at Bryant', 54, '2013-09-12 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 2478),
	(19136, 466, '2013-09-12 14:42:00', 'Embarcadero at Bryant', 54, '2013-09-12 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', 2478),
	(19137, 186, '2013-09-12 14:46:00', 'Commercial at Montgomery', 45, '2013-09-12 14:49:00', 'Washington at Kearney', 46, 422, 'Subscriber', 94920),
	(19138, 599, '2013-09-12 14:47:00', 'Embarcadero at Bryant', 54, '2013-09-12 14:57:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94111),
	(19139, 601, '2013-09-12 14:47:00', 'Embarcadero at Bryant', 54, '2013-09-12 14:57:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(19140, 1151, '2013-09-12 14:48:00', 'Embarcadero at Vallejo', 48, '2013-09-12 15:07:00', '5th at Howard', 57, 266, 'Customer', 94123),
	(19141, 949, '2013-09-12 14:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 15:05:00', 'Market at Sansome', 77, 466, 'Subscriber', 94120),
	(19142, 519, '2013-09-12 14:51:00', 'Embarcadero at Sansome', 60, '2013-09-12 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94939),
	(19143, 413, '2013-09-12 14:52:00', 'Post at Kearney', 47, '2013-09-12 14:58:00', '2nd at Townsend', 61, 572, 'Subscriber', 94107),
	(19144, 466, '2013-09-12 14:53:00', 'MLK Library', 11, '2013-09-12 15:01:00', 'Japantown', 9, 686, 'Subscriber', 95112),
	(19145, 553, '2013-09-12 14:54:00', 'Market at Sansome', 77, '2013-09-12 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94602),
	(19146, 3416, '2013-09-12 14:57:00', 'Embarcadero at Bryant', 54, '2013-09-12 15:54:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Customer', NULL),
	(19148, 810, '2013-09-12 14:59:00', 'Embarcadero at Sansome', 60, '2013-09-12 15:13:00', 'Market at Sansome', 77, 425, 'Subscriber', 94118),
	(19149, 573, '2013-09-12 15:00:00', 'Commercial at Montgomery', 45, '2013-09-12 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94111),
	(19154, 743, '2013-09-12 15:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 15:14:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94116),
	(19155, 5251, '2013-09-12 15:01:00', '2nd at Townsend', 61, '2013-09-12 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94610),
	(19156, 1172, '2013-09-12 15:02:00', 'Embarcadero at Sansome', 60, '2013-09-12 15:21:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', NULL),
	(19157, 497, '2013-09-12 15:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 15:12:00', '2nd at South Park', 64, 617, 'Subscriber', 94107),
	(19158, 461, '2013-09-12 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 15:12:00', '2nd at South Park', 64, 503, 'Subscriber', 94107),
	(19159, 362, '2013-09-12 15:06:00', 'Market at Sansome', 77, '2013-09-12 15:12:00', '2nd at South Park', 64, 431, 'Customer', 94103),
	(19160, 711, '2013-09-12 15:06:00', '5th at Howard', 57, '2013-09-12 15:18:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94611),
	(19163, 352, '2013-09-12 15:10:00', 'Howard at 2nd', 63, '2013-09-12 15:16:00', 'Powell Street BART', 53, 333, 'Subscriber', 94102),
	(19164, 2833, '2013-09-12 15:10:00', 'Market at Sansome', 77, '2013-09-12 15:57:00', 'Howard at 2nd', 63, 469, 'Customer', 94114),
	(19165, 517, '2013-09-12 15:13:00', 'Market at 10th', 67, '2013-09-12 15:22:00', 'Post at Kearney', 47, 334, 'Customer', 94108),
	(19166, 696, '2013-09-12 15:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 15:26:00', 'San Pedro Square', 6, 609, 'Subscriber', 95113),
	(19167, 2599, '2013-09-12 15:14:00', 'Market at Sansome', 77, '2013-09-12 15:57:00', 'Howard at 2nd', 63, 458, 'Customer', 94403),
	(19168, 1341, '2013-09-12 15:15:00', 'Embarcadero at Vallejo', 48, '2013-09-12 15:38:00', 'Embarcadero at Sansome', 60, 501, 'Customer', NULL),
	(19169, 1313, '2013-09-12 15:16:00', 'Embarcadero at Vallejo', 48, '2013-09-12 15:37:00', 'Embarcadero at Sansome', 60, 534, 'Customer', NULL),
	(19170, 980, '2013-09-12 15:18:00', 'Embarcadero at Vallejo', 48, '2013-09-12 15:35:00', 'San Francisco City Hall', 58, 606, 'Subscriber', 94114),
	(19171, 347, '2013-09-12 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 15:27:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94111),
	(19172, 426, '2013-09-12 15:21:00', 'Powell Street BART', 53, '2013-09-12 15:28:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94102),
	(19173, 872, '2013-09-12 15:25:00', 'Embarcadero at Sansome', 60, '2013-09-12 15:39:00', '2nd at Folsom', 62, 272, 'Customer', 94123),
	(19174, 367, '2013-09-12 15:25:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 15:31:00', 'Market at Sansome', 77, 493, 'Subscriber', 94707),
	(19175, 345, '2013-09-12 15:25:00', 'Embarcadero at Bryant', 54, '2013-09-12 15:31:00', 'Beale at Market', 56, 603, 'Subscriber', 94596),
	(19176, 421, '2013-09-12 15:27:00', 'Powell Street BART', 53, '2013-09-12 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94102),
	(19177, 1694, '2013-09-12 15:28:00', 'Embarcadero at Sansome', 60, '2013-09-12 15:56:00', 'Market at Sansome', 77, 358, 'Customer', 43215),
	(19178, 1677, '2013-09-12 15:28:00', 'Embarcadero at Sansome', 60, '2013-09-12 15:56:00', 'Market at Sansome', 77, 621, 'Customer', 43215),
	(19179, 1049, '2013-09-12 15:29:00', 'Embarcadero at Vallejo', 48, '2013-09-12 15:46:00', 'Powell Street BART', 53, 350, 'Subscriber', 94109),
	(19180, 1619, '2013-09-12 15:29:00', 'Embarcadero at Sansome', 60, '2013-09-12 15:56:00', 'Market at Sansome', 77, 553, 'Customer', 43201),
	(19181, 1117, '2013-09-12 15:30:00', 'Steuart at Market', 74, '2013-09-12 15:49:00', '2nd at Townsend', 61, 321, 'Customer', 94107),
	(19182, 471, '2013-09-12 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 15:39:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94602),
	(19183, 227, '2013-09-12 15:33:00', 'Davis at Jackson', 42, '2013-09-12 15:37:00', 'Steuart at Market', 74, 326, 'Subscriber', 94111),
	(19187, 2065, '2013-09-12 15:34:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:09:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 76034),
	(19188, 1367, '2013-09-12 15:35:00', 'Embarcadero at Sansome', 60, '2013-09-12 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Customer', 95864),
	(19190, 574, '2013-09-12 15:39:00', 'Market at 4th', 76, '2013-09-12 15:48:00', 'Townsend at 7th', 65, 573, 'Customer', NULL),
	(19191, 448, '2013-09-12 15:39:00', 'Powell Street BART', 53, '2013-09-12 15:46:00', 'Powell Street BART', 53, 426, 'Subscriber', 94102),
	(19192, 658, '2013-09-12 15:41:00', 'Market at Sansome', 77, '2013-09-12 15:52:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94107),
	(19193, 709, '2013-09-12 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 15:53:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94117),
	(19194, 1276, '2013-09-12 15:42:00', 'Embarcadero at Vallejo', 48, '2013-09-12 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94107),
	(19195, 171, '2013-09-12 15:42:00', 'Spear at Folsom', 49, '2013-09-12 15:44:00', 'Embarcadero at Bryant', 54, 577, 'Customer', 91789),
	(19196, 551, '2013-09-12 15:43:00', 'Steuart at Market', 74, '2013-09-12 15:52:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94703),
	(19197, 725, '2013-09-12 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 15:56:00', 'Powell Street BART', 53, 474, 'Subscriber', 95032),
	(19198, 551, '2013-09-12 15:45:00', 'Clay at Battery', 41, '2013-09-12 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Customer', 95125),
	(19199, 674, '2013-09-12 15:45:00', 'Embarcadero at Bryant', 54, '2013-09-12 15:57:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 4092),
	(19201, 632, '2013-09-12 15:46:00', 'Embarcadero at Bryant', 54, '2013-09-12 15:56:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94111),
	(19203, 10052, '2013-09-12 15:46:00', 'Powell at Post (Union Square)', 71, '2013-09-12 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Customer', NULL),
	(19204, 696, '2013-09-12 15:46:00', 'Spear at Folsom', 49, '2013-09-12 15:58:00', 'Powell Street BART', 53, 477, 'Subscriber', 94109),
	(19205, 663, '2013-09-12 15:48:00', 'South Van Ness at Market', 66, '2013-09-12 15:59:00', 'Market at Sansome', 77, 260, 'Subscriber', 94945),
	(19206, 643, '2013-09-12 15:50:00', 'Commercial at Montgomery', 45, '2013-09-12 16:00:00', 'Beale at Market', 56, 634, 'Subscriber', 94619),
	(19207, 1184, '2013-09-12 15:51:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 616, 'Customer', 94002),
	(19208, 9768, '2013-09-12 15:51:00', 'Powell at Post (Union Square)', 71, '2013-09-12 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Customer', NULL),
	(19209, 208, '2013-09-12 15:52:00', 'Market at Sansome', 77, '2013-09-12 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94107),
	(19211, 370, '2013-09-12 15:53:00', 'Embarcadero at Vallejo', 48, '2013-09-12 15:59:00', 'Beale at Market', 56, 516, 'Subscriber', 94550),
	(19212, 608, '2013-09-12 15:54:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 98103),
	(19213, 548, '2013-09-12 15:54:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 98103),
	(19214, 656, '2013-09-12 15:55:00', 'San Jose City Hall', 10, '2013-09-12 16:05:00', 'Japantown', 9, 188, 'Subscriber', 95138),
	(19215, 540, '2013-09-12 15:55:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', 98122),
	(19216, 1348, '2013-09-12 15:55:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Customer', 60640),
	(19217, 363, '2013-09-12 15:56:00', '5th at Howard', 57, '2013-09-12 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 95032),
	(19218, 3354, '2013-09-12 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 75010),
	(19219, 3373, '2013-09-12 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', 75010),
	(19220, 1195, '2013-09-12 15:58:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Customer', 60640),
	(19221, 231, '2013-09-12 16:00:00', 'Embarcadero at Bryant', 54, '2013-09-12 16:04:00', 'Spear at Folsom', 49, 384, 'Customer', 91789),
	(19222, 396, '2013-09-12 16:02:00', 'Commercial at Montgomery', 45, '2013-09-12 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94965),
	(19225, 1250, '2013-09-12 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94117),
	(19227, 502, '2013-09-12 16:04:00', 'South Van Ness at Market', 66, '2013-09-12 16:12:00', 'Market at 4th', 76, 636, 'Subscriber', 94117),
	(19228, 453, '2013-09-12 16:05:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94507),
	(19229, 915, '2013-09-12 16:06:00', 'Spear at Folsom', 49, '2013-09-12 16:21:00', 'Powell Street BART', 53, 470, 'Customer', 94110),
	(19230, 427, '2013-09-12 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94062),
	(19231, 1146, '2013-09-12 16:07:00', '2nd at Townsend', 61, '2013-09-12 16:26:00', 'Steuart at Market', 74, 315, 'Customer', 94903),
	(19232, 742, '2013-09-12 16:08:00', '2nd at South Park', 64, '2013-09-12 16:21:00', 'Market at Sansome', 77, 273, 'Subscriber', 94705),
	(19234, 1560, '2013-09-12 16:10:00', 'Rengstorff Avenue / California Street', 33, '2013-09-12 16:36:00', 'Rengstorff Avenue / California Street', 33, 151, 'Subscriber', 94040),
	(19235, 2375, '2013-09-12 16:10:00', 'Embarcadero at Vallejo', 48, '2013-09-12 16:50:00', 'Market at 4th', 76, 292, 'Customer', 80130),
	(19236, 2382, '2013-09-12 16:10:00', 'Embarcadero at Vallejo', 48, '2013-09-12 16:50:00', 'Market at 4th', 76, 202, 'Customer', 80130),
	(19237, 838, '2013-09-12 16:12:00', 'Embarcadero at Bryant', 54, '2013-09-12 16:26:00', 'Clay at Battery', 41, 537, 'Customer', 10970),
	(19238, 802, '2013-09-12 16:13:00', 'Townsend at 7th', 65, '2013-09-12 16:26:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94108),
	(19239, 697, '2013-09-12 16:13:00', 'Japantown', 9, '2013-09-12 16:24:00', 'San Jose City Hall', 10, 188, 'Subscriber', 95138),
	(19240, 726, '2013-09-12 16:13:00', 'Davis at Jackson', 42, '2013-09-12 16:26:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94111),
	(19241, 743, '2013-09-12 16:14:00', 'Embarcadero at Bryant', 54, '2013-09-12 16:26:00', 'Clay at Battery', 41, 374, 'Customer', NULL),
	(19242, 981, '2013-09-12 16:15:00', 'Market at 10th', 67, '2013-09-12 16:31:00', 'Clay at Battery', 41, 551, 'Subscriber', 94105),
	(19243, 158, '2013-09-12 16:17:00', 'San Mateo County Center', 23, '2013-09-12 16:20:00', 'Redwood City Caltrain Station', 22, 227, 'Subscriber', 94133),
	(19244, 185, '2013-09-12 16:19:00', 'Market at Sansome', 77, '2013-09-12 16:22:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94117),
	(19246, 348, '2013-09-12 16:20:00', '2nd at South Park', 64, '2013-09-12 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95126),
	(19247, 566, '2013-09-12 16:21:00', 'Steuart at Market', 74, '2013-09-12 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94041),
	(19248, 756, '2013-09-12 16:22:00', 'Clay at Battery', 41, '2013-09-12 16:34:00', '5th at Howard', 57, 291, 'Customer', NULL),
	(19249, 724, '2013-09-12 16:25:00', 'Market at 4th', 76, '2013-09-12 16:37:00', 'Steuart at Market', 74, 380, 'Subscriber', 94952),
	(19250, 298, '2013-09-12 16:26:00', '2nd at South Park', 64, '2013-09-12 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94086),
	(19251, 1274, '2013-09-12 16:26:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94107),
	(19252, 821, '2013-09-12 16:26:00', 'Steuart at Market', 74, '2013-09-12 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94061),
	(19253, 1292, '2013-09-12 16:27:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(19254, 1186, '2013-09-12 16:26:00', 'Market at 4th', 76, '2013-09-12 16:46:00', 'Townsend at 7th', 65, 592, 'Customer', 94942),
	(19255, 439, '2013-09-12 16:23:00', 'San Francisco City Hall', 58, '2013-09-12 16:30:00', 'San Francisco City Hall', 58, 587, 'Subscriber', 94606),
	(19258, 823, '2013-09-12 16:30:00', 'Steuart at Market', 74, '2013-09-12 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94061),
	(19260, 857, '2013-09-12 16:31:00', 'Embarcadero at Sansome', 60, '2013-09-12 16:45:00', 'Market at Sansome', 77, 481, 'Subscriber', 94110),
	(19261, 288, '2013-09-12 16:32:00', 'South Van Ness at Market', 66, '2013-09-12 16:37:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94612),
	(19264, 935, '2013-09-12 16:33:00', 'Embarcadero at Vallejo', 48, '2013-09-12 16:49:00', '2nd at Townsend', 61, 259, 'Customer', 94404),
	(19265, 513, '2013-09-12 16:33:00', 'Powell at Post (Union Square)', 71, '2013-09-12 16:42:00', 'Spear at Folsom', 49, 381, 'Customer', 94108),
	(19266, 882, '2013-09-12 16:34:00', 'Embarcadero at Vallejo', 48, '2013-09-12 16:49:00', '2nd at Townsend', 61, 504, 'Customer', 94566),
	(19267, 243, '2013-09-12 16:34:00', 'Townsend at 7th', 65, '2013-09-12 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94158),
	(19268, 1017, '2013-09-12 16:34:00', 'Post at Kearney', 47, '2013-09-12 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94111),
	(19269, 854, '2013-09-12 16:35:00', 'Howard at 2nd', 63, '2013-09-12 16:49:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94619),
	(19270, 275, '2013-09-12 16:35:00', 'Commercial at Montgomery', 45, '2013-09-12 16:40:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94111),
	(19271, 789, '2013-09-12 16:33:00', 'Market at Sansome', 77, '2013-09-12 16:46:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94115),
	(19272, 596, '2013-09-12 16:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 16:47:00', 'Market at 4th', 76, 420, 'Subscriber', 94133),
	(19273, 699, '2013-09-12 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94070),
	(19274, 768, '2013-09-12 16:40:00', 'Post at Kearney', 47, '2013-09-12 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94403),
	(19278, 745, '2013-09-12 16:40:00', 'Townsend at 7th', 65, '2013-09-12 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94925),
	(19279, 367, '2013-09-12 16:40:00', 'San Pedro Square', 6, '2013-09-12 16:46:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 94002),
	(19280, 740, '2013-09-12 16:41:00', 'Market at Sansome', 77, '2013-09-12 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Customer', 94086),
	(19281, 889, '2013-09-12 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 16:56:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94104),
	(19282, 326, '2013-09-12 16:42:00', 'Beale at Market', 56, '2013-09-12 16:48:00', 'Beale at Market', 56, 603, 'Subscriber', 94118),
	(19283, 1065, '2013-09-12 16:42:00', '2nd at South Park', 64, '2013-09-12 17:00:00', 'Powell at Post (Union Square)', 71, 408, 'Subscriber', 94549),
	(19284, 782, '2013-09-12 16:43:00', 'Market at 4th', 76, '2013-09-12 16:56:00', 'Market at 4th', 76, 390, 'Subscriber', 94103),
	(19286, 248, '2013-09-12 16:45:00', 'Santa Clara at Almaden', 4, '2013-09-12 16:49:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Subscriber', 94403),
	(19287, 719, '2013-09-12 16:46:00', 'Embarcadero at Bryant', 54, '2013-09-12 16:58:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 80304),
	(19288, 241, '2013-09-12 16:46:00', 'Market at Sansome', 77, '2013-09-12 16:50:00', 'Market at 4th', 76, 493, 'Subscriber', 94707),
	(19289, 603, '2013-09-12 16:48:00', 'Embarcadero at Folsom', 51, '2013-09-12 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94043),
	(19292, 366, '2013-09-12 16:51:00', '2nd at Townsend', 61, '2013-09-12 16:57:00', 'Steuart at Market', 74, 321, 'Subscriber', 94606),
	(19293, 352, '2013-09-12 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 16:57:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(19294, 571, '2013-09-12 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 17:01:00', 'Powell Street BART', 53, 619, 'Subscriber', 94621),
	(19295, 859, '2013-09-12 16:52:00', 'Townsend at 7th', 65, '2013-09-12 17:06:00', 'Powell Street BART', 53, 573, 'Subscriber', 94133),
	(19298, 503, '2013-09-12 16:54:00', 'Market at Sansome', 77, '2013-09-12 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Customer', 94105),
	(19299, 403, '2013-09-12 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 17:01:00', '2nd at South Park', 64, 543, 'Subscriber', 94107),
	(19300, 302, '2013-09-12 16:55:00', '5th at Howard', 57, '2013-09-12 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94041),
	(19301, 394, '2013-09-12 16:55:00', '2nd at South Park', 64, '2013-09-12 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(19302, 392, '2013-09-12 16:55:00', '2nd at South Park', 64, '2013-09-12 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(19303, 1079, '2013-09-12 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Customer', 94107),
	(19304, 837, '2013-09-12 16:57:00', 'South Van Ness at Market', 66, '2013-09-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94303),
	(19305, 3614, '2013-09-12 16:57:00', 'Market at Sansome', 77, '2013-09-12 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Customer', 43215),
	(19306, 923, '2013-09-12 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94107),
	(19307, 445, '2013-09-12 16:59:00', 'Howard at 2nd', 63, '2013-09-12 17:06:00', 'Clay at Battery', 41, 432, 'Customer', 95125),
	(19308, 3478, '2013-09-12 17:00:00', 'Market at Sansome', 77, '2013-09-12 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Customer', 43201),
	(19309, 3698, '2013-09-12 17:00:00', 'Market at Sansome', 77, '2013-09-12 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Customer', 43215),
	(19310, 896, '2013-09-12 17:01:00', 'Embarcadero at Folsom', 51, '2013-09-12 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94303),
	(19311, 592, '2013-09-12 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94002),
	(19312, 206, '2013-09-12 17:01:00', 'Spear at Folsom', 49, '2013-09-12 17:05:00', 'Steuart at Market', 74, 361, 'Subscriber', 94705),
	(19313, 582, '2013-09-12 17:03:00', 'Beale at Market', 56, '2013-09-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95129),
	(19314, 515, '2013-09-12 17:03:00', 'Japantown', 9, '2013-09-12 17:12:00', 'Paseo de San Antonio', 7, 641, 'Subscriber', 95112),
	(19315, 578, '2013-09-12 17:04:00', 'Beale at Market', 56, '2013-09-12 17:13:00', 'Market at 4th', 76, 603, 'Subscriber', 94114),
	(19316, 426, '2013-09-12 17:04:00', 'Washington at Kearney', 46, '2013-09-12 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94920),
	(19317, 838, '2013-09-12 17:04:00', 'Clay at Battery', 41, '2013-09-12 17:18:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94107),
	(19318, 1037, '2013-09-12 17:05:00', 'Market at Sansome', 77, '2013-09-12 17:23:00', '2nd at Townsend', 61, 340, 'Subscriber', 95014),
	(19319, 443, '2013-09-12 17:05:00', 'Powell Street BART', 53, '2013-09-12 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94086),
	(19321, 251, '2013-09-12 17:06:00', 'Market at Sansome', 77, '2013-09-12 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94510),
	(19322, 10061, '2013-09-12 17:06:00', 'Embarcadero at Bryant', 54, '2013-09-12 19:54:00', 'Townsend at 7th', 65, 480, 'Customer', 94110),
	(19324, 1282, '2013-09-12 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 17:28:00', 'Market at 4th', 76, 382, 'Customer', 2478),
	(19327, 1308, '2013-09-12 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 17:28:00', 'Market at 4th', 76, 364, 'Customer', 2478),
	(19328, 1304, '2013-09-12 17:08:00', 'Embarcadero at Sansome', 60, '2013-09-12 17:29:00', 'Embarcadero at Bryant', 54, 511, 'Customer', NULL),
	(19329, 1261, '2013-09-12 17:09:00', 'Embarcadero at Sansome', 60, '2013-09-12 17:30:00', 'Embarcadero at Bryant', 54, 354, 'Customer', NULL),
	(19332, 623, '2013-09-12 17:10:00', 'Market at 10th', 67, '2013-09-12 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95054),
	(19334, 832, '2013-09-12 17:11:00', 'Embarcadero at Vallejo', 48, '2013-09-12 17:25:00', '5th at Howard', 57, 612, 'Customer', 94560),
	(19335, 925, '2013-09-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Subscriber', 94133),
	(19336, 1177, '2013-09-12 17:13:00', 'Powell Street BART', 53, '2013-09-12 17:33:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 95032),
	(19337, 564, '2013-09-12 17:13:00', 'Embarcadero at Folsom', 51, '2013-09-12 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 95127),
	(19338, 959, '2013-09-12 17:15:00', 'Commercial at Montgomery', 45, '2013-09-12 17:31:00', 'San Francisco City Hall', 58, 442, 'Subscriber', 94117),
	(19339, 531, '2013-09-12 17:15:00', '2nd at South Park', 64, '2013-09-12 17:24:00', 'Beale at Market', 56, 569, 'Subscriber', 94102),
	(19340, 320, '2013-09-12 17:16:00', '5th at Howard', 57, '2013-09-12 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Customer', 94513),
	(19341, 1595, '2013-09-12 17:16:00', 'Clay at Battery', 41, '2013-09-12 17:43:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(19342, 1368, '2013-09-12 17:16:00', 'Davis at Jackson', 42, '2013-09-12 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94111),
	(19343, 88, '2013-09-12 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94102),
	(19344, 209, '2013-09-12 17:17:00', 'Franklin at Maple', 21, '2013-09-12 17:21:00', 'Redwood City Caltrain Station', 22, 232, 'Subscriber', 94063),
	(19345, 449, '2013-09-12 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 17:25:00', '2nd at South Park', 64, 287, 'Subscriber', 94107),
	(19346, 425, '2013-09-12 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 17:25:00', '2nd at South Park', 64, 567, 'Subscriber', 94107),
	(19347, 189, '2013-09-12 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 17:22:00', 'Steuart at Market', 74, 447, 'Subscriber', 94102),
	(19348, 447, '2013-09-12 17:19:00', 'Market at Sansome', 77, '2013-09-12 17:26:00', '2nd at South Park', 64, 396, 'Subscriber', 94107),
	(19349, 693, '2013-09-12 17:20:00', 'Spear at Folsom', 49, '2013-09-12 17:31:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94133),
	(19350, 375, '2013-09-12 17:21:00', 'Davis at Jackson', 42, '2013-09-12 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Customer', 94709),
	(19351, 995, '2013-09-12 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 17:39:00', '2nd at Folsom', 62, 369, 'Customer', 94107),
	(19352, 519, '2013-09-12 17:23:00', '2nd at Townsend', 61, '2013-09-12 17:32:00', 'Market at Sansome', 77, 435, 'Subscriber', 94115),
	(19353, 400, '2013-09-12 17:24:00', 'Spear at Folsom', 49, '2013-09-12 17:31:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(19354, 663, '2013-09-12 17:25:00', 'St James Park', 13, '2013-09-12 17:36:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94114),
	(19355, 7448, '2013-09-12 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-12 19:29:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 76226),
	(19356, 368, '2013-09-12 17:26:00', '2nd at South Park', 64, '2013-09-12 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94107),
	(19357, 375, '2013-09-12 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 17:32:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94133),
	(19358, 799, '2013-09-12 17:26:00', 'Steuart at Market', 74, '2013-09-12 17:40:00', '5th at Howard', 57, 315, 'Subscriber', 94115),
	(19359, 452, '2013-09-12 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94111),
	(19360, 514, '2013-09-12 17:27:00', 'Market at 4th', 76, '2013-09-12 17:36:00', 'Powell Street BART', 53, 390, 'Subscriber', 94103),
	(19361, 370, '2013-09-12 17:28:00', 'Embarcadero at Bryant', 54, '2013-09-12 17:34:00', '2nd at Townsend', 61, 577, 'Customer', NULL),
	(19362, 515, '2013-09-12 17:28:00', 'Embarcadero at Sansome', 60, '2013-09-12 17:37:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94109),
	(19363, 744, '2013-09-12 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 17:41:00', 'Powell Street BART', 53, 410, 'Subscriber', 94107),
	(19365, 191, '2013-09-12 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94602),
	(19368, 147, '2013-09-12 17:30:00', 'Market at 10th', 67, '2013-09-12 17:32:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94117),
	(19371, 820, '2013-09-12 17:31:00', '2nd at South Park', 64, '2013-09-12 17:45:00', 'Powell Street BART', 53, 543, 'Subscriber', 94080),
	(19372, 1358, '2013-09-12 17:31:00', 'Embarcadero at Bryant', 54, '2013-09-12 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Customer', NULL),
	(19373, 894, '2013-09-12 17:31:00', 'Howard at 2nd', 63, '2013-09-12 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94404),
	(19374, 768, '2013-09-12 17:31:00', '2nd at South Park', 64, '2013-09-12 17:44:00', 'Beale at Market', 56, 283, 'Subscriber', 94536),
	(19375, 637, '2013-09-12 17:32:00', 'Beale at Market', 56, '2013-09-12 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94010),
	(19376, 1319, '2013-09-12 17:32:00', 'Embarcadero at Bryant', 54, '2013-09-12 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Customer', NULL),
	(19377, 440, '2013-09-12 17:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 17:39:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 94107),
	(19378, 597, '2013-09-12 17:33:00', '2nd at Townsend', 61, '2013-09-12 17:42:00', 'Steuart at Market', 74, 381, 'Subscriber', 94612),
	(19379, 475, '2013-09-12 17:33:00', 'South Van Ness at Market', 66, '2013-09-12 17:41:00', 'Powell Street BART', 53, 271, 'Subscriber', 94618),
	(19380, 1063, '2013-09-12 17:34:00', 'Clay at Battery', 41, '2013-09-12 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94107),
	(19381, 796, '2013-09-12 17:34:00', 'Howard at 2nd', 63, '2013-09-12 17:47:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94107),
	(19382, 340, '2013-09-12 17:34:00', 'South Van Ness at Market', 66, '2013-09-12 17:40:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94618),
	(19383, 1826, '2013-09-12 17:34:00', 'Commercial at Montgomery', 45, '2013-09-12 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94111),
	(19384, 132, '2013-09-12 17:34:00', 'Powell Street BART', 53, '2013-09-12 17:37:00', 'Powell Street BART', 53, 392, 'Customer', NULL),
	(19385, 1064, '2013-09-12 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 17:53:00', 'Beale at Market', 56, 353, 'Subscriber', 94530),
	(19386, 571, '2013-09-12 17:36:00', 'Embarcadero at Sansome', 60, '2013-09-12 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94541),
	(19387, 514, '2013-09-12 17:37:00', 'Howard at 2nd', 63, '2013-09-12 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94559),
	(19388, 826, '2013-09-12 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 17:50:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Subscriber', 94133),
	(19389, 915, '2013-09-12 17:36:00', 'Market at Sansome', 77, '2013-09-12 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94158),
	(19390, 874, '2013-09-12 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 94111),
	(19391, 2202, '2013-09-12 17:38:00', 'Embarcadero at Bryant', 54, '2013-09-12 18:14:00', 'Townsend at 7th', 65, 546, 'Customer', 94507),
	(19392, 1050, '2013-09-12 17:35:00', 'Townsend at 7th', 65, '2013-09-12 17:53:00', 'Post at Kearney', 47, 348, 'Subscriber', 94403),
	(19393, 436, '2013-09-12 17:40:00', 'Market at Sansome', 77, '2013-09-12 17:47:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Customer', 92115),
	(19394, 4527, '2013-09-12 17:40:00', '2nd at South Park', 64, '2013-09-12 18:56:00', 'Civic Center BART (7th at Market)', 72, 462, 'Customer', 94121),
	(19395, 410, '2013-09-12 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 17:47:00', 'Paseo de San Antonio', 7, 76, 'Subscriber', 95112),
	(19397, 414, '2013-09-12 17:42:00', '5th at Howard', 57, '2013-09-12 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94301),
	(19398, 3633, '2013-09-12 17:42:00', 'San Jose City Hall', 10, '2013-09-12 18:43:00', 'Japantown', 9, 643, 'Customer', 94579),
	(19399, 892, '2013-09-12 17:43:00', 'Embarcadero at Sansome', 60, '2013-09-12 17:58:00', 'Howard at 2nd', 63, 314, 'Subscriber', 94105),
	(19400, 625, '2013-09-12 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 17:53:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94127),
	(19401, 254, '2013-09-12 17:43:00', 'South Van Ness at Market', 66, '2013-09-12 17:48:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94702),
	(19402, 523, '2013-09-12 17:43:00', 'Embarcadero at Vallejo', 48, '2013-09-12 17:52:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 52078),
	(19403, 1710, '2013-09-12 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Customer', NULL),
	(19404, 736, '2013-09-12 17:46:00', 'Steuart at Market', 74, '2013-09-12 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94158),
	(19405, 1143, '2013-09-12 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 18:05:00', 'Powell Street BART', 53, 422, 'Customer', 8103),
	(19406, 331, '2013-09-12 17:47:00', 'Embarcadero at Vallejo', 48, '2013-09-12 17:52:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 10098),
	(19407, 993, '2013-09-12 17:47:00', '2nd at South Park', 64, '2013-09-12 18:03:00', 'South Van Ness at Market', 66, 287, 'Customer', 94107),
	(19408, 4076, '2013-09-12 17:48:00', 'San Jose City Hall', 10, '2013-09-12 18:56:00', 'San Jose City Hall', 10, 196, 'Subscriber', 95112),
	(19409, 638, '2013-09-12 17:48:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94611),
	(19411, 1023, '2013-09-12 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 18:06:00', 'Powell Street BART', 53, 378, 'Customer', 8103),
	(19412, 663, '2013-09-12 17:49:00', '2nd at Townsend', 61, '2013-09-12 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94939),
	(19413, 323, '2013-09-12 17:50:00', '2nd at South Park', 64, '2013-09-12 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94306),
	(19414, 756, '2013-09-12 17:50:00', 'Steuart at Market', 74, '2013-09-12 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Subscriber', 94010),
	(19415, 289, '2013-09-12 17:50:00', 'Mountain View Caltrain Station', 28, '2013-09-12 17:54:00', 'Mountain View City Hall', 27, 147, 'Subscriber', 94041),
	(19418, 381, '2013-09-12 17:51:00', 'Davis at Jackson', 42, '2013-09-12 17:57:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94105),
	(19419, 353, '2013-09-12 17:52:00', 'Post at Kearney', 47, '2013-09-12 17:58:00', 'Market at 4th', 76, 596, 'Subscriber', 94024),
	(19420, 2379, '2013-09-12 17:52:00', 'Embarcadero at Bryant', 54, '2013-09-12 18:32:00', 'Embarcadero at Bryant', 54, 524, 'Customer', 98102),
	(19421, 521, '2013-09-12 17:52:00', 'Market at 4th', 76, '2013-09-12 18:01:00', 'Market at Sansome', 77, 603, 'Subscriber', 94707),
	(19422, 386, '2013-09-12 17:54:00', 'Davis at Jackson', 42, '2013-09-12 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94111),
	(19423, 14040, '2013-09-12 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Customer', NULL),
	(19424, 747, '2013-09-12 17:55:00', '5th at Howard', 57, '2013-09-12 18:08:00', 'Powell at Post (Union Square)', 71, 376, 'Customer', 94103),
	(19425, 820, '2013-09-12 17:55:00', '5th at Howard', 57, '2013-09-12 18:09:00', 'Powell at Post (Union Square)', 71, 539, 'Customer', 94103),
	(19426, 217, '2013-09-12 17:56:00', '2nd at Folsom', 62, '2013-09-12 17:59:00', 'Market at Sansome', 77, 272, 'Subscriber', 94117),
	(19427, 1586, '2013-09-12 17:56:00', 'Spear at Folsom', 49, '2013-09-12 18:22:00', 'Market at 10th', 67, 581, 'Subscriber', 94105),
	(19429, 510, '2013-09-12 17:56:00', 'Post at Kearney', 47, '2013-09-12 18:04:00', '5th at Howard', 57, 351, 'Customer', 94107),
	(19430, 695, '2013-09-12 17:56:00', 'Townsend at 7th', 65, '2013-09-12 18:08:00', 'Golden Gate at Polk', 59, 333, 'Customer', 2465),
	(19432, 241, '2013-09-12 17:57:00', '2nd at Folsom', 62, '2013-09-12 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94710),
	(19433, 1002, '2013-09-12 17:57:00', 'Townsend at 7th', 65, '2013-09-12 18:14:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(19434, 13947, '2013-09-12 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Customer', NULL),
	(19435, 13941, '2013-09-12 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 21:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Customer', NULL),
	(19436, 401, '2013-09-12 17:58:00', '2nd at South Park', 64, '2013-09-12 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94107),
	(19437, 458, '2013-09-12 17:58:00', 'Townsend at 7th', 65, '2013-09-12 18:06:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94122),
	(19440, 364, '2013-09-12 17:59:00', '2nd at South Park', 64, '2013-09-12 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94110),
	(19442, 668, '2013-09-12 18:00:00', 'Market at 10th', 67, '2013-09-12 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94043),
	(19444, 1055, '2013-09-12 18:01:00', 'Embarcadero at Sansome', 60, '2013-09-12 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Customer', 4092),
	(19445, 965, '2013-09-12 18:01:00', 'Spear at Folsom', 49, '2013-09-12 18:17:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94103),
	(19446, 687, '2013-09-12 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 18:13:00', 'Powell at Post (Union Square)', 71, 541, 'Subscriber', 94109),
	(19447, 417, '2013-09-12 18:02:00', 'Howard at 2nd', 63, '2013-09-12 18:09:00', '5th at Howard', 57, 285, 'Subscriber', 95126),
	(19448, 497, '2013-09-12 18:03:00', 'Market at Sansome', 77, '2013-09-12 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94611),
	(19449, 321, '2013-09-12 18:05:00', '2nd at South Park', 64, '2013-09-12 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94118),
	(19450, 1251, '2013-09-12 18:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 18:26:00', 'San Francisco City Hall', 58, 435, 'Subscriber', 94611),
	(19451, 828, '2013-09-12 18:06:00', 'Townsend at 7th', 65, '2013-09-12 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94611),
	(19453, 699, '2013-09-12 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 18:18:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94105),
	(19454, 499, '2013-09-12 18:07:00', 'Commercial at Montgomery', 45, '2013-09-12 18:15:00', '5th at Howard', 57, 499, 'Subscriber', 94122),
	(19455, 887, '2013-09-12 18:07:00', 'Commercial at Montgomery', 45, '2013-09-12 18:22:00', '2nd at Townsend', 61, 433, 'Subscriber', 94158),
	(19456, 354, '2013-09-12 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 18:13:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(19457, 785, '2013-09-12 18:08:00', 'Commercial at Montgomery', 45, '2013-09-12 18:21:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94133),
	(19458, 506, '2013-09-12 18:10:00', '5th at Howard', 57, '2013-09-12 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94107),
	(19459, 745, '2013-09-12 18:10:00', '2nd at Townsend', 61, '2013-09-12 18:22:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 94123),
	(19460, 305, '2013-09-12 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 18:15:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(19461, 1066, '2013-09-12 18:10:00', 'Embarcadero at Sansome', 60, '2013-09-12 18:28:00', 'Golden Gate at Polk', 59, 590, 'Subscriber', 94102),
	(19462, 502, '2013-09-12 18:11:00', 'Commercial at Montgomery', 45, '2013-09-12 18:19:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94105),
	(19465, 957, '2013-09-12 18:14:00', 'Embarcadero at Folsom', 51, '2013-09-12 18:30:00', '5th at Howard', 57, 395, 'Subscriber', 95032),
	(19467, 251, '2013-09-12 18:15:00', 'Adobe on Almaden', 5, '2013-09-12 18:19:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 94107),
	(19468, 503, '2013-09-12 18:15:00', 'Townsend at 7th', 65, '2013-09-12 18:23:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94541),
	(19471, 605, '2013-09-12 18:18:00', 'South Van Ness at Market', 66, '2013-09-12 18:28:00', 'Market at 4th', 76, 407, 'Subscriber', 94108),
	(19472, 635, '2013-09-12 18:18:00', 'Steuart at Market', 74, '2013-09-12 18:29:00', 'Powell Street BART', 53, 380, 'Subscriber', 94117),
	(19473, 920, '2013-09-12 18:19:00', 'Embarcadero at Sansome', 60, '2013-09-12 18:34:00', 'Powell Street BART', 53, 503, 'Customer', 10098),
	(19474, 918, '2013-09-12 18:19:00', 'Embarcadero at Sansome', 60, '2013-09-12 18:34:00', 'Powell Street BART', 53, 319, 'Customer', 52078),
	(19475, 638, '2013-09-12 18:19:00', 'South Van Ness at Market', 66, '2013-09-12 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94117),
	(19476, 241, '2013-09-12 18:20:00', 'Post at Kearney', 47, '2013-09-12 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94610),
	(19477, 627, '2013-09-12 18:21:00', '5th at Howard', 57, '2013-09-12 18:32:00', 'Washington at Kearney', 46, 266, 'Customer', 94560),
	(19480, 1628, '2013-09-12 18:21:00', 'Townsend at 7th', 65, '2013-09-12 18:48:00', 'Powell at Post (Union Square)', 71, 557, 'Customer', 94942),
	(19481, 661, '2013-09-12 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 18:33:00', 'Powell Street BART', 53, 570, 'Customer', 98122),
	(19482, 1449, '2013-09-12 18:22:00', 'Market at 4th', 76, '2013-09-12 18:46:00', 'Civic Center BART (7th at Market)', 72, 420, 'Customer', 8103),
	(19483, 1453, '2013-09-12 18:22:00', 'Market at 4th', 76, '2013-09-12 18:46:00', 'Civic Center BART (7th at Market)', 72, 202, 'Customer', 8103),
	(19484, 427, '2013-09-12 18:22:00', 'Steuart at Market', 74, '2013-09-12 18:29:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94133),
	(19485, 628, '2013-09-12 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 18:33:00', 'Powell Street BART', 53, 355, 'Customer', 98103),
	(19486, 633, '2013-09-12 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 18:33:00', 'Powell Street BART', 53, 434, 'Customer', 98103),
	(19490, 425, '2013-09-12 18:23:00', 'Steuart at Market', 74, '2013-09-12 18:31:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94105),
	(19491, 732, '2013-09-12 18:24:00', 'Davis at Jackson', 42, '2013-09-12 18:36:00', '2nd at South Park', 64, 414, 'Subscriber', 94602),
	(19492, 503, '2013-09-12 18:25:00', '2nd at Folsom', 62, '2013-09-12 18:33:00', 'Market at 4th', 76, 345, 'Subscriber', 94117),
	(19493, 517, '2013-09-12 18:25:00', 'Spear at Folsom', 49, '2013-09-12 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94105),
	(19495, 479, '2013-09-12 18:25:00', 'Embarcadero at Sansome', 60, '2013-09-12 18:33:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94605),
	(19497, 395, '2013-09-12 18:25:00', 'Market at Sansome', 77, '2013-09-12 18:32:00', '2nd at Townsend', 61, 272, 'Customer', 94105),
	(19498, 321, '2013-09-12 18:25:00', 'Adobe on Almaden', 5, '2013-09-12 18:31:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Customer', NULL),
	(19499, 908, '2013-09-12 18:26:00', 'Powell Street BART', 53, '2013-09-12 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Subscriber', 94133),
	(19500, 421, '2013-09-12 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 18:33:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94105),
	(19501, 485, '2013-09-12 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 18:35:00', 'Powell Street BART', 53, 593, 'Subscriber', 94102),
	(19502, 384, '2013-09-12 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 18:34:00', '2nd at South Park', 64, 397, 'Subscriber', 94114),
	(19503, 217, '2013-09-12 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 18:31:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(19504, 608, '2013-09-12 18:28:00', 'Howard at 2nd', 63, '2013-09-12 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94002),
	(19505, 6052, '2013-09-12 18:29:00', 'Davis at Jackson', 42, '2013-09-12 20:10:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 94123),
	(19506, 644, '2013-09-12 18:30:00', '2nd at Folsom', 62, '2013-09-12 18:41:00', 'Townsend at 7th', 65, 637, 'Customer', 94107),
	(19507, 397, '2013-09-12 18:31:00', 'Howard at 2nd', 63, '2013-09-12 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94040),
	(19508, 639, '2013-09-12 18:31:00', 'Embarcadero at Bryant', 54, '2013-09-12 18:41:00', '5th at Howard', 57, 473, 'Customer', 94043),
	(19509, 5848, '2013-09-12 18:32:00', 'Davis at Jackson', 42, '2013-09-12 20:09:00', 'Embarcadero at Vallejo', 48, 372, 'Customer', 94123),
	(19511, 551, '2013-09-12 18:33:00', 'Embarcadero at Bryant', 54, '2013-09-12 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Customer', 98102),
	(19512, 752, '2013-09-12 18:34:00', '5th at Howard', 57, '2013-09-12 18:46:00', 'Market at 10th', 67, 499, 'Subscriber', 94122),
	(19513, 707, '2013-09-12 18:34:00', 'Commercial at Montgomery', 45, '2013-09-12 18:46:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94107),
	(19514, 314, '2013-09-12 18:36:00', 'Spear at Folsom', 49, '2013-09-12 18:41:00', 'Steuart at Market', 74, 359, 'Customer', 94115),
	(19516, 1383, '2013-09-12 18:38:00', 'Embarcadero at Sansome', 60, '2013-09-12 19:01:00', '5th at Howard', 57, 381, 'Subscriber', 94114),
	(19517, 1457, '2013-09-12 18:39:00', 'Embarcadero at Bryant', 54, '2013-09-12 19:03:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94105),
	(19518, 785, '2013-09-12 18:40:00', 'Howard at 2nd', 63, '2013-09-12 18:53:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94110),
	(19519, 832, '2013-09-12 18:41:00', '2nd at South Park', 64, '2013-09-12 18:55:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94133),
	(19520, 357, '2013-09-12 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 18:51:00', '2nd at South Park', 64, 535, 'Subscriber', 94105),
	(19522, 325, '2013-09-12 18:46:00', 'San Antonio Caltrain Station', 29, '2013-09-12 18:52:00', 'Rengstorff Avenue / California Street', 33, 13, 'Subscriber', 94301),
	(19525, 698, '2013-09-12 18:48:00', 'Embarcadero at Folsom', 51, '2013-09-12 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 7718),
	(19527, 775, '2013-09-12 18:49:00', 'Palo Alto Caltrain Station', 34, '2013-09-12 19:01:00', 'Park at Olive', 38, 164, 'Subscriber', 94306),
	(19530, 559, '2013-09-12 18:51:00', 'Market at Sansome', 77, '2013-09-12 19:01:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94103),
	(19531, 520, '2013-09-12 18:53:00', '2nd at Townsend', 61, '2013-09-12 19:02:00', 'Steuart at Market', 74, 552, 'Subscriber', 94612),
	(19533, 668, '2013-09-12 18:56:00', '2nd at South Park', 64, '2013-09-12 19:07:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94103),
	(19534, 415, '2013-09-12 18:57:00', 'Davis at Jackson', 42, '2013-09-12 19:03:00', 'Market at Sansome', 77, 614, 'Subscriber', 94131),
	(19535, 1579, '2013-09-12 18:57:00', 'Embarcadero at Sansome', 60, '2013-09-12 19:24:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94301),
	(19536, 520, '2013-09-12 18:57:00', 'Steuart at Market', 74, '2013-09-12 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 359, 'Subscriber', 94133),
	(19537, 11563, '2013-09-12 18:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Customer', 94133),
	(19539, 901, '2013-09-12 19:00:00', 'Market at 10th', 67, '2013-09-12 19:15:00', '2nd at South Park', 64, 499, 'Customer', 94117),
	(19542, 758, '2013-09-12 19:02:00', 'Post at Kearney', 47, '2013-09-12 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95008),
	(19544, 798, '2013-09-12 19:04:00', 'Embarcadero at Folsom', 51, '2013-09-12 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94010),
	(19545, 1569, '2013-09-12 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 19:30:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94158),
	(19547, 958, '2013-09-12 19:04:00', 'Commercial at Montgomery', 45, '2013-09-12 19:20:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94117),
	(19549, 467, '2013-09-12 19:05:00', 'Howard at 2nd', 63, '2013-09-12 19:13:00', 'Powell at Post (Union Square)', 71, 512, 'Subscriber', 94109),
	(19550, 1123, '2013-09-12 19:04:00', 'Clay at Battery', 41, '2013-09-12 19:23:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94105),
	(19551, 1153, '2013-09-12 19:07:00', 'Powell Street BART', 53, '2013-09-12 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Customer', 94115),
	(19554, 414, '2013-09-12 19:08:00', '2nd at Townsend', 61, '2013-09-12 19:15:00', 'Market at Sansome', 77, 572, 'Subscriber', 94107),
	(19556, 710, '2013-09-12 19:07:00', 'Market at Sansome', 77, '2013-09-12 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94403),
	(19557, 736, '2013-09-12 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 19:25:00', 'Japantown', 9, 68, 'Subscriber', 95112),
	(19558, 805, '2013-09-12 19:13:00', 'Howard at 2nd', 63, '2013-09-12 19:26:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94103),
	(19559, 331, '2013-09-12 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 19:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94107),
	(19562, 303, '2013-09-12 19:16:00', 'Powell Street BART', 53, '2013-09-12 19:21:00', 'Market at 10th', 67, 390, 'Subscriber', 94110),
	(19563, 289, '2013-09-12 19:16:00', 'Powell Street BART', 53, '2013-09-12 19:21:00', 'Market at 10th', 67, 477, 'Subscriber', 94110),
	(19564, 296, '2013-09-12 19:18:00', '2nd at Townsend', 61, '2013-09-12 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Customer', NULL),
	(19565, 159, '2013-09-12 19:19:00', 'Powell Street BART', 53, '2013-09-12 19:22:00', '5th at Howard', 57, 271, 'Subscriber', 94110),
	(19566, 270, '2013-09-12 19:20:00', 'Santa Clara at Almaden', 4, '2013-09-12 19:24:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 95109),
	(19567, 1171, '2013-09-12 19:21:00', 'Howard at 2nd', 63, '2013-09-12 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', NULL),
	(19568, 1356, '2013-09-12 19:22:00', 'Embarcadero at Vallejo', 48, '2013-09-12 19:44:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94133),
	(19569, 1299, '2013-09-12 19:22:00', 'Embarcadero at Vallejo', 48, '2013-09-12 19:44:00', 'Powell at Post (Union Square)', 71, 605, 'Customer', NULL),
	(19570, 1035, '2013-09-12 19:23:00', 'Embarcadero at Sansome', 60, '2013-09-12 19:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94103),
	(19572, 1025, '2013-09-12 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 19:43:00', 'South Van Ness at Market', 66, 325, 'Customer', NULL),
	(19573, 1179, '2013-09-12 19:27:00', 'Embarcadero at Sansome', 60, '2013-09-12 19:47:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(19574, 358, '2013-09-12 19:29:00', 'Market at Sansome', 77, '2013-09-12 19:35:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94105),
	(19575, 236, '2013-09-12 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 19:33:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94103),
	(19576, 590, '2013-09-12 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 19:40:00', 'St James Park', 13, 646, 'Subscriber', 95112),
	(19578, 585, '2013-09-12 19:31:00', 'Embarcadero at Bryant', 54, '2013-09-12 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 94158),
	(19579, 222, '2013-09-12 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 19:35:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94107),
	(19580, 570, '2013-09-12 19:31:00', 'Embarcadero at Bryant', 54, '2013-09-12 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94158),
	(19581, 585, '2013-09-12 19:36:00', '2nd at South Park', 64, '2013-09-12 19:45:00', '5th at Howard', 57, 525, 'Subscriber', 94107),
	(19582, 382, '2013-09-12 19:36:00', 'Townsend at 7th', 65, '2013-09-12 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94158),
	(19583, 578, '2013-09-12 19:36:00', '2nd at South Park', 64, '2013-09-12 19:46:00', '5th at Howard', 57, 535, 'Subscriber', 94107),
	(19584, 404, '2013-09-12 19:37:00', 'Davis at Jackson', 42, '2013-09-12 19:44:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Customer', 94133),
	(19585, 65938, '2013-09-12 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Customer', 94109),
	(19587, 792, '2013-09-12 19:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 19:54:00', 'Market at Sansome', 77, 447, 'Subscriber', 94010),
	(19589, 628, '2013-09-12 19:41:00', 'Clay at Battery', 41, '2013-09-12 19:52:00', 'Spear at Folsom', 49, 432, 'Customer', NULL),
	(19590, 940, '2013-09-12 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 20:01:00', 'Market at 10th', 67, 567, 'Subscriber', 94117),
	(19592, 462, '2013-09-12 19:46:00', 'San Antonio Caltrain Station', 29, '2013-09-12 19:54:00', 'Rengstorff Avenue / California Street', 33, 104, 'Subscriber', 94040),
	(19594, 446, '2013-09-12 19:47:00', 'Beale at Market', 56, '2013-09-12 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94107),
	(19595, 187, '2013-09-12 19:54:00', 'Howard at 2nd', 63, '2013-09-12 19:57:00', 'Market at Sansome', 77, 550, 'Subscriber', 94107),
	(19596, 537, '2013-09-12 19:54:00', 'Howard at 2nd', 63, '2013-09-12 20:03:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(19597, 71953, '2013-09-12 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 15:54:00', 'Davis at Jackson', 42, 631, 'Customer', 94111),
	(19599, 298, '2013-09-12 20:01:00', 'Market at Sansome', 77, '2013-09-12 20:06:00', 'Clay at Battery', 41, 614, 'Subscriber', 94107),
	(19600, 288, '2013-09-12 20:01:00', 'Santa Clara at Almaden', 4, '2013-09-12 20:06:00', 'Paseo de San Antonio', 7, 656, 'Subscriber', 95110),
	(19601, 871, '2013-09-12 20:08:00', '2nd at Folsom', 62, '2013-09-12 20:22:00', 'Powell at Post (Union Square)', 71, 411, 'Subscriber', 94044),
	(19602, 580, '2013-09-12 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 20:19:00', 'Market at 4th', 76, 623, 'Subscriber', 94401),
	(19603, 750, '2013-09-12 20:10:00', 'Market at Sansome', 77, '2013-09-12 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94404),
	(19604, 587, '2013-09-12 20:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-12 20:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94403),
	(19605, 810, '2013-09-12 20:10:00', 'Market at Sansome', 77, '2013-09-12 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94025),
	(19606, 723, '2013-09-12 20:14:00', 'Market at 4th', 76, '2013-09-12 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94102),
	(19607, 343, '2013-09-12 20:15:00', 'Post at Kearney', 47, '2013-09-12 20:21:00', '5th at Howard', 57, 598, 'Subscriber', 94105),
	(19608, 135, '2013-09-12 20:16:00', 'California Ave Caltrain Station', 36, '2013-09-12 20:18:00', 'California Ave Caltrain Station', 36, 241, 'Subscriber', 95116),
	(19615, 488, '2013-09-12 20:26:00', 'Townsend at 7th', 65, '2013-09-12 20:34:00', '2nd at South Park', 64, 615, 'Subscriber', 94105),
	(19617, 908, '2013-09-12 20:28:00', '2nd at South Park', 64, '2013-09-12 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94108),
	(19618, 1302, '2013-09-12 20:32:00', 'Embarcadero at Sansome', 60, '2013-09-12 20:53:00', 'Civic Center BART (7th at Market)', 72, 396, 'Customer', 3290),
	(19619, 1272, '2013-09-12 20:32:00', 'Steuart at Market', 74, '2013-09-12 20:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94158),
	(19620, 1118, '2013-09-12 20:33:00', 'Steuart at Market', 74, '2013-09-12 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Customer', 94158),
	(19621, 131, '2013-09-12 20:35:00', 'Beale at Market', 56, '2013-09-12 20:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94105),
	(19622, 225, '2013-09-12 20:37:00', 'MLK Library', 11, '2013-09-12 20:40:00', 'SJSU - San Salvador at 9th', 16, 655, 'Customer', 95112),
	(19623, 483, '2013-09-12 20:37:00', 'Embarcadero at Sansome', 60, '2013-09-12 20:45:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94111),
	(19624, 353, '2013-09-12 20:37:00', 'San Pedro Square', 6, '2013-09-12 20:43:00', 'San Jose Diridon Caltrain Station', 2, 671, 'Subscriber', 95126),
	(19625, 625, '2013-09-12 20:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 20:48:00', 'Paseo de San Antonio', 7, 53, 'Subscriber', 95126),
	(19626, 666, '2013-09-12 20:38:00', 'St James Park', 13, '2013-09-12 20:49:00', 'San Jose Diridon Caltrain Station', 2, 55, 'Subscriber', 94110),
	(19627, 310, '2013-09-12 20:43:00', 'Mountain View Caltrain Station', 28, '2013-09-12 20:48:00', 'Mountain View City Hall', 27, 165, 'Subscriber', 94107),
	(19628, 685, '2013-09-12 20:44:00', '2nd at Townsend', 61, '2013-09-12 20:55:00', 'Civic Center BART (7th at Market)', 72, 272, 'Subscriber', 94107),
	(19629, 1406, '2013-09-12 20:44:00', 'Washington at Kearney', 46, '2013-09-12 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(19630, 561, '2013-09-12 20:47:00', 'Market at 4th', 76, '2013-09-12 20:56:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94107),
	(19632, 613, '2013-09-12 20:52:00', '5th at Howard', 57, '2013-09-12 21:02:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94105),
	(19633, 556, '2013-09-12 20:52:00', 'Market at 10th', 67, '2013-09-12 21:02:00', 'Market at Sansome', 77, 477, 'Subscriber', 94609),
	(19639, 324, '2013-09-12 20:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 21:00:00', 'Market at 10th', 67, 544, 'Customer', 3290),
	(19640, 287, '2013-09-12 20:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 20:59:00', 'Market at 10th', 67, 551, 'Customer', 3290),
	(19641, 165, '2013-09-12 20:55:00', 'Paseo de San Antonio', 7, '2013-09-12 20:58:00', 'San Salvador at 1st', 8, 76, 'Subscriber', 95126),
	(19642, 1828, '2013-09-12 20:56:00', 'University and Emerson', 35, '2013-09-12 21:27:00', 'University and Emerson', 35, 627, 'Customer', 95111),
	(19643, 1779, '2013-09-12 20:57:00', 'University and Emerson', 35, '2013-09-12 21:27:00', 'University and Emerson', 35, 103, 'Customer', 95111),
	(19647, 778, '2013-09-12 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-12 21:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Customer', 94070),
	(19650, 468, '2013-09-12 21:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 21:09:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94107),
	(19651, 401, '2013-09-12 21:07:00', 'Clay at Battery', 41, '2013-09-12 21:14:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94107),
	(19652, 1038, '2013-09-12 21:07:00', 'San Salvador at 1st', 8, '2013-09-12 21:25:00', 'MLK Library', 11, 666, 'Customer', 92127),
	(19653, 630, '2013-09-12 21:13:00', 'Townsend at 7th', 65, '2013-09-12 21:23:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 95136),
	(19654, 304, '2013-09-12 21:13:00', '2nd at Folsom', 62, '2013-09-12 21:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94158),
	(19657, 3358, '2013-09-12 21:15:00', 'Embarcadero at Bryant', 54, '2013-09-12 22:11:00', 'Embarcadero at Bryant', 54, 530, 'Customer', 94123),
	(19659, 295, '2013-09-12 21:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-12 21:23:00', 'Market at 4th', 76, 600, 'Subscriber', 94118),
	(19660, 589, '2013-09-12 21:20:00', 'Embarcadero at Sansome', 60, '2013-09-12 21:30:00', 'Steuart at Market', 74, 429, 'Subscriber', 94117),
	(19661, 1334, '2013-09-12 21:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 21:47:00', 'Davis at Jackson', 42, 415, 'Customer', 94612),
	(19663, 1306, '2013-09-12 21:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-12 21:46:00', 'Davis at Jackson', 42, 398, 'Customer', 94612),
	(19666, 440, '2013-09-12 21:26:00', 'MLK Library', 11, '2013-09-12 21:33:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 95110),
	(19667, 619, '2013-09-12 21:27:00', '2nd at South Park', 64, '2013-09-12 21:37:00', 'Powell at Post (Union Square)', 71, 499, 'Subscriber', 94109),
	(19668, 218, '2013-09-12 21:28:00', '2nd at Folsom', 62, '2013-09-12 21:32:00', '2nd at Townsend', 61, 492, 'Subscriber', 94107),
	(19669, 914, '2013-09-12 21:29:00', 'South Van Ness at Market', 66, '2013-09-12 21:45:00', '2nd at South Park', 64, 478, 'Customer', 94107),
	(19670, 260, '2013-09-12 21:30:00', 'Redwood City Caltrain Station', 22, '2013-09-12 21:35:00', 'Franklin at Maple', 21, 232, 'Subscriber', 94063),
	(19672, 619, '2013-09-12 21:43:00', 'Townsend at 7th', 65, '2013-09-12 21:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94107),
	(19673, 232, '2013-09-12 21:47:00', 'Powell Street BART', 53, '2013-09-12 21:51:00', 'Civic Center BART (7th at Market)', 72, 543, 'Customer', 52078),
	(19674, 222, '2013-09-12 21:47:00', 'Powell Street BART', 53, '2013-09-12 21:50:00', 'Civic Center BART (7th at Market)', 72, 378, 'Customer', 10098),
	(19675, 277, '2013-09-12 21:48:00', 'South Van Ness at Market', 66, '2013-09-12 21:53:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94103),
	(19676, 3173, '2013-09-12 21:48:00', 'San Jose City Hall', 10, '2013-09-12 22:41:00', 'San Jose City Hall', 10, 70, 'Customer', 95128),
	(19677, 423, '2013-09-12 21:46:00', 'San Salvador at 1st', 8, '2013-09-12 21:53:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 95126),
	(19678, 3081, '2013-09-12 21:50:00', 'San Jose City Hall', 10, '2013-09-12 22:42:00', 'San Jose City Hall', 10, 188, 'Customer', 95128),
	(19680, 179, '2013-09-12 21:56:00', '5th at Howard', 57, '2013-09-12 21:59:00', 'Powell Street BART', 53, 362, 'Subscriber', 94110),
	(19682, 561, '2013-09-12 22:05:00', 'Powell at Post (Union Square)', 71, '2013-09-12 22:15:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Subscriber', 94133),
	(19683, 1296, '2013-09-12 22:09:00', '2nd at Townsend', 61, '2013-09-12 22:31:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(19687, 447, '2013-09-12 22:21:00', '2nd at South Park', 64, '2013-09-12 22:28:00', 'Market at Sansome', 77, 478, 'Customer', 94103),
	(19690, 1123, '2013-09-12 22:22:00', '5th at Howard', 57, '2013-09-12 22:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94303),
	(19692, 420, '2013-09-12 22:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-12 22:32:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(19695, 579, '2013-09-12 22:36:00', '2nd at Townsend', 61, '2013-09-12 22:46:00', 'Post at Kearney', 47, 492, 'Subscriber', 94107),
	(19696, 419, '2013-09-12 22:37:00', 'Townsend at 7th', 65, '2013-09-12 22:44:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94107),
	(19698, 503, '2013-09-12 22:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-12 22:50:00', 'Powell Street BART', 53, 330, 'Customer', NULL),
	(19705, 37486, '2013-09-12 22:54:00', 'Post at Kearney', 47, '2013-09-13 09:19:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94127),
	(19706, 510, '2013-09-12 23:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-12 23:11:00', 'Powell Street BART', 53, 489, 'Subscriber', 94109),
	(19707, 609, '2013-09-12 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-12 23:22:00', 'San Jose City Hall', 10, 86, 'Subscriber', 95112),
	(19708, 306, '2013-09-12 23:24:00', 'Powell Street BART', 53, '2013-09-12 23:29:00', 'Golden Gate at Polk', 59, 350, 'Subscriber', 94102),
	(19709, 362, '2013-09-12 23:33:00', '5th at Howard', 57, '2013-09-12 23:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 95032),
	(19710, 380, '2013-09-12 23:44:00', 'Howard at 2nd', 63, '2013-09-12 23:51:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(19711, 1581, '2013-09-12 23:48:00', 'MLK Library', 11, '2013-09-13 00:15:00', 'SJSU - San Salvador at 9th', 16, 662, 'Customer', 92127),
	(19713, 273, '2013-09-13 00:03:00', 'Howard at 2nd', 63, '2013-09-13 00:08:00', 'Clay at Battery', 41, 563, 'Subscriber', 94107),
	(19715, 289, '2013-09-13 00:50:00', '2nd at South Park', 64, '2013-09-13 00:55:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94105),
	(19716, 519, '2013-09-13 00:52:00', 'Market at 10th', 67, '2013-09-13 01:01:00', 'Washington at Kearney', 46, 581, 'Subscriber', 94133),
	(19718, 1032, '2013-09-13 02:45:00', 'Powell at Post (Union Square)', 71, '2013-09-13 03:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', NULL),
	(19719, 19145, '2013-09-13 02:45:00', 'Powell at Post (Union Square)', 71, '2013-09-13 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', NULL),
	(19720, 821, '2013-09-13 02:48:00', 'Powell at Post (Union Square)', 71, '2013-09-13 03:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 94115),
	(19721, 805, '2013-09-13 02:48:00', 'Powell at Post (Union Square)', 71, '2013-09-13 03:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 94115),
	(19722, 1721, '2013-09-13 03:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 03:29:00', 'Market at 10th', 67, 281, 'Customer', NULL),
	(19723, 242, '2013-09-13 04:28:00', '2nd at Folsom', 62, '2013-09-13 04:32:00', 'Market at Sansome', 77, 329, 'Subscriber', 94107),
	(19724, 1072, '2013-09-13 05:30:00', 'Powell at Post (Union Square)', 71, '2013-09-13 05:48:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Subscriber', 95136),
	(19725, 451, '2013-09-13 05:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 05:56:00', 'Davis at Jackson', 42, 591, 'Subscriber', 95136),
	(19726, 387, '2013-09-13 06:01:00', 'Davis at Jackson', 42, '2013-09-13 06:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 95136),
	(19727, 354, '2013-09-13 06:13:00', 'Beale at Market', 56, '2013-09-13 06:19:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94619),
	(19728, 468, '2013-09-13 06:18:00', '2nd at Townsend', 61, '2013-09-13 06:25:00', 'Post at Kearney', 47, 626, 'Subscriber', 94107),
	(19729, 496, '2013-09-13 06:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 06:30:00', 'Steuart at Market', 74, 490, 'Subscriber', 94133),
	(19730, 709, '2013-09-13 06:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 06:35:00', '5th at Howard', 57, 591, 'Subscriber', 95136),
	(19731, 499, '2013-09-13 06:26:00', '2nd at Townsend', 61, '2013-09-13 06:34:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94105),
	(19732, 609, '2013-09-13 06:28:00', '2nd at South Park', 64, '2013-09-13 06:38:00', 'Powell Street BART', 53, 616, 'Subscriber', 94107),
	(19733, 660, '2013-09-13 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94158),
	(19734, 924, '2013-09-13 06:35:00', '5th at Howard', 57, '2013-09-13 06:51:00', 'San Francisco City Hall', 58, 591, 'Subscriber', 95136),
	(19735, 2485, '2013-09-13 06:39:00', 'Clay at Battery', 41, '2013-09-13 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 98101),
	(19736, 694, '2013-09-13 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 06:53:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94404),
	(19737, 855, '2013-09-13 06:43:00', 'Davis at Jackson', 42, '2013-09-13 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94111),
	(19738, 1478, '2013-09-13 06:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94133),
	(19739, 940, '2013-09-13 06:48:00', 'Embarcadero at Sansome', 60, '2013-09-13 07:04:00', '2nd at Townsend', 61, 520, 'Subscriber', 94111),
	(19740, 553, '2013-09-13 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 06:58:00', '2nd at Townsend', 61, 560, 'Subscriber', 94610),
	(19741, 2315, '2013-09-13 06:51:00', 'San Francisco City Hall', 58, '2013-09-13 07:30:00', 'Powell at Post (Union Square)', 71, 591, 'Subscriber', 95136),
	(19742, 201, '2013-09-13 06:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 06:56:00', 'Market at Sansome', 77, 413, 'Subscriber', 94107),
	(19743, 202, '2013-09-13 06:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 06:56:00', 'Market at Sansome', 77, 479, 'Subscriber', 94107),
	(19744, 933, '2013-09-13 06:53:00', 'Townsend at 7th', 65, '2013-09-13 07:08:00', 'Beale at Market', 56, 634, 'Subscriber', 94107),
	(19745, 270, '2013-09-13 06:56:00', 'Howard at 2nd', 63, '2013-09-13 07:01:00', 'Steuart at Market', 74, 571, 'Subscriber', 94105),
	(19746, 377, '2013-09-13 06:58:00', 'Embarcadero at Sansome', 60, '2013-09-13 07:04:00', 'Steuart at Market', 74, 368, 'Subscriber', 94133),
	(19747, 1098, '2013-09-13 07:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 07:19:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94502),
	(19748, 601, '2013-09-13 07:02:00', 'Beale at Market', 56, '2013-09-13 07:12:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94114),
	(19752, 1300, '2013-09-13 07:07:00', 'San Salvador at 1st', 8, '2013-09-13 07:28:00', 'San Jose Civic Center', 3, 664, 'Subscriber', 94116),
	(19753, 730, '2013-09-13 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94111),
	(19754, 512, '2013-09-13 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 07:17:00', 'Post at Kearney', 47, 482, 'Subscriber', 94901),
	(19755, 556, '2013-09-13 07:09:00', 'Market at 10th', 67, '2013-09-13 07:18:00', 'Powell Street BART', 53, 544, 'Subscriber', 94103),
	(19756, 558, '2013-09-13 07:09:00', 'Powell Street BART', 53, '2013-09-13 07:19:00', 'Spear at Folsom', 49, 616, 'Subscriber', 94109),
	(19758, 420, '2013-09-13 07:11:00', 'Embarcadero at Bryant', 54, '2013-09-13 07:18:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94070),
	(19764, 724, '2013-09-13 07:18:00', 'Steuart at Market', 74, '2013-09-13 07:30:00', '2nd at Townsend', 61, 496, 'Subscriber', 94549),
	(19765, 539, '2013-09-13 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 07:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94062),
	(19766, 530, '2013-09-13 07:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94109),
	(19767, 1067, '2013-09-13 07:26:00', '2nd at Townsend', 61, '2013-09-13 07:43:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94107),
	(19771, 1312, '2013-09-13 07:30:00', 'South Van Ness at Market', 66, '2013-09-13 07:52:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94301),
	(19772, 430, '2013-09-13 07:16:00', '2nd at Townsend', 61, '2013-09-13 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94107),
	(19773, 758, '2013-09-13 07:34:00', 'South Van Ness at Market', 66, '2013-09-13 07:46:00', 'Steuart at Market', 74, 287, 'Subscriber', 94102),
	(19777, 363, '2013-09-13 07:36:00', 'Embarcadero at Bryant', 54, '2013-09-13 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94105),
	(19779, 314, '2013-09-13 07:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 07:44:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94612),
	(19780, 624, '2013-09-13 07:40:00', 'Embarcadero at Bryant', 54, '2013-09-13 07:51:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94107),
	(19781, 330, '2013-09-13 07:41:00', 'Market at Sansome', 77, '2013-09-13 07:46:00', '2nd at South Park', 64, 479, 'Subscriber', 94518),
	(19782, 621, '2013-09-13 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94002),
	(19784, 424, '2013-09-13 07:41:00', 'Embarcadero at Bryant', 54, '2013-09-13 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94105),
	(19785, 914, '2013-09-13 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 08:01:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94611),
	(19787, 201, '2013-09-13 07:49:00', 'Steuart at Market', 74, '2013-09-13 07:52:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94110),
	(19788, 755, '2013-09-13 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 07:57:00', 'Paseo de San Antonio', 7, 671, 'Subscriber', 95112),
	(19790, 750, '2013-09-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 07:56:00', 'Post at Kearney', 47, 447, 'Subscriber', 95008),
	(19791, 757, '2013-09-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94301),
	(19792, 606, '2013-09-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 07:56:00', 'Post at Kearney', 47, 358, 'Subscriber', 94403),
	(19793, 647, '2013-09-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 07:59:00', 'Steuart at Market', 74, 471, 'Subscriber', 94070),
	(19794, 572, '2013-09-13 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:00:00', 'Market at Sansome', 77, 611, 'Subscriber', 94010),
	(19795, 235, '2013-09-13 07:51:00', 'Market at Sansome', 77, '2013-09-13 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94107),
	(19796, 418, '2013-09-13 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 07:56:00', 'Steuart at Market', 74, 597, 'Subscriber', 94133),
	(19798, 111, '2013-09-13 07:55:00', 'Beale at Market', 56, '2013-09-13 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94965),
	(19799, 269, '2013-09-13 07:56:00', 'Steuart at Market', 74, '2013-09-13 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94133),
	(19801, 676, '2013-09-13 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94158),
	(19802, 301, '2013-09-13 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94133),
	(19803, 242, '2013-09-13 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 08:01:00', 'Clay at Battery', 41, 392, 'Subscriber', 94111),
	(19804, 1070, '2013-09-13 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 08:15:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94608),
	(19807, 514, '2013-09-13 07:42:00', 'Japantown', 9, '2013-09-13 07:50:00', 'San Pedro Square', 6, 231, 'Subscriber', 95112),
	(19809, 325, '2013-09-13 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 07:58:00', 'Market at Sansome', 77, 585, 'Subscriber', 94131),
	(19810, 215, '2013-09-13 07:58:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 08:01:00', 'Market at 10th', 67, 592, 'Subscriber', 94117),
	(19812, 208, '2013-09-13 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 08:03:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(19813, 745, '2013-09-13 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 08:15:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94925),
	(19814, 293, '2013-09-13 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 08:09:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94131),
	(19821, 1044, '2013-09-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Subscriber', 95118),
	(19823, 616, '2013-09-13 08:05:00', 'Beale at Market', 56, '2013-09-13 08:15:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94110),
	(19824, 676, '2013-09-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94401),
	(19825, 258, '2013-09-13 08:07:00', 'Townsend at 7th', 65, '2013-09-13 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94103),
	(19826, 812, '2013-09-13 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:20:00', 'Beale at Market', 56, 524, 'Subscriber', 95129),
	(19827, 213, '2013-09-13 08:07:00', 'Cowper at University', 37, '2013-09-13 08:11:00', 'University and Emerson', 35, 83, 'Subscriber', 94301),
	(19828, 323, '2013-09-13 08:08:00', 'Powell at Post (Union Square)', 71, '2013-09-13 08:13:00', 'Market at Sansome', 77, 411, 'Subscriber', 94109),
	(19831, 1012, '2013-09-13 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 08:23:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94590),
	(19832, 631, '2013-09-13 08:10:00', 'South Van Ness at Market', 66, '2013-09-13 08:20:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94116),
	(19833, 268, '2013-09-13 08:04:00', 'San Salvador at 1st', 8, '2013-09-13 08:08:00', 'MLK Library', 11, 657, 'Subscriber', 95113),
	(19834, 669, '2013-09-13 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:21:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94062),
	(19838, 415, '2013-09-13 08:08:00', 'Market at Sansome', 77, '2013-09-13 08:15:00', '2nd at Townsend', 61, 477, 'Subscriber', 94115),
	(19839, 326, '2013-09-13 08:12:00', 'Market at Sansome', 77, '2013-09-13 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94107),
	(19840, 415, '2013-09-13 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 08:21:00', 'San Pedro Square', 6, 641, 'Customer', NULL),
	(19841, 273, '2013-09-13 08:11:00', 'Golden Gate at Polk', 59, '2013-09-13 08:15:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94945),
	(19843, 478, '2013-09-13 08:16:00', '2nd at Townsend', 61, '2013-09-13 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94107),
	(19844, 635, '2013-09-13 08:18:00', 'South Van Ness at Market', 66, '2013-09-13 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Customer', 95120),
	(19845, 639, '2013-09-13 08:08:00', 'South Van Ness at Market', 66, '2013-09-13 08:18:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94107),
	(19847, 270, '2013-09-13 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 08:20:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 94403),
	(19848, 482, '2013-09-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:28:00', 'Howard at 2nd', 63, 588, 'Subscriber', 94025),
	(19849, 226, '2013-09-13 08:20:00', 'Steuart at Market', 74, '2013-09-13 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94107),
	(19850, 414, '2013-09-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:27:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94040),
	(19851, 284, '2013-09-13 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 08:20:00', 'Santa Clara at Almaden', 4, 12, 'Subscriber', 95126),
	(19852, 896, '2013-09-13 08:20:00', 'South Van Ness at Market', 66, '2013-09-13 08:35:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94117),
	(19858, 1167, '2013-09-13 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:41:00', 'Post at Kearney', 47, 370, 'Subscriber', 94111),
	(19860, 416, '2013-09-13 08:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 08:28:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94507),
	(19861, 397, '2013-09-13 08:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 08:29:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94611),
	(19865, 930, '2013-09-13 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:42:00', 'Commercial at Montgomery', 45, 552, 'Customer', 94011),
	(19868, 246, '2013-09-13 08:30:00', 'Steuart at Market', 74, '2013-09-13 08:34:00', 'Spear at Folsom', 49, 571, 'Subscriber', 94705),
	(19869, 551, '2013-09-13 08:31:00', 'Market at 4th', 76, '2013-09-13 08:40:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94107),
	(19870, 337, '2013-09-13 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 08:33:00', 'Santa Clara at Almaden', 4, 660, 'Subscriber', 94158),
	(19873, 595, '2013-09-13 08:34:00', 'South Van Ness at Market', 66, '2013-09-13 08:44:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94103),
	(19875, 756, '2013-09-13 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 08:43:00', 'Market at Sansome', 77, 607, 'Subscriber', 94158),
	(19876, 950, '2013-09-13 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 08:51:00', 'Market at 10th', 67, 553, 'Subscriber', 94158),
	(19884, 564, '2013-09-13 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 08:46:00', '5th at Howard', 57, 356, 'Subscriber', 94618),
	(19885, 1262, '2013-09-13 08:16:00', 'Townsend at 7th', 65, '2013-09-13 08:37:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94107),
	(19886, 579, '2013-09-13 08:33:00', '2nd at Townsend', 61, '2013-09-13 08:42:00', 'Steuart at Market', 74, 357, 'Subscriber', 94010),
	(19889, 837, '2013-09-13 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 08:47:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94105),
	(19890, 590, '2013-09-13 08:40:00', 'Mountain View Caltrain Station', 28, '2013-09-13 08:50:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 94040),
	(19895, 1548, '2013-09-13 08:37:00', 'Powell at Post (Union Square)', 71, '2013-09-13 09:03:00', 'Townsend at 7th', 65, 591, 'Subscriber', 95136),
	(19896, 406, '2013-09-13 08:38:00', 'Powell at Post (Union Square)', 71, '2013-09-13 08:44:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94108),
	(19897, 399, '2013-09-13 08:39:00', 'Powell at Post (Union Square)', 71, '2013-09-13 08:46:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94116),
	(19899, 849, '2013-09-13 08:39:00', 'South Van Ness at Market', 66, '2013-09-13 08:53:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94102),
	(19900, 766, '2013-09-13 08:42:00', 'Embarcadero at Bryant', 54, '2013-09-13 08:55:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94105),
	(19901, 475, '2013-09-13 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 08:50:00', 'Market at Sansome', 77, 526, 'Subscriber', 94510),
	(19902, 688, '2013-09-13 08:44:00', 'South Van Ness at Market', 66, '2013-09-13 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94102),
	(19903, 703, '2013-09-13 08:45:00', '2nd at Folsom', 62, '2013-09-13 08:56:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94107),
	(19904, 508, '2013-09-13 08:36:00', 'Beale at Market', 56, '2013-09-13 08:45:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94709),
	(19905, 10044, '2013-09-13 08:45:00', 'Howard at 2nd', 63, '2013-09-13 11:32:00', 'Market at 10th', 67, 588, 'Subscriber', 94105),
	(19906, 504, '2013-09-13 08:45:00', '2nd at Townsend', 61, '2013-09-13 08:54:00', 'Market at Sansome', 77, 597, 'Subscriber', 94107),
	(19910, 464, '2013-09-13 08:46:00', 'Powell Street BART', 53, '2013-09-13 08:54:00', 'Market at 10th', 67, 362, 'Subscriber', 94107),
	(19911, 241, '2013-09-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:48:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94158),
	(19912, 535, '2013-09-13 08:49:00', 'Steuart at Market', 74, '2013-09-13 08:58:00', '2nd at South Park', 64, 436, 'Subscriber', 94590),
	(19914, 298, '2013-09-13 08:50:00', '2nd at Townsend', 61, '2013-09-13 08:55:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94107),
	(19915, 255, '2013-09-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:50:00', '2nd at South Park', 64, 290, 'Subscriber', 95126),
	(19918, 750, '2013-09-13 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 09:03:00', 'San Pedro Square', 6, 28, 'Subscriber', 95113),
	(19921, 744, '2013-09-13 08:52:00', 'Steuart at Market', 74, '2013-09-13 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94112),
	(19926, 546, '2013-09-13 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 09:02:00', 'Beale at Market', 56, 381, 'Customer', 94114),
	(19927, 314, '2013-09-13 08:53:00', '2nd at South Park', 64, '2013-09-13 08:58:00', 'Market at Sansome', 77, 479, 'Subscriber', 94107),
	(19928, 614, '2013-09-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:53:00', 'Steuart at Market', 74, 417, 'Subscriber', 94107),
	(19929, 459, '2013-09-13 08:45:00', 'Embarcadero at Bryant', 54, '2013-09-13 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94105),
	(19930, 343, '2013-09-13 08:49:00', 'Embarcadero at Folsom', 51, '2013-09-13 08:54:00', 'Embarcadero at Vallejo', 48, 431, 'Subscriber', 94102),
	(19931, 966, '2013-09-13 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 09:11:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94124),
	(19932, 480, '2013-09-13 08:55:00', 'Clay at Battery', 41, '2013-09-13 09:03:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94107),
	(19934, 692, '2013-09-13 08:55:00', 'Embarcadero at Bryant', 54, '2013-09-13 09:07:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94107),
	(19935, 704, '2013-09-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:56:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94043),
	(19937, 685, '2013-09-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 08:58:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94024),
	(19938, 828, '2013-09-13 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 09:11:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94608),
	(19939, 544, '2013-09-13 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 09:04:00', '2nd at Townsend', 61, 348, 'Subscriber', 94939),
	(19940, 553, '2013-09-13 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 09:09:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94404),
	(19942, 180, '2013-09-13 09:00:00', 'South Van Ness at Market', 66, '2013-09-13 09:03:00', 'San Francisco City Hall', 58, 325, 'Subscriber', 94110),
	(19943, 478, '2013-09-13 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 09:08:00', '2nd at South Park', 64, 536, 'Subscriber', 94710),
	(19944, 480, '2013-09-13 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 09:08:00', 'Powell Street BART', 53, 625, 'Subscriber', 94086),
	(19945, 929, '2013-09-13 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 09:16:00', 'Clay at Battery', 41, 556, 'Subscriber', 94107),
	(19947, 698, '2013-09-13 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94133),
	(19949, 473, '2013-09-13 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 09:11:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 94111),
	(19950, 452, '2013-09-13 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94903),
	(19951, 209, '2013-09-13 09:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 09:07:00', 'San Francisco City Hall', 58, 338, 'Subscriber', 94702),
	(19952, 216, '2013-09-13 09:04:00', 'Powell Street BART', 53, '2013-09-13 09:07:00', 'Powell at Post (Union Square)', 71, 544, 'Subscriber', 94112),
	(19954, 447, '2013-09-13 09:04:00', '2nd at Folsom', 62, '2013-09-13 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Customer', 94107),
	(19959, 325, '2013-09-13 09:05:00', 'Powell Street BART', 53, '2013-09-13 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94109),
	(19962, 483, '2013-09-13 09:06:00', 'Steuart at Market', 74, '2013-09-13 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94105),
	(19963, 711, '2013-09-13 09:06:00', 'Spear at Folsom', 49, '2013-09-13 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 622, 'Subscriber', 94105),
	(19964, 717, '2013-09-13 09:07:00', 'Howard at 2nd', 63, '2013-09-13 09:19:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94105),
	(19965, 326, '2013-09-13 09:07:00', 'Powell at Post (Union Square)', 71, '2013-09-13 09:13:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94109),
	(19969, 519, '2013-09-13 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 09:20:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 95127),
	(19971, 170, '2013-09-13 09:12:00', 'Beale at Market', 56, '2013-09-13 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94110),
	(19972, 422, '2013-09-13 09:12:00', 'Powell Street BART', 53, '2013-09-13 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94709),
	(19973, 597, '2013-09-13 09:09:00', 'Market at Sansome', 77, '2013-09-13 09:19:00', 'Market at 10th', 67, 468, 'Subscriber', 94703),
	(19976, 763, '2013-09-13 09:13:00', 'Market at Sansome', 77, '2013-09-13 09:25:00', '2nd at South Park', 64, 478, 'Subscriber', 94080),
	(19977, 61, '2013-09-13 09:12:00', 'Embarcadero at Sansome', 60, '2013-09-13 09:13:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94608),
	(19978, 664, '2013-09-13 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 09:24:00', 'Powell Street BART', 53, 433, 'Subscriber', 94102),
	(19979, 758, '2013-09-13 09:13:00', 'Embarcadero at Sansome', 60, '2013-09-13 09:26:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94111),
	(19980, 707, '2013-09-13 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 09:23:00', 'Market at Sansome', 77, 489, 'Subscriber', 95014),
	(19981, 377, '2013-09-13 09:14:00', 'SJSU - San Salvador at 9th', 16, '2013-09-13 09:21:00', 'Paseo de San Antonio', 7, 675, 'Subscriber', 95126),
	(19987, 1573, '2013-09-13 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 09:44:00', 'Embarcadero at Sansome', 60, 604, 'Customer', NULL),
	(19990, 561, '2013-09-13 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 09:29:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94133),
	(19991, 541, '2013-09-13 09:20:00', 'Market at Sansome', 77, '2013-09-13 09:29:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94117),
	(19992, 975, '2013-09-13 09:21:00', 'Spear at Folsom', 49, '2013-09-13 09:37:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94105),
	(19995, 653, '2013-09-13 09:22:00', 'Davis at Jackson', 42, '2013-09-13 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94111),
	(19996, 301, '2013-09-13 09:23:00', 'San Mateo County Center', 23, '2013-09-13 09:28:00', 'Redwood City Public Library', 24, 223, 'Subscriber', 94133),
	(19997, 1508, '2013-09-13 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 09:47:00', 'Market at Sansome', 77, 369, 'Subscriber', 94025),
	(19998, 420, '2013-09-13 09:23:00', 'Howard at 2nd', 63, '2013-09-13 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94105),
	(20000, 920, '2013-09-13 09:24:00', '2nd at Townsend', 61, '2013-09-13 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94107),
	(20001, 498, '2013-09-13 09:24:00', '2nd at Townsend', 61, '2013-09-13 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Customer', NULL),
	(20002, 381, '2013-09-13 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 09:31:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94107),
	(20003, 353, '2013-09-13 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 09:31:00', '5th at Howard', 57, 319, 'Customer', 94403),
	(20004, 506, '2013-09-13 09:26:00', 'Market at 4th', 76, '2013-09-13 09:35:00', '2nd at South Park', 64, 636, 'Subscriber', 94117),
	(20005, 187, '2013-09-13 09:27:00', '2nd at Townsend', 61, '2013-09-13 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(20006, 642, '2013-09-13 09:26:00', 'Market at Sansome', 77, '2013-09-13 09:37:00', '2nd at Townsend', 61, 572, 'Customer', 94706),
	(20008, 235, '2013-09-13 09:29:00', 'Redwood City Public Library', 24, '2013-09-13 09:33:00', 'Redwood City Caltrain Station', 22, 223, 'Subscriber', 94133),
	(20010, 251, '2013-09-13 09:29:00', 'South Van Ness at Market', 66, '2013-09-13 09:33:00', 'Civic Center BART (7th at Market)', 72, 529, 'Subscriber', 94102),
	(20013, 559, '2013-09-13 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 09:40:00', '2nd at South Park', 64, 549, 'Customer', 94960),
	(20014, 603, '2013-09-13 09:31:00', 'Market at Sansome', 77, '2013-09-13 09:41:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94121),
	(20015, 225, '2013-09-13 09:32:00', '2nd at Folsom', 62, '2013-09-13 09:36:00', '2nd at Townsend', 61, 269, 'Customer', 94107),
	(20016, 547, '2013-09-13 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 09:42:00', 'Steuart at Market', 74, 359, 'Subscriber', 94133),
	(20017, 825, '2013-09-13 09:33:00', 'Beale at Market', 56, '2013-09-13 09:46:00', '2nd at South Park', 64, 486, 'Subscriber', 94536),
	(20019, 577, '2013-09-13 09:32:00', 'Embarcadero at Vallejo', 48, '2013-09-13 09:41:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94904),
	(20020, 104, '2013-09-13 09:36:00', 'Beale at Market', 56, '2013-09-13 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94122),
	(20021, 641, '2013-09-13 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 09:50:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Subscriber', 94120),
	(20022, 449, '2013-09-13 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 09:48:00', '2nd at Townsend', 61, 582, 'Customer', 94901),
	(20023, 376, '2013-09-13 09:40:00', 'Spear at Folsom', 49, '2013-09-13 09:46:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94404),
	(20024, 426, '2013-09-13 09:42:00', 'Post at Kearney', 47, '2013-09-13 09:49:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94108),
	(20025, 746, '2013-09-13 09:43:00', 'Embarcadero at Sansome', 60, '2013-09-13 09:55:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94105),
	(20027, 10876, '2013-09-13 09:45:00', 'Market at 4th', 76, '2013-09-13 12:46:00', 'Market at Sansome', 77, 289, 'Customer', 97201),
	(20028, 10845, '2013-09-13 09:45:00', 'Market at 4th', 76, '2013-09-13 12:45:00', 'Market at Sansome', 77, 371, 'Customer', 97201),
	(20029, 613, '2013-09-13 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 09:55:00', 'Steuart at Market', 74, 504, 'Subscriber', 94041),
	(20030, 390, '2013-09-13 09:44:00', 'Palo Alto Caltrain Station', 34, '2013-09-13 09:51:00', 'Cowper at University', 37, 29, 'Subscriber', 94612),
	(20031, 1204, '2013-09-13 09:45:00', 'Embarcadero at Bryant', 54, '2013-09-13 10:06:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 60607),
	(20033, 196, '2013-09-13 09:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 09:51:00', 'Market at 10th', 67, 396, 'Subscriber', 94609),
	(20034, 336, '2013-09-13 09:48:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 09:54:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94618),
	(20036, 290, '2013-09-13 09:48:00', 'SJSU - San Salvador at 9th', 16, '2013-09-13 09:53:00', 'San Salvador at 1st', 8, 116, 'Subscriber', 95112),
	(20039, 339, '2013-09-13 09:51:00', 'Spear at Folsom', 49, '2013-09-13 09:56:00', '2nd at Folsom', 62, 425, 'Subscriber', 94105),
	(20040, 471, '2013-09-13 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 09:59:00', '5th at Howard', 57, 542, 'Customer', 94109),
	(20041, 737, '2013-09-13 09:51:00', '2nd at South Park', 64, '2013-09-13 10:03:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94602),
	(20042, 492, '2013-09-13 09:51:00', 'Steuart at Market', 74, '2013-09-13 09:59:00', '2nd at South Park', 64, 417, 'Subscriber', 94960),
	(20043, 734, '2013-09-13 09:51:00', '2nd at South Park', 64, '2013-09-13 10:03:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 94602),
	(20046, 702, '2013-09-13 09:52:00', 'South Van Ness at Market', 66, '2013-09-13 10:03:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94103),
	(20047, 479, '2013-09-13 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 10:00:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94133),
	(20049, 616, '2013-09-13 09:53:00', 'Steuart at Market', 74, '2013-09-13 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Customer', NULL),
	(20053, 606, '2013-09-13 09:55:00', 'St James Park', 13, '2013-09-13 10:05:00', 'San Pedro Square', 6, 673, 'Subscriber', 95035),
	(20054, 195, '2013-09-13 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 09:58:00', 'Post at Kearney', 47, 527, 'Subscriber', 94610),
	(20055, 1221, '2013-09-13 09:57:00', 'Steuart at Market', 74, '2013-09-13 10:18:00', 'Powell at Post (Union Square)', 71, 562, 'Customer', 10012),
	(20056, 1207, '2013-09-13 09:57:00', 'Steuart at Market', 74, '2013-09-13 10:18:00', 'Powell at Post (Union Square)', 71, 368, 'Customer', 10012),
	(20057, 116, '2013-09-13 09:59:00', 'Redwood City Caltrain Station', 22, '2013-09-13 10:01:00', 'San Mateo County Center', 23, 212, 'Subscriber', 94133),
	(20058, 449, '2013-09-13 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', NULL),
	(20061, 383, '2013-09-13 10:01:00', 'Golden Gate at Polk', 59, '2013-09-13 10:07:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94109),
	(20062, 236, '2013-09-13 10:05:00', 'Howard at 2nd', 63, '2013-09-13 10:09:00', '2nd at South Park', 64, 608, 'Subscriber', 94105),
	(20064, 10208, '2013-09-13 10:06:00', 'Market at 10th', 67, '2013-09-13 12:56:00', 'Market at 10th', 67, 366, 'Customer', NULL),
	(20066, 369, '2013-09-13 10:07:00', 'San Pedro Square', 6, '2013-09-13 10:13:00', 'SJSU 4th at San Carlos', 12, 609, 'Subscriber', 95035),
	(20067, 795, '2013-09-13 10:07:00', 'Beale at Market', 56, '2013-09-13 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94530),
	(20069, 213, '2013-09-13 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 10:11:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94404),
	(20071, 1473, '2013-09-13 10:08:00', 'Embarcadero at Sansome', 60, '2013-09-13 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Customer', 92101),
	(20073, 311, '2013-09-13 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 10:14:00', '5th at Howard', 57, 388, 'Subscriber', 94041),
	(20074, 501, '2013-09-13 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 10:16:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94063),
	(20075, 737, '2013-09-13 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 10:21:00', 'Market at 4th', 76, 270, 'Subscriber', 94111),
	(20076, 10021, '2013-09-13 10:09:00', 'Market at 10th', 67, '2013-09-13 12:56:00', 'Market at 10th', 67, 344, 'Customer', NULL),
	(20077, 28107, '2013-09-13 10:10:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 17:58:00', 'Market at 4th', 76, 406, 'Customer', NULL),
	(20078, 692, '2013-09-13 10:10:00', 'Spear at Folsom', 49, '2013-09-13 10:22:00', 'Post at Kearney', 47, 507, 'Subscriber', 94108),
	(20079, 718, '2013-09-13 10:10:00', 'Townsend at 7th', 65, '2013-09-13 10:22:00', 'Powell Street BART', 53, 537, 'Subscriber', 94107),
	(20080, 945, '2013-09-13 10:11:00', 'Market at 10th', 67, '2013-09-13 10:27:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94111),
	(20081, 9854, '2013-09-13 10:12:00', 'Market at 10th', 67, '2013-09-13 12:56:00', 'Market at 10th', 67, 567, 'Customer', NULL),
	(20082, 27998, '2013-09-13 10:12:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 17:59:00', 'Market at 4th', 76, 543, 'Customer', NULL),
	(20083, 597, '2013-09-13 10:13:00', 'Powell at Post (Union Square)', 71, '2013-09-13 10:22:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94112),
	(20084, 27875, '2013-09-13 10:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 17:59:00', 'Market at 4th', 76, 378, 'Customer', NULL),
	(20085, 27815, '2013-09-13 10:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 17:58:00', 'Market at 4th', 76, 420, 'Customer', NULL),
	(20086, 428, '2013-09-13 10:16:00', 'Powell Street BART', 53, '2013-09-13 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(20087, 132, '2013-09-13 10:16:00', 'SJSU 4th at San Carlos', 12, '2013-09-13 10:18:00', 'MLK Library', 11, 47, 'Subscriber', 95035),
	(20088, 914, '2013-09-13 10:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 10:32:00', 'Market at 10th', 67, 354, 'Customer', 94133),
	(20089, 253, '2013-09-13 10:20:00', 'Mountain View Caltrain Station', 28, '2013-09-13 10:24:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94107),
	(20090, 239, '2013-09-13 10:21:00', 'San Francisco City Hall', 58, '2013-09-13 10:25:00', 'South Van Ness at Market', 66, 435, 'Subscriber', 94114),
	(20091, 227, '2013-09-13 10:21:00', 'San Francisco City Hall', 58, '2013-09-13 10:25:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94110),
	(20093, 1429, '2013-09-13 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 10:46:00', 'Townsend at 7th', 65, 313, 'Customer', 92115),
	(20094, 276, '2013-09-13 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 10:27:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94133),
	(20095, 678, '2013-09-13 10:29:00', 'Embarcadero at Sansome', 60, '2013-09-13 10:40:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94115),
	(20096, 1018, '2013-09-13 10:29:00', 'Market at 4th', 76, '2013-09-13 10:46:00', 'Steuart at Market', 74, 341, 'Customer', 21044),
	(20097, 157, '2013-09-13 10:30:00', 'California Ave Caltrain Station', 36, '2013-09-13 10:32:00', 'Park at Olive', 38, 241, 'Subscriber', 94111),
	(20098, 763, '2013-09-13 10:28:00', 'Embarcadero at Bryant', 54, '2013-09-13 10:41:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94105),
	(20099, 255, '2013-09-13 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 10:32:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94107),
	(20100, 145, '2013-09-13 10:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 10:34:00', 'San Francisco City Hall', 58, 529, 'Subscriber', 94707),
	(20101, 757, '2013-09-13 10:33:00', 'Market at 4th', 76, '2013-09-13 10:46:00', 'Steuart at Market', 74, 270, 'Customer', 21044),
	(20102, 528, '2013-09-13 10:35:00', 'Santa Clara at Almaden', 4, '2013-09-13 10:44:00', 'Paseo de San Antonio', 7, 12, 'Subscriber', 95112),
	(20103, 760, '2013-09-13 10:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 10:48:00', '5th at Howard', 57, 465, 'Subscriber', 94133),
	(20104, 716, '2013-09-13 10:38:00', 'Commercial at Montgomery', 45, '2013-09-13 10:49:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94111),
	(20105, 466, '2013-09-13 10:38:00', 'Market at 4th', 76, '2013-09-13 10:45:00', '2nd at South Park', 64, 600, 'Subscriber', 94107),
	(20106, 599, '2013-09-13 10:38:00', 'Market at 4th', 76, '2013-09-13 10:48:00', '2nd at Townsend', 61, 493, 'Subscriber', 94107),
	(20107, 10397, '2013-09-13 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', NULL),
	(20108, 656, '2013-09-13 10:43:00', 'Powell Street BART', 53, '2013-09-13 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 98122),
	(20109, 652, '2013-09-13 10:43:00', 'Townsend at 7th', 65, '2013-09-13 10:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94132),
	(20110, 526, '2013-09-13 10:43:00', 'Powell Street BART', 53, '2013-09-13 10:52:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94108),
	(20111, 631, '2013-09-13 10:43:00', 'Powell Street BART', 53, '2013-09-13 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 98103),
	(20112, 378, '2013-09-13 10:43:00', 'Golden Gate at Polk', 59, '2013-09-13 10:49:00', 'Powell Street BART', 53, 428, 'Subscriber', 94109),
	(20113, 10222, '2013-09-13 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', NULL),
	(20114, 601, '2013-09-13 10:43:00', 'Powell Street BART', 53, '2013-09-13 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 98103),
	(20115, 856, '2013-09-13 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 10:59:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(20116, 2198, '2013-09-13 10:49:00', 'Market at 10th', 67, '2013-09-13 11:26:00', 'South Van Ness at Market', 66, 468, 'Customer', 94102),
	(20117, 333, '2013-09-13 10:55:00', 'Redwood City Caltrain Station', 22, '2013-09-13 11:01:00', 'Redwood City Medical Center', 26, 213, 'Subscriber', 94041),
	(20118, 336, '2013-09-13 10:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 11:01:00', 'South Van Ness at Market', 66, 202, 'Subscriber', 94124),
	(20119, 834, '2013-09-13 10:56:00', '2nd at Townsend', 61, '2013-09-13 11:10:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94107),
	(20120, 192, '2013-09-13 10:57:00', 'Paseo de San Antonio', 7, '2013-09-13 11:01:00', 'SJSU 4th at San Carlos', 12, 656, 'Subscriber', 95112),
	(20125, 1049, '2013-09-13 11:03:00', '2nd at Folsom', 62, '2013-09-13 11:21:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94133),
	(20128, 1389, '2013-09-13 11:05:00', 'Market at 10th', 67, '2013-09-13 11:28:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 94104),
	(20129, 1257, '2013-09-13 11:07:00', 'Market at 10th', 67, '2013-09-13 11:28:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94102),
	(20130, 1401, '2013-09-13 11:08:00', 'SJSU 4th at San Carlos', 12, '2013-09-13 11:31:00', 'Paseo de San Antonio', 7, 656, 'Subscriber', 95112),
	(20131, 384, '2013-09-13 11:09:00', 'Powell at Post (Union Square)', 71, '2013-09-13 11:15:00', 'Clay at Battery', 41, 464, 'Subscriber', 94108),
	(20132, 257, '2013-09-13 11:09:00', 'San Salvador at 1st', 8, '2013-09-13 11:14:00', 'SJSU - San Salvador at 9th', 16, 674, 'Subscriber', 95112),
	(20133, 490, '2013-09-13 11:11:00', 'Howard at 2nd', 63, '2013-09-13 11:20:00', 'Powell at Post (Union Square)', 71, 512, 'Subscriber', 94105),
	(20135, 1102, '2013-09-13 11:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 11:35:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94117),
	(20136, 601, '2013-09-13 11:18:00', 'Powell Street BART', 53, '2013-09-13 11:28:00', 'Washington at Kearney', 46, 426, 'Subscriber', 94111),
	(20137, 675, '2013-09-13 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 11:31:00', 'Market at 4th', 76, 612, 'Customer', 94123),
	(20140, 353, '2013-09-13 11:22:00', '2nd at South Park', 64, '2013-09-13 11:27:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94941),
	(20141, 606, '2013-09-13 11:23:00', '2nd at South Park', 64, '2013-09-13 11:33:00', 'Market at 4th', 76, 417, 'Customer', 94131),
	(20142, 620, '2013-09-13 11:23:00', '2nd at South Park', 64, '2013-09-13 11:33:00', 'Market at 4th', 76, 486, 'Customer', 94131),
	(20143, 1748, '2013-09-13 11:23:00', 'Embarcadero at Sansome', 60, '2013-09-13 11:53:00', 'Beale at Market', 56, 560, 'Customer', 94102),
	(20144, 160, '2013-09-13 11:24:00', '2nd at South Park', 64, '2013-09-13 11:27:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94606),
	(20145, 3126, '2013-09-13 11:24:00', 'Embarcadero at Vallejo', 48, '2013-09-13 12:16:00', 'Embarcadero at Sansome', 60, 549, 'Customer', NULL),
	(20146, 3120, '2013-09-13 11:24:00', 'Embarcadero at Vallejo', 48, '2013-09-13 12:16:00', 'Embarcadero at Sansome', 60, 372, 'Customer', NULL),
	(20147, 99, '2013-09-13 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 98122),
	(20148, 571, '2013-09-13 11:26:00', 'Powell at Post (Union Square)', 71, '2013-09-13 11:36:00', 'Market at Sansome', 77, 487, 'Subscriber', 94108),
	(20149, 873, '2013-09-13 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 11:41:00', 'Powell at Post (Union Square)', 71, 331, 'Customer', 98103),
	(20150, 879, '2013-09-13 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 11:41:00', 'Powell at Post (Union Square)', 71, 570, 'Customer', 98103),
	(20152, 5276, '2013-09-13 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 12:55:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94107),
	(20153, 1159, '2013-09-13 11:28:00', 'Townsend at 7th', 65, '2013-09-13 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Customer', 94901),
	(20154, 435, '2013-09-13 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 11:36:00', 'Powell at Post (Union Square)', 71, 348, 'Subscriber', 94122),
	(20155, 1472, '2013-09-13 11:29:00', 'Embarcadero at Vallejo', 48, '2013-09-13 11:53:00', 'Howard at 2nd', 63, 563, 'Customer', 61615),
	(20156, 354, '2013-09-13 11:29:00', '2nd at South Park', 64, '2013-09-13 11:35:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 95126),
	(20157, 729, '2013-09-13 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 11:41:00', 'Powell at Post (Union Square)', 71, 330, 'Customer', 98122),
	(20158, 797, '2013-09-13 11:30:00', 'Embarcadero at Folsom', 51, '2013-09-13 11:44:00', 'Post at Kearney', 47, 554, 'Customer', 94110),
	(20159, 822, '2013-09-13 11:30:00', 'Embarcadero at Folsom', 51, '2013-09-13 11:44:00', 'Post at Kearney', 47, 357, 'Customer', 94110),
	(20162, 492, '2013-09-13 11:32:00', 'Embarcadero at Bryant', 54, '2013-09-13 11:40:00', 'Steuart at Market', 74, 596, 'Subscriber', 94115),
	(20164, 13631, '2013-09-13 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Customer', 28037),
	(20165, 184, '2013-09-13 11:33:00', 'Clay at Battery', 41, '2013-09-13 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94105),
	(20167, 3224, '2013-09-13 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 94501),
	(20168, 13156, '2013-09-13 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', 28037),
	(20170, 680, '2013-09-13 11:43:00', 'San Jose City Hall', 10, '2013-09-13 11:54:00', 'Japantown', 9, 663, 'Subscriber', 95138),
	(20171, 668, '2013-09-13 11:43:00', 'Market at Sansome', 77, '2013-09-13 11:54:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 60613),
	(20172, 654, '2013-09-13 11:43:00', 'Market at Sansome', 77, '2013-09-13 11:54:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 60613),
	(20173, 344, '2013-09-13 11:41:00', 'Market at 4th', 76, '2013-09-13 11:47:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94103),
	(20174, 411, '2013-09-13 11:44:00', 'Commercial at Montgomery', 45, '2013-09-13 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94107),
	(20175, 402, '2013-09-13 11:45:00', 'South Van Ness at Market', 66, '2013-09-13 11:52:00', 'Market at 4th', 76, 455, 'Subscriber', 10009),
	(20176, 508, '2013-09-13 11:46:00', 'San Francisco City Hall', 58, '2013-09-13 11:55:00', 'Market at 4th', 76, 472, 'Subscriber', 94609),
	(20177, 2415, '2013-09-13 11:47:00', '2nd at Townsend', 61, '2013-09-13 12:27:00', 'Commercial at Montgomery', 45, 269, 'Customer', NULL),
	(20178, 699, '2013-09-13 11:48:00', 'Embarcadero at Sansome', 60, '2013-09-13 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Customer', 94606),
	(20179, 237, '2013-09-13 11:50:00', 'San Jose City Hall', 10, '2013-09-13 11:53:00', 'San Salvador at 1st', 8, 188, 'Subscriber', 95113),
	(20180, 505, '2013-09-13 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 11:57:00', '2nd at Townsend', 61, 320, 'Subscriber', 94019),
	(20183, 374, '2013-09-13 11:50:00', '2nd at Folsom', 62, '2013-09-13 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94107),
	(20184, 926, '2013-09-13 11:51:00', 'San Francisco City Hall', 58, '2013-09-13 12:06:00', 'Beale at Market', 56, 442, 'Subscriber', 94704),
	(20185, 219, '2013-09-13 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 11:55:00', 'Clay at Battery', 41, 409, 'Subscriber', 94105),
	(20186, 1851, '2013-09-13 11:52:00', 'Embarcadero at Sansome', 60, '2013-09-13 12:23:00', 'Powell at Post (Union Square)', 71, 604, 'Customer', NULL),
	(20187, 2082, '2013-09-13 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Customer', 98102),
	(20188, 409, '2013-09-13 11:54:00', 'Market at 4th', 76, '2013-09-13 12:01:00', 'Steuart at Market', 74, 455, 'Customer', 98004),
	(20189, 535, '2013-09-13 11:54:00', 'South Van Ness at Market', 66, '2013-09-13 12:03:00', 'Market at 4th', 76, 468, 'Subscriber', 94117),
	(20190, 439, '2013-09-13 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 12:02:00', 'Market at 4th', 76, 429, 'Subscriber', 94158),
	(20191, 1536, '2013-09-13 11:55:00', 'Steuart at Market', 74, '2013-09-13 12:21:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94158),
	(20192, 290, '2013-09-13 11:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 12:00:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94133),
	(20193, 518, '2013-09-13 11:57:00', 'Powell at Post (Union Square)', 71, '2013-09-13 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94122),
	(20194, 6397, '2013-09-13 11:58:00', '2nd at Townsend', 61, '2013-09-13 13:45:00', '2nd at Townsend', 61, 496, 'Customer', NULL),
	(20195, 254, '2013-09-13 11:59:00', 'San Jose City Hall', 10, '2013-09-13 12:03:00', 'Paseo de San Antonio', 7, 44, 'Subscriber', 95112),
	(20196, 902, '2013-09-13 11:59:00', 'South Van Ness at Market', 66, '2013-09-13 12:14:00', 'Commercial at Montgomery', 45, 202, 'Subscriber', 94115),
	(20197, 372, '2013-09-13 12:02:00', 'Market at Sansome', 77, '2013-09-13 12:08:00', '5th at Howard', 57, 489, 'Subscriber', 94105),
	(20198, 3366, '2013-09-13 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 12:59:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 81675),
	(20199, 643, '2013-09-13 12:04:00', 'Davis at Jackson', 42, '2013-09-13 12:14:00', '2nd at South Park', 64, 292, 'Subscriber', 94111),
	(20200, 652, '2013-09-13 12:04:00', 'Davis at Jackson', 42, '2013-09-13 12:14:00', '2nd at South Park', 64, 267, 'Subscriber', 94111),
	(20201, 735, '2013-09-13 12:04:00', 'Market at 10th', 67, '2013-09-13 12:16:00', 'Commercial at Montgomery', 45, 362, 'Customer', 20005),
	(20202, 659, '2013-09-13 12:04:00', 'Howard at 2nd', 63, '2013-09-13 12:15:00', 'Commercial at Montgomery', 45, 563, 'Customer', 61615),
	(20203, 386, '2013-09-13 12:05:00', 'Market at Sansome', 77, '2013-09-13 12:11:00', '2nd at South Park', 64, 526, 'Subscriber', 94108),
	(20205, 502, '2013-09-13 12:06:00', 'Market at 10th', 67, '2013-09-13 12:14:00', 'Market at 10th', 67, 592, 'Subscriber', 94117),
	(20207, 3120, '2013-09-13 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 12:59:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 81675),
	(20208, 2026, '2013-09-13 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 12:41:00', 'Washington at Kearney', 46, 515, 'Customer', 21044),
	(20210, 396, '2013-09-13 12:07:00', 'Market at Sansome', 77, '2013-09-13 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94066),
	(20211, 1893, '2013-09-13 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 12:40:00', 'Washington at Kearney', 46, 367, 'Customer', 21044),
	(20213, 771, '2013-09-13 12:09:00', 'Market at 10th', 67, '2013-09-13 12:22:00', '2nd at South Park', 64, 418, 'Customer', 94129),
	(20214, 394, '2013-09-13 12:10:00', 'Market at Sansome', 77, '2013-09-13 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94609),
	(20215, 382, '2013-09-13 12:10:00', 'Market at Sansome', 77, '2013-09-13 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94104),
	(20216, 632, '2013-09-13 12:11:00', 'Townsend at 7th', 65, '2013-09-13 12:21:00', 'Market at Sansome', 77, 434, 'Subscriber', 94116),
	(20217, 371, '2013-09-13 12:11:00', 'Steuart at Market', 74, '2013-09-13 12:17:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94105),
	(20218, 236, '2013-09-13 12:12:00', 'Post at Kearney', 47, '2013-09-13 12:16:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94606),
	(20219, 153, '2013-09-13 12:12:00', 'Post at Kearney', 47, '2013-09-13 12:15:00', 'Market at 4th', 76, 525, 'Subscriber', 94124),
	(20220, 402, '2013-09-13 12:14:00', 'Market at 10th', 67, '2013-09-13 12:20:00', 'Powell Street BART', 53, 577, 'Subscriber', 94118),
	(20221, 254, '2013-09-13 12:15:00', 'Howard at 2nd', 63, '2013-09-13 12:19:00', '2nd at South Park', 64, 564, 'Subscriber', 94606),
	(20222, 1142, '2013-09-13 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 12:36:00', '2nd at Townsend', 61, 585, 'Customer', 85044),
	(20223, 1138, '2013-09-13 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 12:36:00', '2nd at Townsend', 61, 607, 'Customer', 85044),
	(20224, 474, '2013-09-13 12:19:00', '2nd at South Park', 64, '2013-09-13 12:27:00', 'Market at 4th', 76, 292, 'Subscriber', 94107),
	(20225, 536, '2013-09-13 12:20:00', 'Howard at 2nd', 63, '2013-09-13 12:28:00', '2nd at South Park', 64, 501, 'Subscriber', 94941),
	(20226, 432, '2013-09-13 12:20:00', 'Market at Sansome', 77, '2013-09-13 12:27:00', '2nd at South Park', 64, 611, 'Subscriber', 94103),
	(20227, 528, '2013-09-13 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94117),
	(20228, 116, '2013-09-13 12:21:00', 'San Jose Civic Center', 3, '2013-09-13 12:23:00', 'San Salvador at 1st', 8, 679, 'Subscriber', 95112),
	(20229, 1091, '2013-09-13 12:21:00', '2nd at Folsom', 62, '2013-09-13 12:39:00', 'Powell at Post (Union Square)', 71, 384, 'Subscriber', 94010),
	(20230, 1116, '2013-09-13 12:21:00', '2nd at Folsom', 62, '2013-09-13 12:40:00', 'Powell at Post (Union Square)', 71, 566, 'Subscriber', 94070),
	(20231, 5589, '2013-09-13 12:22:00', 'University and Emerson', 35, '2013-09-13 13:55:00', 'University and Emerson', 35, 103, 'Customer', NULL),
	(20232, 191, '2013-09-13 12:22:00', 'Spear at Folsom', 49, '2013-09-13 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94112),
	(20233, 2015, '2013-09-13 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 622, 'Customer', 94112),
	(20234, 569, '2013-09-13 12:23:00', 'Embarcadero at Folsom', 51, '2013-09-13 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Customer', 94131),
	(20235, 1166, '2013-09-13 12:24:00', 'Market at 4th', 76, '2013-09-13 12:43:00', 'Market at 4th', 76, 468, 'Customer', 94109),
	(20236, 1162, '2013-09-13 12:23:00', 'Market at 4th', 76, '2013-09-13 12:43:00', 'Market at 4th', 76, 525, 'Customer', 94109),
	(20237, 270, '2013-09-13 12:22:00', 'Market at 4th', 76, '2013-09-13 12:26:00', 'Washington at Kearney', 46, 486, 'Subscriber', 94062),
	(20238, 428, '2013-09-13 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 12:31:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94123),
	(20239, 1235, '2013-09-13 12:24:00', 'South Van Ness at Market', 66, '2013-09-13 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Customer', NULL),
	(20240, 666, '2013-09-13 12:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 12:37:00', 'Howard at 2nd', 63, 621, 'Customer', NULL),
	(20241, 564, '2013-09-13 12:26:00', 'Beale at Market', 56, '2013-09-13 12:35:00', 'Post at Kearney', 47, 560, 'Subscriber', 94108),
	(20242, 525, '2013-09-13 12:26:00', 'Commercial at Montgomery', 45, '2013-09-13 12:35:00', 'Market at 4th', 76, 202, 'Subscriber', 94115),
	(20243, 874, '2013-09-13 12:27:00', 'Commercial at Montgomery', 45, '2013-09-13 12:42:00', 'Market at 10th', 67, 397, 'Subscriber', 94108),
	(20244, 14216, '2013-09-13 12:28:00', 'Market at 4th', 76, '2013-09-13 16:25:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 21147),
	(20245, 286, '2013-09-13 12:25:00', 'Howard at 2nd', 63, '2013-09-13 12:30:00', '2nd at Townsend', 61, 569, 'Subscriber', 94606),
	(20247, 1877, '2013-09-13 12:29:00', 'Embarcadero at Folsom', 51, '2013-09-13 13:00:00', 'Embarcadero at Folsom', 51, 497, 'Customer', 94611),
	(20248, 1481, '2013-09-13 12:30:00', 'Cowper at University', 37, '2013-09-13 12:54:00', 'University and Emerson', 35, 98, 'Subscriber', 94111),
	(20249, 199, '2013-09-13 12:30:00', 'SJSU 4th at San Carlos', 12, '2013-09-13 12:34:00', 'MLK Library', 11, 174, 'Subscriber', 95112),
	(20250, 244, '2013-09-13 12:32:00', '2nd at Townsend', 61, '2013-09-13 12:36:00', '2nd at Folsom', 62, 582, 'Subscriber', 94108),
	(20251, 431, '2013-09-13 12:34:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 12:41:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94109),
	(20252, 857, '2013-09-13 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 12:50:00', 'San Francisco City Hall', 58, 287, 'Customer', 94707),
	(20255, 158, '2013-09-13 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 12:36:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(20256, 1520, '2013-09-13 12:37:00', 'Townsend at 7th', 65, '2013-09-13 13:02:00', 'Townsend at 7th', 65, 277, 'Customer', 94109),
	(20257, 1631, '2013-09-13 12:38:00', 'Davis at Jackson', 42, '2013-09-13 13:06:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 94111),
	(20258, 230, '2013-09-13 12:39:00', 'Post at Kearney', 47, '2013-09-13 12:43:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94065),
	(20259, 1231, '2013-09-13 12:39:00', '2nd at Townsend', 61, '2013-09-13 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', NULL),
	(20260, 1506, '2013-09-13 12:40:00', 'Davis at Jackson', 42, '2013-09-13 13:05:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94111),
	(20262, 1401, '2013-09-13 12:40:00', 'Davis at Jackson', 42, '2013-09-13 13:03:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94111),
	(20264, 243, '2013-09-13 12:41:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 12:45:00', 'Market at 4th', 76, 612, 'Subscriber', 94103),
	(20265, 1298, '2013-09-13 12:42:00', 'Post at Kearney', 47, '2013-09-13 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94117),
	(20266, 1072, '2013-09-13 12:42:00', '2nd at Townsend', 61, '2013-09-13 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 94609),
	(20267, 319, '2013-09-13 12:43:00', 'San Salvador at 1st', 8, '2013-09-13 12:48:00', 'MLK Library', 11, 116, 'Subscriber', 95113),
	(20268, 2524, '2013-09-13 12:43:00', 'San Jose Civic Center', 3, '2013-09-13 13:25:00', 'San Jose Civic Center', 3, 30, 'Customer', 92003),
	(20269, 2520, '2013-09-13 12:43:00', 'San Jose Civic Center', 3, '2013-09-13 13:25:00', 'San Jose Civic Center', 3, 26, 'Customer', 92003),
	(20270, 348, '2013-09-13 12:43:00', 'Market at 4th', 76, '2013-09-13 12:49:00', 'Civic Center BART (7th at Market)', 72, 202, 'Subscriber', 94115),
	(20271, 60, '2013-09-13 12:43:00', 'Market at 4th', 76, '2013-09-13 12:44:00', 'Market at 4th', 76, 500, 'Subscriber', 94116),
	(20272, 937, '2013-09-13 12:44:00', '2nd at Townsend', 61, '2013-09-13 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 94118),
	(20273, 641, '2013-09-13 12:44:00', 'Market at 4th', 76, '2013-09-13 12:55:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94116),
	(20274, 629, '2013-09-13 12:46:00', 'Post at Kearney', 47, '2013-09-13 12:56:00', 'Davis at Jackson', 42, 560, 'Customer', 94105),
	(20275, 1516, '2013-09-13 12:46:00', 'Paseo de San Antonio', 7, '2013-09-13 13:11:00', 'Paseo de San Antonio', 7, 675, 'Customer', 95118),
	(20276, 244, '2013-09-13 12:46:00', '2nd at Folsom', 62, '2013-09-13 12:50:00', 'Howard at 2nd', 63, 523, 'Subscriber', 94158),
	(20278, 751, '2013-09-13 12:47:00', '2nd at Townsend', 61, '2013-09-13 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 94117),
	(20281, 518, '2013-09-13 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 12:58:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94133),
	(20282, 128, '2013-09-13 12:49:00', '2nd at Folsom', 62, '2013-09-13 12:51:00', '2nd at South Park', 64, 582, 'Subscriber', 94108),
	(20283, 1292, '2013-09-13 12:50:00', 'Paseo de San Antonio', 7, '2013-09-13 13:11:00', 'Paseo de San Antonio', 7, 16, 'Customer', 95120),
	(20284, 522, '2013-09-13 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 12:59:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 94606),
	(20285, 1047, '2013-09-13 12:50:00', 'Davis at Jackson', 42, '2013-09-13 13:08:00', '2nd at Townsend', 61, 398, 'Customer', NULL),
	(20287, 539, '2013-09-13 12:51:00', '2nd at Townsend', 61, '2013-09-13 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 94608),
	(20288, 1639, '2013-09-13 12:52:00', 'Howard at 2nd', 63, '2013-09-13 13:19:00', 'Commercial at Montgomery', 45, 621, 'Customer', NULL),
	(20289, 890, '2013-09-13 12:53:00', 'Davis at Jackson', 42, '2013-09-13 13:08:00', '2nd at Townsend', 61, 352, 'Customer', NULL),
	(20290, 575, '2013-09-13 12:53:00', 'Japantown', 9, '2013-09-13 13:03:00', 'San Pedro Square', 6, 40, 'Subscriber', 95138),
	(20291, 844, '2013-09-13 12:53:00', 'Davis at Jackson', 42, '2013-09-13 13:07:00', '2nd at Townsend', 61, 310, 'Customer', 94709),
	(20292, 248, '2013-09-13 12:54:00', 'Townsend at 7th', 65, '2013-09-13 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(20294, 678, '2013-09-13 12:56:00', 'SJSU - San Salvador at 9th', 16, '2013-09-13 13:07:00', 'San Pedro Square', 6, 674, 'Subscriber', 95112),
	(20295, 571, '2013-09-13 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 13:06:00', 'Post at Kearney', 47, 605, 'Subscriber', 94104),
	(20296, 3644, '2013-09-13 12:56:00', 'Market at 4th', 76, '2013-09-13 13:57:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 94102),
	(20297, 1108, '2013-09-13 12:56:00', 'Post at Kearney', 47, '2013-09-13 13:15:00', 'Townsend at 7th', 65, 626, 'Customer', 94123),
	(20299, 565, '2013-09-13 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 13:06:00', 'Post at Kearney', 47, 556, 'Subscriber', 94609),
	(20300, 302, '2013-09-13 13:00:00', 'Market at Sansome', 77, '2013-09-13 13:05:00', '2nd at South Park', 64, 434, 'Subscriber', 94117),
	(20301, 1279, '2013-09-13 13:00:00', 'Beale at Market', 56, '2013-09-13 13:21:00', 'San Francisco City Hall', 58, 536, 'Subscriber', 94704),
	(20302, 369, '2013-09-13 13:01:00', 'Howard at 2nd', 63, '2013-09-13 13:07:00', 'Steuart at Market', 74, 523, 'Subscriber', 94105),
	(20303, 281, '2013-09-13 13:01:00', 'Post at Kearney', 47, '2013-09-13 13:06:00', 'Powell Street BART', 53, 357, 'Subscriber', 94114),
	(20304, 523, '2013-09-13 13:02:00', 'Adobe on Almaden', 5, '2013-09-13 13:11:00', 'San Pedro Square', 6, 649, 'Subscriber', 94536),
	(20305, 509, '2013-09-13 13:03:00', 'Powell Street BART', 53, '2013-09-13 13:11:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94110),
	(20307, 1548, '2013-09-13 13:03:00', 'Embarcadero at Sansome', 60, '2013-09-13 13:29:00', 'South Van Ness at Market', 66, 633, 'Customer', 94104),
	(20308, 3085, '2013-09-13 13:03:00', 'Washington at Kearney', 46, '2013-09-13 13:55:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', 21044),
	(20309, 1074, '2013-09-13 13:04:00', 'Embarcadero at Sansome', 60, '2013-09-13 13:22:00', 'Market at 4th', 76, 350, 'Customer', 94102),
	(20310, 3077, '2013-09-13 13:04:00', 'Washington at Kearney', 46, '2013-09-13 13:55:00', 'Embarcadero at Vallejo', 48, 367, 'Customer', 21044),
	(20311, 283, '2013-09-13 13:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 13:09:00', 'South Van Ness at Market', 66, 202, 'Subscriber', 94115),
	(20312, 220, '2013-09-13 13:04:00', 'Howard at 2nd', 63, '2013-09-13 13:08:00', '2nd at Folsom', 62, 327, 'Subscriber', 94158),
	(20315, 852, '2013-09-13 13:05:00', 'South Van Ness at Market', 66, '2013-09-13 13:19:00', 'Beale at Market', 56, 276, 'Customer', 94110),
	(20316, 1394, '2013-09-13 13:06:00', 'Steuart at Market', 74, '2013-09-13 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 94565),
	(20318, 547, '2013-09-13 13:07:00', '2nd at South Park', 64, '2013-09-13 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Customer', 94103),
	(20319, 144, '2013-09-13 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 13:07:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94112),
	(20320, 952, '2013-09-13 13:07:00', '2nd at South Park', 64, '2013-09-13 13:23:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(20321, 944, '2013-09-13 13:07:00', '2nd at South Park', 64, '2013-09-13 13:23:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(20327, 393, '2013-09-13 13:09:00', 'Commercial at Montgomery', 45, '2013-09-13 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94102),
	(20331, 427, '2013-09-13 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 13:16:00', '2nd at Folsom', 62, 311, 'Subscriber', 94107),
	(20332, 1327, '2013-09-13 13:11:00', 'Clay at Battery', 41, '2013-09-13 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94014),
	(20333, 422, '2013-09-13 13:13:00', 'Embarcadero at Folsom', 51, '2013-09-13 13:20:00', '2nd at South Park', 64, 413, 'Subscriber', 95126),
	(20334, 337, '2013-09-13 13:13:00', 'San Pedro Square', 6, '2013-09-13 13:19:00', 'San Jose City Hall', 10, 40, 'Subscriber', 95138),
	(20335, 258, '2013-09-13 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 13:19:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94158),
	(20337, 367, '2013-09-13 13:14:00', 'Powell at Post (Union Square)', 71, '2013-09-13 13:20:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94105),
	(20338, 778, '2013-09-13 13:18:00', 'Steuart at Market', 74, '2013-09-13 13:31:00', '2nd at South Park', 64, 523, 'Customer', 95410),
	(20339, 780, '2013-09-13 13:18:00', 'Steuart at Market', 74, '2013-09-13 13:31:00', '2nd at South Park', 64, 341, 'Customer', 95410),
	(20340, 184, '2013-09-13 13:19:00', 'Townsend at 7th', 65, '2013-09-13 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94117),
	(20341, 578, '2013-09-13 13:21:00', 'Powell Street BART', 53, '2013-09-13 13:30:00', '2nd at South Park', 64, 433, 'Subscriber', 94118),
	(20342, 642, '2013-09-13 13:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 13:28:00', 'Powell Street BART', 53, 483, 'Subscriber', 94709),
	(20343, 22102, '2013-09-13 13:21:00', 'Beale at Market', 56, '2013-09-13 19:30:00', 'Powell at Post (Union Square)', 71, 345, 'Customer', 40133),
	(20344, 204, '2013-09-13 13:22:00', '5th at Howard', 57, '2013-09-13 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94114),
	(20346, 22063, '2013-09-13 13:22:00', 'Beale at Market', 56, '2013-09-13 19:29:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 40133),
	(20347, 749, '2013-09-13 13:22:00', 'Powell Street BART', 53, '2013-09-13 13:34:00', 'South Van Ness at Market', 66, 428, 'Customer', 94612),
	(20348, 758, '2013-09-13 13:22:00', 'Clay at Battery', 41, '2013-09-13 13:35:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94709),
	(20350, 269, '2013-09-13 13:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 13:28:00', 'Powell Street BART', 53, 339, 'Customer', 52078),
	(20351, 261, '2013-09-13 13:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 13:28:00', 'Powell Street BART', 53, 312, 'Customer', 10098),
	(20352, 710, '2013-09-13 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 13:37:00', 'Clay at Battery', 41, 555, 'Subscriber', 94107),
	(20353, 223, '2013-09-13 13:25:00', 'Franklin at Maple', 21, '2013-09-13 13:29:00', 'Broadway at Main', 25, 232, 'Subscriber', 94133),
	(20354, 512, '2013-09-13 13:22:00', 'Embarcadero at Bryant', 54, '2013-09-13 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94105),
	(20355, 316, '2013-09-13 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 13:31:00', 'Market at 4th', 76, 613, 'Subscriber', 94117),
	(20356, 112, '2013-09-13 13:27:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 13:29:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94108),
	(20357, 476, '2013-09-13 13:29:00', 'Commercial at Montgomery', 45, '2013-09-13 13:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94062),
	(20358, 332, '2013-09-13 13:29:00', 'Commercial at Montgomery', 45, '2013-09-13 13:34:00', 'Post at Kearney', 47, 362, 'Subscriber', 94065),
	(20359, 880, '2013-09-13 13:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 13:45:00', 'Commercial at Montgomery', 45, 272, 'Subscriber', 94108),
	(20360, 367, '2013-09-13 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 13:36:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(20361, 340, '2013-09-13 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 13:36:00', '2nd at South Park', 64, 461, 'Subscriber', 94107),
	(20362, 1121, '2013-09-13 13:31:00', '2nd at South Park', 64, '2013-09-13 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Customer', 85044),
	(20363, 1096, '2013-09-13 13:31:00', '2nd at South Park', 64, '2013-09-13 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Customer', 85044),
	(20364, 874, '2013-09-13 13:32:00', 'Market at 4th', 76, '2013-09-13 13:47:00', 'San Francisco City Hall', 58, 468, 'Subscriber', 94609),
	(20365, 1251, '2013-09-13 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 13:54:00', 'Clay at Battery', 41, 619, 'Subscriber', 94014),
	(20366, 1217, '2013-09-13 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 13:53:00', 'Market at Sansome', 77, 381, 'Subscriber', 94158),
	(20367, 1198, '2013-09-13 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 13:55:00', 'Steuart at Market', 74, 394, 'Customer', 94565),
	(20368, 414, '2013-09-13 13:35:00', 'Embarcadero at Vallejo', 48, '2013-09-13 13:42:00', 'Clay at Battery', 41, 351, 'Subscriber', 94709),
	(20369, 3293, '2013-09-13 13:36:00', 'Washington at Kearney', 46, '2013-09-13 14:31:00', '2nd at Townsend', 61, 268, 'Customer', 37828),
	(20372, 280, '2013-09-13 13:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 13:45:00', 'Market at Sansome', 77, 385, 'Subscriber', 94105),
	(20373, 731, '2013-09-13 13:43:00', 'Santa Clara at Almaden', 4, '2013-09-13 13:55:00', 'SJSU - San Salvador at 9th', 16, 77, 'Subscriber', 95112),
	(20374, 281, '2013-09-13 13:44:00', 'Clay at Battery', 41, '2013-09-13 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94105),
	(20375, 440, '2013-09-13 13:44:00', 'Santa Clara at Almaden', 4, '2013-09-13 13:52:00', 'SJSU 4th at San Carlos', 12, 52, 'Subscriber', 94403),
	(20376, 166, '2013-09-13 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 13:48:00', 'Steuart at Market', 74, 430, 'Subscriber', 94110),
	(20377, 2510, '2013-09-13 13:46:00', 'Embarcadero at Sansome', 60, '2013-09-13 14:28:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', 80124),
	(20378, 926, '2013-09-13 13:47:00', 'Market at 10th', 67, '2013-09-13 14:02:00', 'Market at 10th', 67, 397, 'Subscriber', 94117),
	(20379, 18472, '2013-09-13 13:47:00', 'Spear at Folsom', 49, '2013-09-13 18:55:00', 'Howard at 2nd', 63, 334, 'Customer', 94121),
	(20380, 560, '2013-09-13 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 13:57:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94107),
	(20381, 257, '2013-09-13 13:48:00', 'Commercial at Montgomery', 45, '2013-09-13 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94123),
	(20382, 538, '2013-09-13 13:49:00', 'Market at 4th', 76, '2013-09-13 13:58:00', 'Market at 10th', 67, 613, 'Subscriber', 10009),
	(20383, 554, '2013-09-13 13:49:00', '2nd at South Park', 64, '2013-09-13 13:59:00', 'Market at 4th', 76, 523, 'Subscriber', 94107),
	(20384, 484, '2013-09-13 13:50:00', 'Embarcadero at Vallejo', 48, '2013-09-13 13:58:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Customer', 60613),
	(20386, 404, '2013-09-13 13:51:00', 'Embarcadero at Vallejo', 48, '2013-09-13 13:58:00', 'Grant Avenue at Columbus Avenue', 73, 636, 'Customer', 60613),
	(20392, 650, '2013-09-13 13:53:00', 'Market at 4th', 76, '2013-09-13 14:04:00', 'Market at 10th', 67, 350, 'Customer', 94102),
	(20393, 867, '2013-09-13 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 14:08:00', '2nd at Townsend', 61, 572, 'Customer', NULL),
	(20394, 183, '2013-09-13 13:54:00', 'Broadway at Main', 25, '2013-09-13 13:57:00', 'San Mateo County Center', 23, 232, 'Subscriber', 94133),
	(20395, 524, '2013-09-13 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 14:04:00', '2nd at South Park', 64, 401, 'Customer', 94103),
	(20396, 727, '2013-09-13 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 14:08:00', '2nd at Townsend', 61, 607, 'Customer', 94117),
	(20397, 686, '2013-09-13 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 14:07:00', '2nd at Townsend', 61, 610, 'Customer', 94608),
	(20398, 646, '2013-09-13 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 14:08:00', '2nd at Townsend', 61, 375, 'Customer', 94118),
	(20399, 1001, '2013-09-13 13:57:00', 'Clay at Battery', 41, '2013-09-13 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94107),
	(20400, 1167, '2013-09-13 13:58:00', 'Steuart at Market', 74, '2013-09-13 14:17:00', 'Steuart at Market', 74, 632, 'Customer', 94565),
	(20401, 279, '2013-09-13 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94110),
	(20402, 1317, '2013-09-13 14:02:00', 'Market at Sansome', 77, '2013-09-13 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 95008),
	(20403, 340, '2013-09-13 14:02:00', 'Market at Sansome', 77, '2013-09-13 14:08:00', '2nd at Folsom', 62, 369, 'Subscriber', 94107),
	(20404, 848, '2013-09-13 14:05:00', 'Townsend at 7th', 65, '2013-09-13 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94590),
	(20405, 1606, '2013-09-13 14:06:00', 'University and Emerson', 35, '2013-09-13 14:32:00', 'University and Emerson', 35, 103, 'Customer', NULL),
	(20406, 870, '2013-09-13 14:06:00', 'Commercial at Montgomery', 45, '2013-09-13 14:21:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94611),
	(20407, 2752, '2013-09-13 14:09:00', 'Market at 4th', 76, '2013-09-13 14:55:00', 'Embarcadero at Sansome', 60, 522, 'Customer', NULL),
	(20408, 2752, '2013-09-13 14:10:00', 'Market at 4th', 76, '2013-09-13 14:56:00', 'Embarcadero at Sansome', 60, 485, 'Customer', NULL),
	(20409, 419, '2013-09-13 14:11:00', '2nd at South Park', 64, '2013-09-13 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94107),
	(20410, 425, '2013-09-13 14:11:00', '2nd at South Park', 64, '2013-09-13 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(20411, 556, '2013-09-13 14:11:00', 'Commercial at Montgomery', 45, '2013-09-13 14:21:00', 'Post at Kearney', 47, 530, 'Subscriber', 94111),
	(20412, 649, '2013-09-13 14:12:00', 'Commercial at Montgomery', 45, '2013-09-13 14:23:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94110),
	(20413, 1290, '2013-09-13 14:13:00', 'Market at Sansome', 77, '2013-09-13 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94105),
	(20414, 978, '2013-09-13 14:14:00', 'Post at Kearney', 47, '2013-09-13 14:30:00', 'San Francisco City Hall', 58, 447, 'Subscriber', 94606),
	(20415, 541, '2013-09-13 14:14:00', 'Howard at 2nd', 63, '2013-09-13 14:23:00', 'Steuart at Market', 74, 596, 'Subscriber', 94080),
	(20416, 877, '2013-09-13 14:15:00', 'Embarcadero at Sansome', 60, '2013-09-13 14:30:00', 'Market at 4th', 76, 612, 'Subscriber', 94105),
	(20417, 286, '2013-09-13 14:16:00', 'Market at Sansome', 77, '2013-09-13 14:20:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94107),
	(20418, 670, '2013-09-13 14:16:00', '5th at Howard', 57, '2013-09-13 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Subscriber', 94133),
	(20419, 1074, '2013-09-13 14:18:00', 'Townsend at 7th', 65, '2013-09-13 14:35:00', 'Embarcadero at Vallejo', 48, 547, 'Customer', 94041),
	(20420, 313, '2013-09-13 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 14:24:00', 'Clay at Battery', 41, 622, 'Subscriber', 94107),
	(20421, 475, '2013-09-13 14:20:00', 'MLK Library', 11, '2013-09-13 14:28:00', 'Santa Clara at Almaden', 4, 47, 'Subscriber', 94403),
	(20422, 830, '2013-09-13 14:22:00', 'Embarcadero at Sansome', 60, '2013-09-13 14:35:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94611),
	(20423, 1100, '2013-09-13 14:22:00', 'Embarcadero at Sansome', 60, '2013-09-13 14:41:00', 'Howard at 2nd', 63, 589, 'Customer', 22201),
	(20424, 9107, '2013-09-13 14:23:00', '5th at Howard', 57, '2013-09-13 16:54:00', '5th at Howard', 57, 395, 'Customer', 98119),
	(20425, 377, '2013-09-13 14:24:00', 'Embarcadero at Folsom', 51, '2013-09-13 14:31:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(20427, 168, '2013-09-13 14:25:00', 'Powell Street BART', 53, '2013-09-13 14:28:00', 'Market at 4th', 76, 312, 'Subscriber', 94601),
	(20428, 922, '2013-09-13 14:26:00', 'Embarcadero at Sansome', 60, '2013-09-13 14:41:00', 'Howard at 2nd', 63, 539, 'Customer', 10282),
	(20429, 323, '2013-09-13 14:27:00', '5th at Howard', 57, '2013-09-13 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94105),
	(20430, 785, '2013-09-13 14:28:00', 'Spear at Folsom', 49, '2013-09-13 14:41:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94110),
	(20432, 533, '2013-09-13 14:31:00', 'South Van Ness at Market', 66, '2013-09-13 14:40:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94117),
	(20433, 326, '2013-09-13 14:29:00', 'Market at Sansome', 77, '2013-09-13 14:35:00', 'Commercial at Montgomery', 45, 289, 'Subscriber', 94111),
	(20434, 298, '2013-09-13 14:32:00', 'Clay at Battery', 41, '2013-09-13 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94105),
	(20435, 562, '2013-09-13 14:36:00', '2nd at Townsend', 61, '2013-09-13 14:45:00', 'Howard at 2nd', 63, 496, 'Customer', 94130),
	(20436, 1342, '2013-09-13 14:37:00', '2nd at Townsend', 61, '2013-09-13 14:59:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 37828),
	(20438, 902, '2013-09-13 14:38:00', '2nd at Townsend', 61, '2013-09-13 14:53:00', 'Davis at Jackson', 42, 398, 'Customer', NULL),
	(20439, 886, '2013-09-13 14:38:00', '2nd at Townsend', 61, '2013-09-13 14:53:00', 'Davis at Jackson', 42, 572, 'Customer', 94709),
	(20440, 858, '2013-09-13 14:39:00', '2nd at Townsend', 61, '2013-09-13 14:53:00', 'Davis at Jackson', 42, 268, 'Customer', NULL),
	(20441, 462, '2013-09-13 14:41:00', 'Market at Sansome', 77, '2013-09-13 14:49:00', 'Steuart at Market', 74, 427, 'Customer', 6100),
	(20442, 423, '2013-09-13 14:42:00', 'Market at Sansome', 77, '2013-09-13 14:49:00', 'Steuart at Market', 74, 371, 'Customer', 6100),
	(20443, 817, '2013-09-13 14:42:00', 'Davis at Jackson', 42, '2013-09-13 14:56:00', 'Post at Kearney', 47, 267, 'Customer', 94105),
	(20444, 472, '2013-09-13 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 14:51:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94080),
	(20445, 501, '2013-09-13 14:44:00', '2nd at South Park', 64, '2013-09-13 14:52:00', 'Post at Kearney', 47, 433, 'Customer', 94108),
	(20446, 2851, '2013-09-13 14:44:00', 'Market at 10th', 67, '2013-09-13 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', 10804),
	(20447, 17194, '2013-09-13 14:44:00', 'Washington at Kearney', 46, '2013-09-13 19:31:00', 'Washington at Kearney', 46, 333, 'Customer', NULL),
	(20448, 236, '2013-09-13 14:45:00', 'South Van Ness at Market', 66, '2013-09-13 14:49:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94702),
	(20451, 629, '2013-09-13 14:48:00', 'Clay at Battery', 41, '2013-09-13 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Customer', 94011),
	(20453, 564, '2013-09-13 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 15:00:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 94920),
	(20454, 822, '2013-09-13 14:52:00', 'San Francisco City Hall', 58, '2013-09-13 15:05:00', 'San Francisco City Hall', 58, 338, 'Subscriber', 94606),
	(20455, 2334, '2013-09-13 14:52:00', 'Townsend at 7th', 65, '2013-09-13 15:31:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94116),
	(20456, 702, '2013-09-13 14:52:00', 'Commercial at Montgomery', 45, '2013-09-13 15:04:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(20457, 842, '2013-09-13 14:54:00', '2nd at South Park', 64, '2013-09-13 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94590),
	(20458, 366, '2013-09-13 14:54:00', 'Beale at Market', 56, '2013-09-13 15:00:00', 'Post at Kearney', 47, 283, 'Subscriber', 94110),
	(20459, 18709, '2013-09-13 14:56:00', 'Washington at Kearney', 46, '2013-09-13 20:08:00', 'Washington at Kearney', 46, 275, 'Customer', NULL),
	(20460, 710, '2013-09-13 14:56:00', '2nd at South Park', 64, '2013-09-13 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 94080),
	(20461, 541, '2013-09-13 14:57:00', 'Steuart at Market', 74, '2013-09-13 15:06:00', '2nd at Townsend', 61, 427, 'Subscriber', 94010),
	(20462, 787, '2013-09-13 14:58:00', '2nd at South Park', 64, '2013-09-13 15:11:00', 'Market at 10th', 67, 582, 'Customer', 94129),
	(20463, 288, '2013-09-13 14:58:00', 'Howard at 2nd', 63, '2013-09-13 15:03:00', '2nd at South Park', 64, 347, 'Customer', 60622),
	(20464, 437, '2013-09-13 14:58:00', 'Post at Kearney', 47, '2013-09-13 15:06:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(20465, 366, '2013-09-13 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 15:05:00', 'Market at Sansome', 77, 626, 'Subscriber', 95008),
	(20466, 2137, '2013-09-13 15:02:00', 'Market at 10th', 67, '2013-09-13 15:37:00', 'Market at 10th', 67, 350, 'Customer', 94102),
	(20467, 858, '2013-09-13 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', 94401),
	(20468, 272, '2013-09-13 15:03:00', '2nd at Folsom', 62, '2013-09-13 15:07:00', 'Post at Kearney', 47, 311, 'Subscriber', 94158),
	(20469, 1236, '2013-09-13 15:04:00', 'Market at 10th', 67, '2013-09-13 15:24:00', 'Beale at Market', 56, 528, 'Customer', 94612),
	(20470, 685, '2013-09-13 15:04:00', 'Commercial at Montgomery', 45, '2013-09-13 15:16:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94107),
	(20471, 335, '2013-09-13 15:06:00', 'Powell at Post (Union Square)', 71, '2013-09-13 15:12:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94105),
	(20472, 1269, '2013-09-13 15:07:00', 'Embarcadero at Sansome', 60, '2013-09-13 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 37828),
	(20475, 4178, '2013-09-13 15:10:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:20:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 90713),
	(20476, 753, '2013-09-13 15:12:00', 'Spear at Folsom', 49, '2013-09-13 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94010),
	(20477, 737, '2013-09-13 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Customer', NULL),
	(20478, 645, '2013-09-13 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94117),
	(20481, 1847, '2013-09-13 15:24:00', 'Townsend at 7th', 65, '2013-09-13 15:54:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Customer', 10014),
	(20482, 765, '2013-09-13 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 15:37:00', 'Steuart at Market', 74, 600, 'Subscriber', 94112),
	(20484, 655, '2013-09-13 15:28:00', 'Spear at Folsom', 49, '2013-09-13 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 616, 'Customer', NULL),
	(20486, 1374, '2013-09-13 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 15:52:00', 'Howard at 2nd', 63, 351, 'Customer', 94134),
	(20487, 503, '2013-09-13 15:31:00', 'Davis at Jackson', 42, '2013-09-13 15:40:00', 'Market at 4th', 76, 436, 'Subscriber', 94111),
	(20488, 454, '2013-09-13 15:32:00', 'Market at 4th', 76, '2013-09-13 15:39:00', 'Steuart at Market', 74, 523, 'Customer', 95410),
	(20489, 439, '2013-09-13 15:32:00', 'Market at 4th', 76, '2013-09-13 15:39:00', 'Steuart at Market', 74, 500, 'Customer', 95410),
	(20491, 465, '2013-09-13 15:33:00', 'Powell at Post (Union Square)', 71, '2013-09-13 15:41:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94107),
	(20492, 101, '2013-09-13 15:35:00', 'Howard at 2nd', 63, '2013-09-13 15:37:00', '2nd at Folsom', 62, 496, 'Subscriber', 94158),
	(20493, 630, '2013-09-13 15:37:00', 'Powell at Post (Union Square)', 71, '2013-09-13 15:47:00', 'Steuart at Market', 74, 562, 'Subscriber', 94109),
	(20494, 490, '2013-09-13 15:40:00', 'Market at 4th', 76, '2013-09-13 15:49:00', 'Embarcadero at Bryant', 54, 472, 'Customer', 83001),
	(20495, 619, '2013-09-13 15:33:00', 'Embarcadero at Vallejo', 48, '2013-09-13 15:44:00', '2nd at South Park', 64, 495, 'Subscriber', 94602),
	(20496, 724, '2013-09-13 15:34:00', 'Embarcadero at Vallejo', 48, '2013-09-13 15:46:00', '2nd at South Park', 64, 469, 'Subscriber', 94602),
	(20497, 8263, '2013-09-13 15:43:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:01:00', 'Embarcadero at Vallejo', 48, 431, 'Customer', 77098),
	(20498, 490, '2013-09-13 15:44:00', 'Market at 4th', 76, '2013-09-13 15:52:00', '2nd at South Park', 64, 312, 'Subscriber', 94107),
	(20499, 702, '2013-09-13 15:44:00', 'Market at 4th', 76, '2013-09-13 15:55:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94121),
	(20500, 1496, '2013-09-13 15:45:00', 'Clay at Battery', 41, '2013-09-13 16:10:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94107),
	(20501, 332, '2013-09-13 15:45:00', '2nd at Townsend', 61, '2013-09-13 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94610),
	(20502, 8127, '2013-09-13 15:45:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:01:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', NULL),
	(20503, 842, '2013-09-13 15:46:00', 'Townsend at 7th', 65, '2013-09-13 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Customer', 95054),
	(20504, 119, '2013-09-13 15:46:00', '2nd at South Park', 64, '2013-09-13 15:48:00', '2nd at Townsend', 61, 413, 'Subscriber', 94518),
	(20505, 570, '2013-09-13 15:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94611),
	(20506, 72246, '2013-09-13 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 11:50:00', 'San Francisco City Hall', 58, 344, 'Customer', 94121),
	(20507, 8239, '2013-09-13 15:48:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:05:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 77049),
	(20508, 8210, '2013-09-13 15:48:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:05:00', 'Embarcadero at Vallejo', 48, 549, 'Customer', 77049),
	(20509, 424, '2013-09-13 15:50:00', 'Post at Kearney', 47, '2013-09-13 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94901),
	(20511, 549, '2013-09-13 15:51:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94133),
	(20512, 7980, '2013-09-13 15:52:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:05:00', 'Embarcadero at Vallejo', 48, 259, 'Customer', 77007),
	(20513, 320, '2013-09-13 15:52:00', 'Howard at 2nd', 63, '2013-09-13 15:57:00', 'Beale at Market', 56, 539, 'Customer', 94130),
	(20514, 611, '2013-09-13 15:53:00', 'Embarcadero at Vallejo', 48, '2013-09-13 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94114),
	(20515, 7574, '2013-09-13 15:54:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:00:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 77007),
	(20516, 545, '2013-09-13 15:55:00', 'Embarcadero at Folsom', 51, '2013-09-13 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94043),
	(20517, 358, '2013-09-13 15:58:00', '2nd at Townsend', 61, '2013-09-13 16:04:00', 'Market at Sansome', 77, 278, 'Subscriber', 94115),
	(20518, 667, '2013-09-13 15:59:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 94111),
	(20519, 683, '2013-09-13 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94002),
	(20520, 761, '2013-09-13 15:58:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 94111),
	(20521, 573, '2013-09-13 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 16:09:00', 'Washington at Kearney', 46, 620, 'Subscriber', 94108),
	(20522, 688, '2013-09-13 16:03:00', 'Townsend at 7th', 65, '2013-09-13 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94112),
	(20523, 85454, '2013-09-13 16:04:00', 'Steuart at Market', 74, '2013-09-14 15:48:00', 'Steuart at Market', 74, 430, 'Customer', 8307),
	(20524, 638, '2013-09-13 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 16:15:00', 'Steuart at Market', 74, 454, 'Subscriber', 94133),
	(20525, 679, '2013-09-13 16:04:00', 'Embarcadero at Bryant', 54, '2013-09-13 16:15:00', 'Post at Kearney', 47, 390, 'Subscriber', 94105),
	(20526, 910, '2013-09-13 16:06:00', 'Beale at Market', 56, '2013-09-13 16:21:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94107),
	(20527, 474, '2013-09-13 16:07:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94301),
	(20528, 981, '2013-09-13 16:07:00', 'Arena Green / SAP Center', 14, '2013-09-13 16:24:00', 'SJSU 4th at San Carlos', 12, 242, 'Customer', NULL),
	(20529, 648, '2013-09-13 16:07:00', 'Steuart at Market', 74, '2013-09-13 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94041),
	(20530, 724, '2013-09-13 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94070),
	(20531, 398, '2013-09-13 16:13:00', 'Redwood City Medical Center', 26, '2013-09-13 16:20:00', 'Redwood City Caltrain Station', 22, 221, 'Customer', 90807),
	(20532, 323, '2013-09-13 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94965),
	(20533, 937, '2013-09-13 16:14:00', 'Post at Kearney', 47, '2013-09-13 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94111),
	(20534, 819, '2013-09-13 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94112),
	(20536, 930, '2013-09-13 16:16:00', 'Embarcadero at Vallejo', 48, '2013-09-13 16:32:00', 'Market at 4th', 76, 282, 'Customer', 21044),
	(20537, 904, '2013-09-13 16:17:00', 'Embarcadero at Vallejo', 48, '2013-09-13 16:32:00', 'Market at 4th', 76, 354, 'Customer', 21044),
	(20538, 542, '2013-09-13 16:17:00', '2nd at Townsend', 61, '2013-09-13 16:26:00', 'Steuart at Market', 74, 326, 'Subscriber', 94549),
	(20539, 534, '2013-09-13 16:18:00', 'Commercial at Montgomery', 45, '2013-09-13 16:27:00', 'Davis at Jackson', 42, 272, 'Subscriber', 94111),
	(20540, 688, '2013-09-13 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 16:30:00', 'Civic Center BART (7th at Market)', 72, 597, 'Customer', 10804),
	(20542, 656, '2013-09-13 16:20:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94114),
	(20543, 591, '2013-09-13 16:20:00', '5th at Howard', 57, '2013-09-13 16:30:00', 'San Francisco City Hall', 58, 319, 'Subscriber', 94114),
	(20544, 309, '2013-09-13 16:22:00', '2nd at South Park', 64, '2013-09-13 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95126),
	(20545, 201, '2013-09-13 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94602),
	(20546, 282, '2013-09-13 16:22:00', '2nd at Folsom', 62, '2013-09-13 16:27:00', '2nd at South Park', 64, 327, 'Customer', 94131),
	(20547, 2124, '2013-09-13 16:23:00', '2nd at South Park', 64, '2013-09-13 16:58:00', 'Steuart at Market', 74, 401, 'Customer', 60622),
	(20548, 1174, '2013-09-13 16:24:00', 'Golden Gate at Polk', 59, '2013-09-13 16:44:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94102),
	(20550, 882, '2013-09-13 16:27:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:41:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94107),
	(20551, 401, '2013-09-13 16:27:00', '2nd at Townsend', 61, '2013-09-13 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94609),
	(20552, 288, '2013-09-13 16:28:00', 'Howard at 2nd', 63, '2013-09-13 16:33:00', '2nd at South Park', 64, 351, 'Customer', 94134),
	(20553, 789, '2013-09-13 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 16:41:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 94111),
	(20554, 1086, '2013-09-13 16:29:00', 'Beale at Market', 56, '2013-09-13 16:47:00', 'Townsend at 7th', 65, 276, 'Customer', 94110),
	(20555, 867, '2013-09-13 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 16:43:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 94111),
	(20556, 498, '2013-09-13 16:30:00', 'Commercial at Montgomery', 45, '2013-09-13 16:38:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94105),
	(20557, 595, '2013-09-13 16:30:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:40:00', 'Steuart at Market', 74, 429, 'Subscriber', 94110),
	(20558, 275, '2013-09-13 16:33:00', 'Redwood City Caltrain Station', 22, '2013-09-13 16:38:00', 'Franklin at Maple', 21, 223, 'Subscriber', 94063),
	(20559, 650, '2013-09-13 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 16:40:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94112),
	(20560, 6007, '2013-09-13 16:34:00', 'Powell at Post (Union Square)', 71, '2013-09-13 18:14:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 94102),
	(20561, 6087, '2013-09-13 16:34:00', 'Powell at Post (Union Square)', 71, '2013-09-13 18:15:00', 'Embarcadero at Sansome', 60, 566, 'Customer', NULL),
	(20562, 441, '2013-09-13 16:35:00', 'San Pedro Square', 6, '2013-09-13 16:42:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(20563, 805, '2013-09-13 16:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 16:49:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94133),
	(20564, 325, '2013-09-13 16:37:00', 'Embarcadero at Bryant', 54, '2013-09-13 16:42:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94105),
	(20565, 778, '2013-09-13 16:37:00', 'Townsend at 7th', 65, '2013-09-13 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94925),
	(20566, 172, '2013-09-13 16:39:00', 'Market at Sansome', 77, '2013-09-13 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94609),
	(20571, 1522, '2013-09-13 16:43:00', 'Powell Street BART', 53, '2013-09-13 17:09:00', '5th at Howard', 57, 474, 'Subscriber', 94601),
	(20575, 498, '2013-09-13 16:45:00', '2nd at Folsom', 62, '2013-09-13 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94105),
	(20576, 591, '2013-09-13 16:45:00', 'Embarcadero at Sansome', 60, '2013-09-13 16:55:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94103),
	(20577, 10450, '2013-09-13 16:45:00', 'Powell at Post (Union Square)', 71, '2013-09-13 19:39:00', 'Powell at Post (Union Square)', 71, 348, 'Customer', NULL),
	(20578, 5923, '2013-09-13 16:46:00', 'Powell at Post (Union Square)', 71, '2013-09-13 18:24:00', 'Powell at Post (Union Square)', 71, 570, 'Customer', NULL),
	(20579, 400, '2013-09-13 16:46:00', 'San Pedro Square', 6, '2013-09-13 16:52:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Subscriber', 94002),
	(20580, 1151, '2013-09-13 16:46:00', 'Townsend at 7th', 65, '2013-09-13 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94608),
	(20583, 257, '2013-09-13 16:47:00', 'Santa Clara at Almaden', 4, '2013-09-13 16:51:00', 'San Jose Diridon Caltrain Station', 2, 102, 'Subscriber', 95126),
	(20584, 439, '2013-09-13 16:47:00', '2nd at Townsend', 61, '2013-09-13 16:55:00', 'Steuart at Market', 74, 320, 'Subscriber', 94606),
	(20585, 572, '2013-09-13 16:39:00', 'South Van Ness at Market', 66, '2013-09-13 16:48:00', '5th at Howard', 57, 633, 'Subscriber', 94103),
	(20586, 668, '2013-09-13 16:48:00', 'Howard at 2nd', 63, '2013-09-13 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Subscriber', 94133),
	(20587, 580, '2013-09-13 16:51:00', 'Townsend at 7th', 65, '2013-09-13 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94108),
	(20588, 225, '2013-09-13 16:52:00', 'Santa Clara at Almaden', 4, '2013-09-13 16:56:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Subscriber', 94403),
	(20589, 822, '2013-09-13 16:46:00', 'South Van Ness at Market', 66, '2013-09-13 16:59:00', 'Market at Sansome', 77, 435, 'Subscriber', 94945),
	(20591, 530, '2013-09-13 16:53:00', 'Cowper at University', 37, '2013-09-13 17:02:00', 'Palo Alto Caltrain Station', 34, 158, 'Customer', 94115),
	(20592, 3142, '2013-09-13 16:53:00', 'MLK Library', 11, '2013-09-13 17:46:00', 'San Salvador at 1st', 8, 116, 'Customer', NULL),
	(20593, 751, '2013-09-13 16:54:00', 'Embarcadero at Folsom', 51, '2013-09-13 17:07:00', 'Market at 4th', 76, 488, 'Subscriber', 94105),
	(20594, 847, '2013-09-13 16:55:00', 'Howard at 2nd', 63, '2013-09-13 17:09:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94114),
	(20595, 315, '2013-09-13 16:56:00', '5th at Howard', 57, '2013-09-13 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94041),
	(20596, 807, '2013-09-13 16:57:00', '2nd at Folsom', 62, '2013-09-13 17:10:00', 'Steuart at Market', 74, 315, 'Subscriber', 94123),
	(20598, 381, '2013-09-13 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94104),
	(20600, 455, '2013-09-13 16:58:00', 'Commercial at Montgomery', 45, '2013-09-13 17:06:00', 'Beale at Market', 56, 270, 'Subscriber', 94611),
	(20601, 704, '2013-09-13 16:59:00', '2nd at Townsend', 61, '2013-09-13 17:11:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 94123),
	(20603, 790, '2013-09-13 17:00:00', 'Embarcadero at Bryant', 54, '2013-09-13 17:13:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94105),
	(20604, 241, '2013-09-13 17:01:00', 'Embarcadero at Folsom', 51, '2013-09-13 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94705),
	(20606, 222, '2013-09-13 17:02:00', 'Townsend at 7th', 65, '2013-09-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94404),
	(20607, 1070, '2013-09-13 17:02:00', '2nd at Folsom', 62, '2013-09-13 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', NULL),
	(20608, 64786, '2013-09-13 17:03:00', '2nd at Folsom', 62, '2013-09-14 11:03:00', 'Civic Center BART (7th at Market)', 72, 462, 'Customer', 94107),
	(20609, 488, '2013-09-13 17:04:00', 'San Francisco City Hall', 58, '2013-09-13 17:12:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94114),
	(20610, 520, '2013-09-13 17:04:00', 'Embarcadero at Folsom', 51, '2013-09-13 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94404),
	(20611, 293, '2013-09-13 17:04:00', 'South Van Ness at Market', 66, '2013-09-13 17:09:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94618),
	(20612, 331, '2013-09-13 17:04:00', 'Powell Street BART', 53, '2013-09-13 17:10:00', 'Market at 10th', 67, 357, 'Subscriber', 94103),
	(20613, 1637, '2013-09-13 17:04:00', 'Post at Kearney', 47, '2013-09-13 17:32:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94108),
	(20614, 472, '2013-09-13 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 17:13:00', 'Clay at Battery', 41, 439, 'Subscriber', 94611),
	(20615, 539, '2013-09-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 17:14:00', '5th at Howard', 57, 556, 'Customer', 90807),
	(20617, 693, '2013-09-13 17:07:00', 'Beale at Market', 56, '2013-09-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94010),
	(20618, 677, '2013-09-13 17:07:00', 'Embarcadero at Vallejo', 48, '2013-09-13 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94133),
	(20619, 592, '2013-09-13 17:08:00', 'Howard at 2nd', 63, '2013-09-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94002),
	(20620, 313, '2013-09-13 17:08:00', '2nd at Folsom', 62, '2013-09-13 17:14:00', 'Spear at Folsom', 49, 369, 'Subscriber', 94105),
	(20621, 578, '2013-09-13 17:10:00', 'Beale at Market', 56, '2013-09-13 17:19:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(20622, 660, '2013-09-13 17:10:00', 'Post at Kearney', 47, '2013-09-13 17:21:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94105),
	(20623, 277, '2013-09-13 17:10:00', '2nd at South Park', 64, '2013-09-13 17:15:00', 'Market at Sansome', 77, 347, 'Subscriber', 94606),
	(20624, 589, '2013-09-13 17:10:00', 'Embarcadero at Folsom', 51, '2013-09-13 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94303),
	(20625, 249, '2013-09-13 17:10:00', 'Santa Clara at Almaden', 4, '2013-09-13 17:15:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 94158),
	(20626, 498, '2013-09-13 17:11:00', 'Clay at Battery', 41, '2013-09-13 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94111),
	(20627, 816, '2013-09-13 17:11:00', 'Howard at 2nd', 63, '2013-09-13 17:25:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94960),
	(20628, 2137, '2013-09-13 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 17:47:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(20630, 915, '2013-09-13 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 17:27:00', 'South Van Ness at Market', 66, 477, 'Customer', 94103),
	(20631, 1199, '2013-09-13 17:12:00', 'Commercial at Montgomery', 45, '2013-09-13 17:32:00', 'Market at 10th', 67, 370, 'Subscriber', 94110),
	(20632, 316, '2013-09-13 17:12:00', 'Market at Sansome', 77, '2013-09-13 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94107),
	(20633, 575, '2013-09-13 17:12:00', 'St James Park', 13, '2013-09-13 17:22:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95112),
	(20634, 448, '2013-09-13 17:12:00', 'Embarcadero at Folsom', 51, '2013-09-13 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94062),
	(20635, 421, '2013-09-13 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94062),
	(20638, 418, '2013-09-13 17:14:00', 'Steuart at Market', 74, '2013-09-13 17:21:00', 'Howard at 2nd', 63, 500, 'Subscriber', 94105),
	(20641, 476, '2013-09-13 17:13:00', 'Palo Alto Caltrain Station', 34, '2013-09-13 17:21:00', 'Cowper at University', 37, 158, 'Subscriber', 95138),
	(20642, 688, '2013-09-13 17:16:00', 'Market at 10th', 67, '2013-09-13 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95054),
	(20643, 732, '2013-09-13 17:17:00', 'Washington at Kearney', 46, '2013-09-13 17:29:00', 'Embarcadero at Sansome', 60, 486, 'Customer', 98188),
	(20645, 711, '2013-09-13 17:17:00', 'Washington at Kearney', 46, '2013-09-13 17:29:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94108),
	(20646, 779, '2013-09-13 17:18:00', 'Powell Street BART', 53, '2013-09-13 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 98103),
	(20647, 431, '2013-09-13 17:16:00', 'Embarcadero at Vallejo', 48, '2013-09-13 17:23:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Subscriber', 94102),
	(20648, 444, '2013-09-13 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94903),
	(20649, 762, '2013-09-13 17:18:00', 'Powell Street BART', 53, '2013-09-13 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 98103),
	(20650, 1030, '2013-09-13 17:13:00', 'Townsend at 7th', 65, '2013-09-13 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94611),
	(20651, 1803, '2013-09-13 17:19:00', 'Spear at Folsom', 49, '2013-09-13 17:49:00', 'Civic Center BART (7th at Market)', 72, 289, 'Customer', 55423),
	(20653, 596, '2013-09-13 17:20:00', 'San Pedro Square', 6, '2013-09-13 17:30:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95113),
	(20657, 380, '2013-09-13 17:21:00', '2nd at South Park', 64, '2013-09-13 17:27:00', 'Market at Sansome', 77, 526, 'Subscriber', 94108),
	(20658, 482, '2013-09-13 17:23:00', 'Embarcadero at Folsom', 51, '2013-09-13 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95127),
	(20660, 640, '2013-09-13 17:24:00', 'Steuart at Market', 74, '2013-09-13 17:34:00', '2nd at Folsom', 62, 320, 'Subscriber', 94158),
	(20661, 323, '2013-09-13 17:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 17:32:00', 'Post at Kearney', 47, 597, 'Subscriber', 94102),
	(20662, 308, '2013-09-13 17:26:00', 'Market at Sansome', 77, '2013-09-13 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94105),
	(20663, 734, '2013-09-13 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 17:39:00', 'Embarcadero at Sansome', 60, 616, 'Subscriber', 94111),
	(20664, 754, '2013-09-13 17:27:00', 'Market at Sansome', 77, '2013-09-13 17:39:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(20665, 530, '2013-09-13 17:27:00', 'Clay at Battery', 41, '2013-09-13 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94611),
	(20666, 481, '2013-09-13 17:27:00', 'Mountain View Caltrain Station', 28, '2013-09-13 17:35:00', 'Mountain View City Hall', 27, 125, 'Subscriber', 94041),
	(20667, 1296, '2013-09-13 17:28:00', 'Spear at Folsom', 49, '2013-09-13 17:50:00', 'Civic Center BART (7th at Market)', 72, 328, 'Customer', 94043),
	(20668, 838, '2013-09-13 17:29:00', '2nd at Folsom', 62, '2013-09-13 17:43:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94108),
	(20669, 639, '2013-09-13 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94301),
	(20670, 171, '2013-09-13 17:32:00', '2nd at South Park', 64, '2013-09-13 17:34:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94105),
	(20671, 590, '2013-09-13 17:34:00', 'Market at 4th', 76, '2013-09-13 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94102),
	(20672, 643, '2013-09-13 17:35:00', 'Market at Sansome', 77, '2013-09-13 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94158),
	(20674, 508, '2013-09-13 17:36:00', '2nd at South Park', 64, '2013-09-13 17:44:00', 'Market at 4th', 76, 279, 'Subscriber', 94080),
	(20676, 383, '2013-09-13 17:35:00', 'Embarcadero at Folsom', 51, '2013-09-13 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94107),
	(20677, 706, '2013-09-13 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 17:49:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94109),
	(20678, 940, '2013-09-13 17:38:00', 'Commercial at Montgomery', 45, '2013-09-13 17:53:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94111),
	(20679, 113, '2013-09-13 17:38:00', 'Park at Olive', 38, '2013-09-13 17:40:00', 'California Ave Caltrain Station', 36, 75, 'Subscriber', 94111),
	(20681, 712, '2013-09-13 17:40:00', 'Market at Sansome', 77, '2013-09-13 17:52:00', 'Townsend at 7th', 65, 435, 'Customer', 94132),
	(20682, 877, '2013-09-13 17:41:00', 'Clay at Battery', 41, '2013-09-13 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Customer', 94043),
	(20683, 357, '2013-09-13 17:35:00', 'Embarcadero at Vallejo', 48, '2013-09-13 17:41:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(20685, 460, '2013-09-13 17:42:00', '2nd at Folsom', 62, '2013-09-13 17:50:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(20687, 752, '2013-09-13 17:42:00', 'Howard at 2nd', 63, '2013-09-13 17:55:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94110),
	(20688, 687, '2013-09-13 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 17:54:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Subscriber', 94107),
	(20689, 496, '2013-09-13 17:43:00', '2nd at Folsom', 62, '2013-09-13 17:51:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(20690, 574, '2013-09-13 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 17:53:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94110),
	(20691, 691, '2013-09-13 17:44:00', 'Spear at Folsom', 49, '2013-09-13 17:56:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94112),
	(20692, 192, '2013-09-13 17:45:00', 'Davis at Jackson', 42, '2013-09-13 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94945),
	(20693, 665, '2013-09-13 17:46:00', 'Steuart at Market', 74, '2013-09-13 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94158),
	(20694, 1173, '2013-09-13 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 18:05:00', '2nd at Folsom', 62, 602, 'Customer', 94107),
	(20695, 302, '2013-09-13 17:46:00', '5th at Howard', 57, '2013-09-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Customer', 94403),
	(20696, 328, '2013-09-13 17:47:00', '2nd at Townsend', 61, '2013-09-13 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Customer', NULL),
	(20697, 956, '2013-09-13 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 18:03:00', 'Market at 4th', 76, 380, 'Customer', 94115),
	(20698, 466, '2013-09-13 17:48:00', 'Post at Kearney', 47, '2013-09-13 17:56:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94110),
	(20699, 933, '2013-09-13 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94114),
	(20700, 533, '2013-09-13 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94123),
	(20701, 458, '2013-09-13 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 17:58:00', '5th at Howard', 57, 276, 'Subscriber', 94110),
	(20702, 556, '2013-09-13 17:51:00', 'Market at 10th', 67, '2013-09-13 18:00:00', 'Market at Sansome', 77, 629, 'Subscriber', 94703),
	(20703, 619, '2013-09-13 17:52:00', 'Spear at Folsom', 49, '2013-09-13 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94024),
	(20705, 825, '2013-09-13 17:52:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:06:00', 'Market at Sansome', 77, 487, 'Subscriber', 94121),
	(20707, 527, '2013-09-13 17:52:00', '2nd at South Park', 64, '2013-09-13 18:01:00', 'Powell Street BART', 53, 327, 'Subscriber', 94118),
	(20708, 456, '2013-09-13 17:53:00', 'Howard at 2nd', 63, '2013-09-13 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94040),
	(20709, 781, '2013-09-13 17:53:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94605),
	(20710, 884, '2013-09-13 17:53:00', 'Howard at 2nd', 63, '2013-09-13 18:08:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94103),
	(20711, 768, '2013-09-13 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 18:06:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 94608),
	(20712, 262, '2013-09-13 17:53:00', 'Clay at Battery', 41, '2013-09-13 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94709),
	(20714, 426, '2013-09-13 17:53:00', 'Davis at Jackson', 42, '2013-09-13 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94111),
	(20715, 763, '2013-09-13 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 18:06:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94608),
	(20716, 721, '2013-09-13 17:55:00', '5th at Howard', 57, '2013-09-13 18:07:00', 'South Van Ness at Market', 66, 556, 'Customer', 90807),
	(20717, 465, '2013-09-13 17:55:00', 'Davis at Jackson', 42, '2013-09-13 18:03:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94070),
	(20718, 1195, '2013-09-13 17:56:00', 'Commercial at Montgomery', 45, '2013-09-13 18:16:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94117),
	(20719, 524, '2013-09-13 17:54:00', 'Market at Sansome', 77, '2013-09-13 18:03:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94107),
	(20720, 1041, '2013-09-13 17:57:00', 'Market at 10th', 67, '2013-09-13 18:14:00', 'Grant Avenue at Columbus Avenue', 73, 588, 'Subscriber', 94133),
	(20722, 759, '2013-09-13 17:55:00', 'South Van Ness at Market', 66, '2013-09-13 18:08:00', 'Market at 4th', 76, 202, 'Subscriber', 94549),
	(20723, 664, '2013-09-13 17:57:00', '2nd at Townsend', 61, '2013-09-13 18:08:00', 'Townsend at 7th', 65, 352, 'Customer', 94107),
	(20724, 568, '2013-09-13 17:58:00', '2nd at Townsend', 61, '2013-09-13 18:08:00', 'Steuart at Market', 74, 569, 'Subscriber', 94708),
	(20725, 853, '2013-09-13 18:00:00', 'Commercial at Montgomery', 45, '2013-09-13 18:14:00', '2nd at South Park', 64, 598, 'Subscriber', 94117),
	(20726, 780, '2013-09-13 18:00:00', 'Powell at Post (Union Square)', 71, '2013-09-13 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94111),
	(20727, 894, '2013-09-13 18:02:00', 'Townsend at 7th', 65, '2013-09-13 18:17:00', '2nd at Folsom', 62, 559, 'Subscriber', 94133),
	(20728, 421, '2013-09-13 18:02:00', 'Cowper at University', 37, '2013-09-13 18:09:00', 'Palo Alto Caltrain Station', 34, 161, 'Subscriber', 95138),
	(20731, 775, '2013-09-13 18:03:00', 'Townsend at 7th', 65, '2013-09-13 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 94705),
	(20732, 1013, '2013-09-13 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 18:21:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94120),
	(20733, 517, '2013-09-13 18:04:00', '2nd at South Park', 64, '2013-09-13 18:13:00', '5th at Howard', 57, 495, 'Subscriber', 94107),
	(20734, 513, '2013-09-13 18:04:00', '2nd at South Park', 64, '2013-09-13 18:13:00', '5th at Howard', 57, 434, 'Subscriber', 94107),
	(20735, 417, '2013-09-13 18:04:00', 'Howard at 2nd', 63, '2013-09-13 18:11:00', 'Clay at Battery', 41, 584, 'Subscriber', 94107),
	(20736, 766, '2013-09-13 18:05:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94608),
	(20737, 474, '2013-09-13 18:05:00', '2nd at Townsend', 61, '2013-09-13 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94939),
	(20738, 743, '2013-09-13 18:05:00', 'Howard at 2nd', 63, '2013-09-13 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94404),
	(20740, 1272, '2013-09-13 18:07:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:28:00', 'Market at 4th', 76, 604, 'Customer', 7030),
	(20741, 1262, '2013-09-13 18:07:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:28:00', 'Market at 4th', 76, 520, 'Customer', 7030),
	(20743, 613, '2013-09-13 18:07:00', 'Howard at 2nd', 63, '2013-09-13 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 94105),
	(20744, 556, '2013-09-13 18:08:00', 'Howard at 2nd', 63, '2013-09-13 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 94105),
	(20746, 734, '2013-09-13 18:08:00', 'Powell Street BART', 53, '2013-09-13 18:20:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94107),
	(20747, 707, '2013-09-13 18:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 18:20:00', 'San Salvador at 1st', 8, 666, 'Subscriber', 94043),
	(20748, 658, '2013-09-13 18:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 18:20:00', 'San Salvador at 1st', 8, 670, 'Subscriber', 94043),
	(20749, 275, '2013-09-13 18:09:00', 'Santa Clara at Almaden', 4, '2013-09-13 18:14:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Customer', NULL),
	(20750, 1425, '2013-09-13 18:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 18:33:00', 'Steuart at Market', 74, 439, 'Customer', 34747),
	(20753, 1427, '2013-09-13 18:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 18:34:00', 'Steuart at Market', 74, 271, 'Customer', 34747),
	(20754, 698, '2013-09-13 18:10:00', '2nd at South Park', 64, '2013-09-13 18:22:00', 'Beale at Market', 56, 351, 'Subscriber', 94536),
	(20755, 415, '2013-09-13 18:11:00', 'Powell at Post (Union Square)', 71, '2013-09-13 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Customer', 60613),
	(20756, 418, '2013-09-13 18:11:00', 'Powell at Post (Union Square)', 71, '2013-09-13 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Customer', 60613),
	(20757, 752, '2013-09-13 18:11:00', 'Beale at Market', 56, '2013-09-13 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 95129),
	(20758, 254, '2013-09-13 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94611),
	(20759, 922, '2013-09-13 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94105),
	(20760, 1176, '2013-09-13 18:12:00', 'Steuart at Market', 74, '2013-09-13 18:32:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94103),
	(20761, 1237, '2013-09-13 18:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 18:34:00', 'Steuart at Market', 74, 519, 'Customer', NULL),
	(20762, 1036, '2013-09-13 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 18:30:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94111),
	(20763, 555, '2013-09-13 18:13:00', 'Spear at Folsom', 49, '2013-09-13 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94063),
	(20764, 1271, '2013-09-13 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 18:35:00', 'Steuart at Market', 74, 532, 'Customer', NULL),
	(20765, 647, '2013-09-13 18:14:00', 'Embarcadero at Vallejo', 48, '2013-09-13 18:25:00', '2nd at Townsend', 61, 576, 'Customer', 94041),
	(20766, 598, '2013-09-13 18:14:00', 'Townsend at 7th', 65, '2013-09-13 18:24:00', '2nd at Townsend', 61, 352, 'Subscriber', 94105),
	(20767, 601, '2013-09-13 18:16:00', 'Commercial at Montgomery', 45, '2013-09-13 18:26:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94107),
	(20768, 1051, '2013-09-13 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 18:34:00', 'Steuart at Market', 74, 392, 'Customer', 34747),
	(20769, 388, '2013-09-13 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 18:23:00', 'Paseo de San Antonio', 7, 102, 'Subscriber', 95112),
	(20770, 313, '2013-09-13 18:17:00', 'Davis at Jackson', 42, '2013-09-13 18:22:00', 'Beale at Market', 56, 268, 'Customer', NULL),
	(20771, 359, '2013-09-13 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 18:24:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(20772, 1641, '2013-09-13 18:18:00', 'Mountain View Caltrain Station', 28, '2013-09-13 18:45:00', 'San Antonio Caltrain Station', 29, 647, 'Customer', 94043),
	(20774, 645, '2013-09-13 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94123),
	(20776, 348, '2013-09-13 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 18:26:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(20779, 297, '2013-09-13 18:21:00', 'Post at Kearney', 47, '2013-09-13 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Subscriber', 94610),
	(20780, 327, '2013-09-13 18:21:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94108),
	(20781, 540, '2013-09-13 18:22:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94108),
	(20782, 497, '2013-09-13 18:22:00', 'Embarcadero at Sansome', 60, '2013-09-13 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 98188),
	(20784, 486, '2013-09-13 18:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-13 18:31:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94120),
	(20785, 1133, '2013-09-13 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 18:42:00', 'Golden Gate at Polk', 59, 554, 'Customer', NULL),
	(20786, 1502, '2013-09-13 18:25:00', 'Washington at Kearney', 46, '2013-09-13 18:50:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94107),
	(20787, 787, '2013-09-13 18:27:00', 'Market at 10th', 67, '2013-09-13 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94158),
	(20788, 525, '2013-09-13 18:28:00', '2nd at South Park', 64, '2013-09-13 18:36:00', 'Steuart at Market', 74, 598, 'Subscriber', 94960),
	(20789, 691, '2013-09-13 18:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 18:39:00', 'Beale at Market', 56, 359, 'Customer', NULL),
	(20790, 713, '2013-09-13 18:30:00', '2nd at South Park', 64, '2013-09-13 18:42:00', 'Market at 4th', 76, 501, 'Customer', 94117),
	(20791, 339, '2013-09-13 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 18:35:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(20792, 559, '2013-09-13 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 18:43:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94105),
	(20793, 425, '2013-09-13 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 18:42:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94111),
	(20794, 419, '2013-09-13 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-13 18:42:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94111),
	(20796, 449, '2013-09-13 18:40:00', 'Clay at Battery', 41, '2013-09-13 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94105),
	(20798, 614, '2013-09-13 18:41:00', 'Steuart at Market', 74, '2013-09-13 18:51:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94117),
	(20799, 635, '2013-09-13 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 18:52:00', '2nd at Townsend', 61, 278, 'Subscriber', 94606),
	(20803, 301, '2013-09-13 18:44:00', 'South Van Ness at Market', 66, '2013-09-13 18:49:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94109),
	(20805, 366, '2013-09-13 18:45:00', 'San Salvador at 1st', 8, '2013-09-13 18:51:00', 'Santa Clara at Almaden', 4, 670, 'Subscriber', 94043),
	(20806, 970, '2013-09-13 18:43:00', 'Clay at Battery', 41, '2013-09-13 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94107),
	(20807, 334, '2013-09-13 18:46:00', 'San Salvador at 1st', 8, '2013-09-13 18:51:00', 'Santa Clara at Almaden', 4, 666, 'Subscriber', 94043),
	(20808, 753, '2013-09-13 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 18:59:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94111),
	(20809, 551, '2013-09-13 18:46:00', 'Howard at 2nd', 63, '2013-09-13 18:55:00', 'Post at Kearney', 47, 358, 'Subscriber', 94109),
	(20812, 352, '2013-09-13 18:48:00', 'San Antonio Caltrain Station', 29, '2013-09-13 18:54:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94301),
	(20813, 374, '2013-09-13 18:48:00', 'Market at Sansome', 77, '2013-09-13 18:54:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(20814, 1222, '2013-09-13 18:49:00', 'Beale at Market', 56, '2013-09-13 19:09:00', '2nd at Townsend', 61, 268, 'Customer', 94123),
	(20815, 1131, '2013-09-13 18:49:00', 'Steuart at Market', 74, '2013-09-13 19:08:00', 'Clay at Battery', 41, 429, 'Customer', 94107),
	(20816, 984, '2013-09-13 18:49:00', 'Market at Sansome', 77, '2013-09-13 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Customer', 94306),
	(20817, 398, '2013-09-13 18:50:00', 'Beale at Market', 56, '2013-09-13 18:57:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(20818, 4278, '2013-09-13 18:50:00', 'Washington at Kearney', 46, '2013-09-13 20:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 280, 'Subscriber', 94107),
	(20819, 1719, '2013-09-13 18:50:00', 'Mountain View City Hall', 27, '2013-09-13 19:19:00', 'Mountain View City Hall', 27, 163, 'Customer', 94043),
	(20820, 1711, '2013-09-13 18:50:00', 'Mountain View City Hall', 27, '2013-09-13 19:19:00', 'Mountain View City Hall', 27, 112, 'Customer', 94043),
	(20822, 950, '2013-09-13 18:52:00', '2nd at South Park', 64, '2013-09-13 19:08:00', 'Civic Center BART (7th at Market)', 72, 469, 'Customer', 94103),
	(20823, 3316, '2013-09-13 18:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 19:50:00', 'Grant Avenue at Columbus Avenue', 73, 588, 'Customer', NULL),
	(20824, 12874, '2013-09-13 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 22:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Customer', 94107),
	(20825, 357, '2013-09-13 18:58:00', '2nd at Townsend', 61, '2013-09-13 19:04:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94107),
	(20826, 500, '2013-09-13 18:59:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:07:00', 'Market at Sansome', 77, 425, 'Customer', 6100),
	(20827, 520, '2013-09-13 18:58:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:07:00', 'Market at Sansome', 77, 522, 'Customer', 6100),
	(20828, 594, '2013-09-13 19:01:00', 'South Van Ness at Market', 66, '2013-09-13 19:11:00', 'Market at Sansome', 77, 556, 'Subscriber', 94114),
	(20829, 753, '2013-09-13 19:01:00', 'Golden Gate at Polk', 59, '2013-09-13 19:13:00', '5th at Howard', 57, 554, 'Subscriber', 94103),
	(20830, 397, '2013-09-13 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(20831, 558, '2013-09-13 19:01:00', 'Townsend at 7th', 65, '2013-09-13 19:11:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94707),
	(20832, 735, '2013-09-13 19:02:00', 'Spear at Folsom', 49, '2013-09-13 19:14:00', 'Post at Kearney', 47, 538, 'Subscriber', 94105),
	(20833, 757, '2013-09-13 19:02:00', 'Spear at Folsom', 49, '2013-09-13 19:14:00', 'Post at Kearney', 47, 487, 'Subscriber', 94105),
	(20837, 598, '2013-09-13 19:03:00', 'Post at Kearney', 47, '2013-09-13 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 95008),
	(20838, 1290, '2013-09-13 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 19:24:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94133),
	(20840, 348, '2013-09-13 19:07:00', 'Commercial at Montgomery', 45, '2013-09-13 19:13:00', 'Market at Sansome', 77, 329, 'Subscriber', 94110),
	(20841, 4977, '2013-09-13 19:07:00', 'Spear at Folsom', 49, '2013-09-13 20:30:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94105),
	(20842, 2181, '2013-09-13 19:08:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:44:00', 'Embarcadero at Vallejo', 48, 362, 'Customer', NULL),
	(20843, 2310, '2013-09-13 19:08:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:46:00', 'Embarcadero at Vallejo', 48, 549, 'Customer', NULL),
	(20844, 582, '2013-09-13 19:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Customer', 8005),
	(20845, 326, '2013-09-13 19:08:00', 'Market at Sansome', 77, '2013-09-13 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94510),
	(20846, 2141, '2013-09-13 19:09:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:44:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', 34747),
	(20847, 407, '2013-09-13 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 19:16:00', '2nd at South Park', 64, 568, 'Subscriber', 94107),
	(20848, 2129, '2013-09-13 19:09:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:44:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', 34747),
	(20849, 2015, '2013-09-13 19:11:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:45:00', 'Embarcadero at Vallejo', 48, 431, 'Customer', 34747),
	(20850, 287, '2013-09-13 19:12:00', '2nd at Folsom', 62, '2013-09-13 19:17:00', 'Market at Sansome', 77, 559, 'Subscriber', 94705),
	(20851, 614, '2013-09-13 19:12:00', 'Market at Sansome', 77, '2013-09-13 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94404),
	(20852, 338, '2013-09-13 19:16:00', '5th at Howard', 57, '2013-09-13 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94119),
	(20853, 789, '2013-09-13 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 19:30:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Customer', 60613),
	(20854, 764, '2013-09-13 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 19:29:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Customer', 60613),
	(20857, 398, '2013-09-13 19:20:00', 'Cowper at University', 37, '2013-09-13 19:27:00', 'Palo Alto Caltrain Station', 34, 17, 'Customer', 94303),
	(20861, 1020, '2013-09-13 19:22:00', 'Post at Kearney', 47, '2013-09-13 19:39:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 94117),
	(20863, 283, '2013-09-13 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 19:29:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94103),
	(20864, 264, '2013-09-13 19:24:00', 'Howard at 2nd', 63, '2013-09-13 19:29:00', '2nd at South Park', 64, 513, 'Subscriber', 94107),
	(20866, 527, '2013-09-13 19:25:00', 'Townsend at 7th', 65, '2013-09-13 19:34:00', '5th at Howard', 57, 319, 'Subscriber', 94105),
	(20867, 1001, '2013-09-13 19:26:00', '2nd at Townsend', 61, '2013-09-13 19:43:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 94123),
	(20868, 497, '2013-09-13 19:29:00', 'Clay at Battery', 41, '2013-09-13 19:37:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Subscriber', 94123),
	(20876, 324, '2013-09-13 19:32:00', 'Townsend at 7th', 65, '2013-09-13 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(20877, 681, '2013-09-13 19:32:00', 'Steuart at Market', 74, '2013-09-13 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94158),
	(20878, 1328, '2013-09-13 19:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 19:58:00', 'Market at 10th', 67, 457, 'Subscriber', 94133),
	(20879, 441, '2013-09-13 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 19:44:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94606),
	(20881, 417, '2013-09-13 19:39:00', '2nd at Townsend', 61, '2013-09-13 19:46:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94107),
	(20885, 317, '2013-09-13 19:43:00', '2nd at Folsom', 62, '2013-09-13 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(20886, 478, '2013-09-13 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 19:54:00', 'Howard at 2nd', 63, 635, 'Customer', 94105),
	(20887, 442, '2013-09-13 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 19:54:00', 'Howard at 2nd', 63, 508, 'Customer', 94105),
	(20888, 442, '2013-09-13 19:47:00', 'San Antonio Caltrain Station', 29, '2013-09-13 19:54:00', 'Rengstorff Avenue / California Street', 33, 647, 'Subscriber', 94040),
	(20889, 1364, '2013-09-13 19:49:00', 'Steuart at Market', 74, '2013-09-13 20:11:00', 'Embarcadero at Vallejo', 48, 632, 'Customer', 94132),
	(20890, 525, '2013-09-13 19:49:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:58:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 34747),
	(20891, 544, '2013-09-13 19:50:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:59:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 34747),
	(20892, 463, '2013-09-13 19:51:00', 'Embarcadero at Vallejo', 48, '2013-09-13 19:58:00', 'Embarcadero at Sansome', 60, 549, 'Customer', NULL),
	(20893, 823, '2013-09-13 19:51:00', 'Embarcadero at Vallejo', 48, '2013-09-13 20:05:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 34747),
	(20894, 1168, '2013-09-13 19:52:00', 'Steuart at Market', 74, '2013-09-13 20:11:00', 'Embarcadero at Vallejo', 48, 401, 'Customer', 94610),
	(20895, 714, '2013-09-13 19:53:00', 'Embarcadero at Vallejo', 48, '2013-09-13 20:05:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', NULL),
	(20896, 569, '2013-09-13 19:55:00', 'Embarcadero at Sansome', 60, '2013-09-13 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', NULL),
	(20897, 1173, '2013-09-13 19:55:00', 'Embarcadero at Sansome', 60, '2013-09-13 20:14:00', '2nd at Townsend', 61, 358, 'Subscriber', 94107),
	(20898, 529, '2013-09-13 19:55:00', 'Embarcadero at Sansome', 60, '2013-09-13 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', NULL),
	(20899, 700, '2013-09-13 19:57:00', 'Powell at Post (Union Square)', 71, '2013-09-13 20:09:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94117),
	(20900, 590, '2013-09-13 19:59:00', 'Arena Green / SAP Center', 14, '2013-09-13 20:09:00', 'MLK Library', 11, 81, 'Subscriber', 95066),
	(20901, 537, '2013-09-13 20:00:00', 'Commercial at Montgomery', 45, '2013-09-13 20:09:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94117),
	(20903, 242, '2013-09-13 20:03:00', 'Howard at 2nd', 63, '2013-09-13 20:07:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(20908, 251, '2013-09-13 20:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 20:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94105),
	(20909, 91417, '2013-09-13 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 21:35:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94122),
	(20910, 541, '2013-09-13 20:13:00', 'Market at Sansome', 77, '2013-09-13 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94110),
	(20911, 900, '2013-09-13 20:13:00', 'Embarcadero at Vallejo', 48, '2013-09-13 20:28:00', '2nd at Townsend', 61, 401, 'Customer', 94610),
	(20912, 873, '2013-09-13 20:14:00', 'Embarcadero at Vallejo', 48, '2013-09-13 20:28:00', '2nd at Townsend', 61, 632, 'Customer', 94132),
	(20914, 823, '2013-09-13 20:18:00', 'Embarcadero at Sansome', 60, '2013-09-13 20:32:00', 'Market at 4th', 76, 619, 'Subscriber', 94102),
	(20922, 1062, '2013-09-13 20:22:00', 'Market at Sansome', 77, '2013-09-13 20:40:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Subscriber', 94109),
	(20924, 1525, '2013-09-13 20:25:00', 'Townsend at 7th', 65, '2013-09-13 20:50:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Customer', 92115),
	(20925, 669, '2013-09-13 20:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-13 20:38:00', 'Davis at Jackson', 42, 505, 'Customer', NULL),
	(20927, 389, '2013-09-13 20:29:00', 'Townsend at 7th', 65, '2013-09-13 20:36:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(20928, 668, '2013-09-13 20:29:00', 'Washington at Kearney', 46, '2013-09-13 20:40:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94107),
	(20929, 146, '2013-09-13 20:29:00', 'MLK Library', 11, '2013-09-13 20:32:00', 'SJSU 4th at San Carlos', 12, 81, 'Subscriber', 95066),
	(20930, 548, '2013-09-13 20:30:00', 'Howard at 2nd', 63, '2013-09-13 20:39:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94105),
	(20931, 211, '2013-09-13 20:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 20:35:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94105),
	(20932, 693, '2013-09-13 20:29:00', 'Washington at Kearney', 46, '2013-09-13 20:40:00', 'Powell at Post (Union Square)', 71, 498, 'Subscriber', 94107),
	(20933, 163, '2013-09-13 20:32:00', 'SJSU 4th at San Carlos', 12, '2013-09-13 20:35:00', 'San Salvador at 1st', 8, 609, 'Subscriber', 95066),
	(20934, 190, '2013-09-13 20:35:00', 'San Salvador at 1st', 8, '2013-09-13 20:38:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95066),
	(20935, 301, '2013-09-13 20:38:00', 'South Van Ness at Market', 66, '2013-09-13 20:43:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94103),
	(20936, 176, '2013-09-13 20:38:00', 'Paseo de San Antonio', 7, '2013-09-13 20:41:00', 'San Jose Civic Center', 3, 675, 'Subscriber', 95066),
	(20943, 1317, '2013-09-13 20:44:00', 'Market at Sansome', 77, '2013-09-13 21:06:00', 'Beale at Market', 56, 329, 'Subscriber', 94134),
	(20944, 615, '2013-09-13 20:45:00', 'Washington at Kearney', 46, '2013-09-13 20:55:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94111),
	(20947, 326, '2013-09-13 20:41:00', 'San Jose Civic Center', 3, '2013-09-13 20:47:00', 'San Pedro Square', 6, 652, 'Subscriber', 95066),
	(20952, 273, '2013-09-13 20:47:00', 'San Pedro Square', 6, '2013-09-13 20:52:00', 'St James Park', 13, 649, 'Subscriber', 95066),
	(20953, 1358, '2013-09-13 20:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 21:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 85225),
	(20954, 1890, '2013-09-13 20:51:00', 'Davis at Jackson', 42, '2013-09-13 21:23:00', 'Washington at Kearney', 46, 418, 'Subscriber', 94538),
	(20955, 1352, '2013-09-13 20:53:00', 'San Pedro Square', 6, '2013-09-13 21:15:00', 'San Jose Diridon Caltrain Station', 2, 652, 'Subscriber', 94043),
	(20956, 1359, '2013-09-13 20:53:00', 'San Pedro Square', 6, '2013-09-13 21:16:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94043),
	(20957, 223, '2013-09-13 20:52:00', 'St James Park', 13, '2013-09-13 20:56:00', 'San Jose City Hall', 10, 684, 'Subscriber', 95066),
	(20958, 553, '2013-09-13 20:56:00', 'San Jose City Hall', 10, '2013-09-13 21:05:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 95066),
	(20960, 332, '2013-09-13 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-13 21:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94105),
	(20961, 462, '2013-09-13 21:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 21:10:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Subscriber', 94133),
	(20962, 1064, '2013-09-13 21:02:00', 'Mountain View City Hall', 27, '2013-09-13 21:20:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94040),
	(20963, 386, '2013-09-13 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 21:10:00', 'Market at 4th', 76, 470, 'Subscriber', 94105),
	(20964, 196, '2013-09-13 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-13 21:09:00', 'Arena Green / SAP Center', 14, 64, 'Subscriber', 95066),
	(20967, 595, '2013-09-13 21:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 21:18:00', 'Powell Street BART', 53, 377, 'Customer', 98103),
	(20969, 539, '2013-09-13 21:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-13 21:18:00', 'Powell Street BART', 53, 466, 'Customer', 98103),
	(20973, 674, '2013-09-13 21:11:00', '2nd at Townsend', 61, '2013-09-13 21:22:00', 'Market at 4th', 76, 465, 'Subscriber', 94107),
	(20977, 240, '2013-09-13 21:16:00', 'Steuart at Market', 74, '2013-09-13 21:20:00', 'Clay at Battery', 41, 439, 'Subscriber', 94133),
	(20978, 524, '2013-09-13 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-13 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 95014),
	(20979, 636, '2013-09-13 21:19:00', 'Howard at 2nd', 63, '2013-09-13 21:29:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94105),
	(20980, 262, '2013-09-13 21:21:00', 'Clay at Battery', 41, '2013-09-13 21:25:00', 'Washington at Kearney', 46, 497, 'Subscriber', 94133),
	(20981, 396, '2013-09-13 21:21:00', 'Embarcadero at Sansome', 60, '2013-09-13 21:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94960),
	(20982, 588, '2013-09-13 21:24:00', 'Market at 4th', 76, '2013-09-13 21:33:00', 'Civic Center BART (7th at Market)', 72, 465, 'Customer', 52078),
	(20983, 447, '2013-09-13 21:24:00', 'Townsend at 7th', 65, '2013-09-13 21:31:00', '2nd at Townsend', 61, 576, 'Customer', 94107),
	(20984, 545, '2013-09-13 21:24:00', 'Market at 4th', 76, '2013-09-13 21:33:00', 'Civic Center BART (7th at Market)', 72, 470, 'Customer', 10098),
	(20985, 687, '2013-09-13 21:27:00', 'Powell Street BART', 53, '2013-09-13 21:39:00', '2nd at Folsom', 62, 483, 'Subscriber', 94107),
	(20986, 687, '2013-09-13 21:27:00', 'Powell Street BART', 53, '2013-09-13 21:39:00', '2nd at Folsom', 62, 633, 'Subscriber', 94107),
	(20987, 201, '2013-09-13 21:28:00', 'Townsend at 7th', 65, '2013-09-13 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94158),
	(20991, 642, '2013-09-13 21:34:00', 'Market at 4th', 76, '2013-09-13 21:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94158),
	(20993, 514, '2013-09-13 21:49:00', 'Embarcadero at Sansome', 60, '2013-09-13 21:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 85044),
	(20994, 525, '2013-09-13 21:49:00', 'Embarcadero at Sansome', 60, '2013-09-13 21:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 85044),
	(20995, 314, '2013-09-13 21:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-13 21:55:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(20996, 883, '2013-09-13 21:52:00', 'Washington at Kearney', 46, '2013-09-13 22:07:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94102),
	(20997, 1413, '2013-09-13 21:59:00', 'Embarcadero at Sansome', 60, '2013-09-13 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Customer', 34747),
	(20998, 1418, '2013-09-13 21:59:00', 'Embarcadero at Sansome', 60, '2013-09-13 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Customer', 34747),
	(20999, 1418, '2013-09-13 22:00:00', 'Embarcadero at Sansome', 60, '2013-09-13 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 616, 'Customer', NULL),
	(21000, 1388, '2013-09-13 22:00:00', 'Embarcadero at Sansome', 60, '2013-09-13 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', NULL),
	(21001, 674, '2013-09-13 22:00:00', '2nd at Townsend', 61, '2013-09-13 22:11:00', 'Post at Kearney', 47, 401, 'Customer', 94610),
	(21002, 1330, '2013-09-13 22:01:00', 'Embarcadero at Sansome', 60, '2013-09-13 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Customer', 34747),
	(21003, 838, '2013-09-13 22:01:00', '2nd at Townsend', 61, '2013-09-13 22:15:00', 'Post at Kearney', 47, 610, 'Customer', 94132),
	(21004, 757, '2013-09-13 22:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 22:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Customer', 60613),
	(21005, 749, '2013-09-13 22:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-13 22:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Customer', 60613),
	(21007, 718, '2013-09-13 22:25:00', 'Japantown', 9, '2013-09-13 22:37:00', 'San Pedro Square', 6, 686, 'Customer', 95112),
	(21010, 839, '2013-09-13 22:30:00', 'Market at 10th', 67, '2013-09-13 22:44:00', 'Howard at 2nd', 63, 592, 'Customer', 10009),
	(21013, 267, '2013-09-13 22:35:00', 'University and Emerson', 35, '2013-09-13 22:39:00', 'Cowper at University', 37, 98, 'Subscriber', 94301),
	(21015, 428, '2013-09-13 22:45:00', '2nd at Townsend', 61, '2013-09-13 22:52:00', 'Townsend at 7th', 65, 358, 'Customer', 94041),
	(21018, 3601, '2013-09-13 23:15:00', 'Mountain View Caltrain Station', 28, '2013-09-14 00:15:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 95014),
	(21019, 46289, '2013-09-13 23:15:00', 'Mountain View Caltrain Station', 28, '2013-09-14 12:07:00', 'Evelyn Park and Ride', 30, 51, 'Customer', 95043),
	(21020, 46172, '2013-09-13 23:18:00', 'Mountain View Caltrain Station', 28, '2013-09-14 12:07:00', 'Evelyn Park and Ride', 30, 84, 'Customer', 94043),
	(21021, 451, '2013-09-13 23:20:00', 'Spear at Folsom', 49, '2013-09-13 23:28:00', 'Steuart at Market', 74, 340, 'Subscriber', 94105),
	(21022, 321, '2013-09-13 23:24:00', 'Market at 10th', 67, '2013-09-13 23:30:00', 'Powell Street BART', 53, 613, 'Subscriber', 94133),
	(21023, 1114, '2013-09-13 23:46:00', 'Golden Gate at Polk', 59, '2013-09-14 00:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', NULL),
	(21024, 793, '2013-09-13 23:53:00', 'Embarcadero at Vallejo', 48, '2013-09-14 00:06:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(21025, 1836, '2013-09-13 23:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 00:29:00', 'Embarcadero at Bryant', 54, 347, 'Customer', NULL),
	(21028, 634, '2013-09-14 00:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 00:33:00', '2nd at Townsend', 61, 590, 'Customer', NULL),
	(21029, 323, '2013-09-14 00:36:00', 'Powell Street BART', 53, '2013-09-14 00:41:00', 'Civic Center BART (7th at Market)', 72, 377, 'Customer', 10098),
	(21030, 320, '2013-09-14 00:36:00', 'Powell Street BART', 53, '2013-09-14 00:41:00', 'Civic Center BART (7th at Market)', 72, 466, 'Customer', 52078),
	(21031, 22902, '2013-09-14 00:36:00', 'Powell at Post (Union Square)', 71, '2013-09-14 06:58:00', 'Powell at Post (Union Square)', 71, 570, 'Customer', NULL),
	(21032, 1228, '2013-09-14 00:39:00', 'Embarcadero at Bryant', 54, '2013-09-14 01:00:00', 'Steuart at Market', 74, 390, 'Customer', NULL),
	(21033, 733, '2013-09-14 00:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 00:54:00', '2nd at South Park', 64, 465, 'Subscriber', 94107),
	(21034, 462, '2013-09-14 00:51:00', 'Howard at 2nd', 63, '2013-09-14 00:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94105),
	(21035, 1342, '2013-09-14 00:56:00', 'Japantown', 9, '2013-09-14 01:19:00', 'San Pedro Square', 6, 195, 'Customer', 95112),
	(21036, 1113, '2013-09-14 01:00:00', 'Japantown', 9, '2013-09-14 01:18:00', 'San Pedro Square', 6, 672, 'Customer', 94538),
	(21037, 747, '2013-09-14 01:02:00', 'Steuart at Market', 74, '2013-09-14 01:14:00', 'Powell Street BART', 53, 390, 'Customer', NULL),
	(21038, 3400, '2013-09-14 01:07:00', 'San Pedro Square', 6, '2013-09-14 02:04:00', 'San Pedro Square', 6, 231, 'Customer', 95121),
	(21039, 3394, '2013-09-14 01:07:00', 'San Pedro Square', 6, '2013-09-14 02:04:00', 'San Pedro Square', 6, 674, 'Customer', 95121),
	(21040, 268, '2013-09-14 01:16:00', 'Powell Street BART', 53, '2013-09-14 01:20:00', 'Civic Center BART (7th at Market)', 72, 390, 'Customer', NULL),
	(21041, 333, '2013-09-14 01:23:00', 'Howard at 2nd', 63, '2013-09-14 01:29:00', '2nd at South Park', 64, 508, 'Subscriber', 94107),
	(21042, 286, '2013-09-14 01:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 01:29:00', 'Golden Gate at Polk', 59, 390, 'Customer', NULL),
	(21043, 1571, '2013-09-14 01:44:00', 'Paseo de San Antonio', 7, '2013-09-14 02:10:00', 'Japantown', 9, 12, 'Customer', 95112),
	(21044, 1502, '2013-09-14 01:45:00', 'Paseo de San Antonio', 7, '2013-09-14 02:10:00', 'Japantown', 9, 16, 'Customer', 94538),
	(21045, 991, '2013-09-14 02:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 02:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Customer', 94107),
	(21046, 1837, '2013-09-14 03:05:00', 'San Salvador at 1st', 8, '2013-09-14 03:35:00', 'San Salvador at 1st', 8, 188, 'Customer', 94544),
	(21047, 1820, '2013-09-14 03:05:00', 'San Salvador at 1st', 8, '2013-09-14 03:35:00', 'San Salvador at 1st', 8, 78, 'Customer', 94544),
	(21048, 702, '2013-09-14 06:47:00', 'Market at 10th', 67, '2013-09-14 06:59:00', 'Steuart at Market', 74, 396, 'Subscriber', 94103),
	(21049, 297, '2013-09-14 07:07:00', 'Steuart at Market', 74, '2013-09-14 07:12:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94109),
	(21050, 616, '2013-09-14 07:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-14 07:23:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Customer', NULL),
	(21051, 604, '2013-09-14 07:22:00', 'Embarcadero at Bryant', 54, '2013-09-14 07:32:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 94107),
	(21052, 705, '2013-09-14 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 07:47:00', '2nd at Townsend', 61, 616, 'Customer', 94133),
	(21053, 1199, '2013-09-14 07:57:00', 'Market at Sansome', 77, '2013-09-14 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Customer', 75010),
	(21055, 842, '2013-09-14 08:07:00', 'South Van Ness at Market', 66, '2013-09-14 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 94110),
	(21056, 1155, '2013-09-14 08:13:00', 'Davis at Jackson', 42, '2013-09-14 08:32:00', 'Market at 4th', 76, 398, 'Customer', NULL),
	(21057, 502, '2013-09-14 08:14:00', 'Davis at Jackson', 42, '2013-09-14 08:22:00', 'Market at 4th', 76, 572, 'Subscriber', 94111),
	(21058, 540, '2013-09-14 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Customer', 75010),
	(21059, 17301, '2013-09-14 08:29:00', 'Powell at Post (Union Square)', 71, '2013-09-14 13:18:00', 'Powell at Post (Union Square)', 71, 385, 'Customer', NULL),
	(21060, 17273, '2013-09-14 08:33:00', 'Powell at Post (Union Square)', 71, '2013-09-14 13:20:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', NULL),
	(21061, 149, '2013-09-14 08:35:00', 'Powell at Post (Union Square)', 71, '2013-09-14 08:37:00', 'Powell at Post (Union Square)', 71, 498, 'Customer', NULL),
	(21062, 10653, '2013-09-14 08:35:00', 'Powell at Post (Union Square)', 71, '2013-09-14 11:32:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', NULL),
	(21063, 666, '2013-09-14 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 08:46:00', 'Market at 4th', 76, 612, 'Subscriber', 94102),
	(21064, 484, '2013-09-14 08:36:00', 'Paseo de San Antonio', 7, '2013-09-14 08:45:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94107),
	(21065, 963, '2013-09-14 08:37:00', 'Powell at Post (Union Square)', 71, '2013-09-14 08:53:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94133),
	(21066, 1278, '2013-09-14 08:36:00', 'Embarcadero at Bryant', 54, '2013-09-14 08:57:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(21067, 685, '2013-09-14 08:41:00', 'Powell at Post (Union Square)', 71, '2013-09-14 08:52:00', 'Embarcadero at Bryant', 54, 544, 'Customer', NULL),
	(21068, 715, '2013-09-14 08:41:00', 'Powell at Post (Union Square)', 71, '2013-09-14 08:53:00', 'Embarcadero at Bryant', 54, 438, 'Customer', NULL),
	(21069, 785, '2013-09-14 08:43:00', '2nd at South Park', 64, '2013-09-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94107),
	(21070, 110, '2013-09-14 08:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-14 08:50:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Subscriber', 95060),
	(21071, 273, '2013-09-14 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 08:57:00', 'Clay at Battery', 41, 559, 'Subscriber', 94133),
	(21072, 261, '2013-09-14 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 08:57:00', 'Clay at Battery', 41, 555, 'Subscriber', 94133),
	(21074, 688, '2013-09-14 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 09:18:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(21075, 551, '2013-09-14 09:11:00', 'Beale at Market', 56, '2013-09-14 09:20:00', '5th at Howard', 57, 442, 'Customer', 98101),
	(21076, 992, '2013-09-14 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 09:30:00', 'South Van Ness at Market', 66, 554, 'Customer', 75010),
	(21077, 761, '2013-09-14 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 09:29:00', 'Steuart at Market', 74, 602, 'Subscriber', 94107),
	(21078, 769, '2013-09-14 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 09:30:00', 'Steuart at Market', 74, 421, 'Subscriber', 94107),
	(21079, 292, '2013-09-14 09:25:00', 'Howard at 2nd', 63, '2013-09-14 09:30:00', '2nd at South Park', 64, 592, 'Subscriber', 94122),
	(21080, 474, '2013-09-14 09:27:00', 'Powell Street BART', 53, '2013-09-14 09:35:00', 'Steuart at Market', 74, 613, 'Subscriber', 94103),
	(21081, 1242, '2013-09-14 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Customer', 60613),
	(21082, 1303, '2013-09-14 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 09:55:00', 'Steuart at Market', 74, 311, 'Customer', 60613),
	(21083, 145, '2013-09-14 09:36:00', 'Paseo de San Antonio', 7, '2013-09-14 09:38:00', 'Paseo de San Antonio', 7, 671, 'Subscriber', 95136),
	(21084, 621, '2013-09-14 09:40:00', 'San Salvador at 1st', 8, '2013-09-14 09:50:00', 'San Jose Diridon Caltrain Station', 2, 78, 'Customer', 95125),
	(21085, 827, '2013-09-14 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 09:55:00', 'Steuart at Market', 74, 394, 'Subscriber', 94109),
	(21086, 814, '2013-09-14 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 09:55:00', 'Steuart at Market', 74, 551, 'Subscriber', 94109),
	(21087, 702, '2013-09-14 09:43:00', 'Golden Gate at Polk', 59, '2013-09-14 09:54:00', 'Market at Sansome', 77, 390, 'Subscriber', 94109),
	(21088, 1381, '2013-09-14 09:44:00', 'Embarcadero at Bryant', 54, '2013-09-14 10:07:00', 'Embarcadero at Vallejo', 48, 438, 'Subscriber', 94133),
	(21089, 1310, '2013-09-14 09:45:00', 'Embarcadero at Bryant', 54, '2013-09-14 10:07:00', 'Embarcadero at Vallejo', 48, 601, 'Customer', NULL),
	(21090, 1310, '2013-09-14 09:45:00', 'Embarcadero at Bryant', 54, '2013-09-14 10:07:00', 'Embarcadero at Vallejo', 48, 407, 'Customer', NULL),
	(21091, 6022, '2013-09-14 09:47:00', 'Steuart at Market', 74, '2013-09-14 11:28:00', 'Steuart at Market', 74, 421, 'Customer', 33131),
	(21092, 453, '2013-09-14 09:48:00', 'Powell Street BART', 53, '2013-09-14 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94109),
	(21093, 735, '2013-09-14 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94158),
	(21094, 87, '2013-09-14 09:49:00', 'Paseo de San Antonio', 7, '2013-09-14 09:51:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95136),
	(21095, 398, '2013-09-14 09:51:00', 'Market at Sansome', 77, '2013-09-14 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94110),
	(21097, 23353, '2013-09-14 09:51:00', 'California Ave Caltrain Station', 36, '2013-09-14 16:20:00', 'California Ave Caltrain Station', 36, 137, 'Customer', 94306),
	(21098, 36206, '2013-09-14 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Customer', 94105),
	(21099, 1103, '2013-09-14 09:52:00', 'Beale at Market', 56, '2013-09-14 10:10:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Subscriber', 94103),
	(21100, 790, '2013-09-14 09:55:00', 'Embarcadero at Bryant', 54, '2013-09-14 10:08:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94105),
	(21102, 1556, '2013-09-14 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 10:23:00', 'Embarcadero at Sansome', 60, 486, 'Customer', 91214),
	(21103, 1533, '2013-09-14 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 10:23:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 91214),
	(21104, 763, '2013-09-14 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 10:11:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 3510),
	(21105, 1108, '2013-09-14 10:02:00', 'Clay at Battery', 41, '2013-09-14 10:20:00', 'Powell Street BART', 53, 559, 'Subscriber', 94107),
	(21107, 431, '2013-09-14 10:06:00', 'Market at 4th', 76, '2013-09-14 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', 98103),
	(21108, 11459, '2013-09-14 10:06:00', 'Clay at Battery', 41, '2013-09-14 13:17:00', 'Davis at Jackson', 42, 493, 'Customer', NULL),
	(21109, 413, '2013-09-14 10:07:00', 'Market at 4th', 76, '2013-09-14 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 98103),
	(21111, 336, '2013-09-14 10:07:00', 'University and Emerson', 35, '2013-09-14 10:12:00', 'University and Emerson', 35, 59, 'Subscriber', 95060),
	(21112, 1676, '2013-09-14 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-14 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94066),
	(21113, 11264, '2013-09-14 10:10:00', 'Clay at Battery', 41, '2013-09-14 13:17:00', 'Davis at Jackson', 42, 459, 'Customer', NULL),
	(21114, 6291, '2013-09-14 10:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94133),
	(21115, 560, '2013-09-14 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-14 10:26:00', 'Market at 4th', 76, 599, 'Subscriber', 94103),
	(21116, 861, '2013-09-14 10:14:00', 'Rengstorff Avenue / California Street', 33, '2013-09-14 10:28:00', 'Rengstorff Avenue / California Street', 33, 647, 'Subscriber', 94040),
	(21117, 848, '2013-09-14 10:14:00', 'Rengstorff Avenue / California Street', 33, '2013-09-14 10:28:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(21118, 4667, '2013-09-14 10:24:00', 'Palo Alto Caltrain Station', 34, '2013-09-14 11:41:00', 'Palo Alto Caltrain Station', 34, 103, 'Customer', 95129),
	(21120, 770, '2013-09-14 10:26:00', '2nd at Townsend', 61, '2013-09-14 10:39:00', 'Embarcadero at Sansome', 60, 632, 'Customer', NULL),
	(21121, 765, '2013-09-14 10:33:00', 'South Van Ness at Market', 66, '2013-09-14 10:45:00', 'Market at Sansome', 77, 310, 'Customer', 75010),
	(21124, 888, '2013-09-14 10:34:00', 'Golden Gate at Polk', 59, '2013-09-14 10:49:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94109),
	(21125, 307, '2013-09-14 10:36:00', '2nd at Folsom', 62, '2013-09-14 10:41:00', 'Market at 4th', 76, 621, 'Subscriber', 94107),
	(21126, 366, '2013-09-14 10:38:00', 'Market at Sansome', 77, '2013-09-14 10:44:00', 'Powell Street BART', 53, 390, 'Subscriber', 94109),
	(21127, 434, '2013-09-14 10:38:00', 'Market at 4th', 76, '2013-09-14 10:45:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94103),
	(21128, 226, '2013-09-14 10:40:00', 'Post at Kearney', 47, '2013-09-14 10:43:00', 'Steuart at Market', 74, 597, 'Customer', 94109),
	(21130, 830, '2013-09-14 10:43:00', 'Steuart at Market', 74, '2013-09-14 10:57:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 94105),
	(21131, 862, '2013-09-14 10:43:00', 'Embarcadero at Bryant', 54, '2013-09-14 10:58:00', 'Market at 4th', 76, 345, 'Customer', 94102),
	(21133, 359, '2013-09-14 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 10:51:00', 'Market at Sansome', 77, 488, 'Subscriber', 94110),
	(21135, 9282, '2013-09-14 10:53:00', 'Market at 4th', 76, '2013-09-14 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', NULL),
	(21136, 9200, '2013-09-14 10:54:00', 'Market at 4th', 76, '2013-09-14 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Customer', 3018),
	(21137, 871, '2013-09-14 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 11:10:00', 'Clay at Battery', 41, 586, 'Subscriber', 94107),
	(21139, 534, '2013-09-14 10:57:00', 'Market at 4th', 76, '2013-09-14 11:06:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94107),
	(21140, 398, '2013-09-14 10:59:00', 'Embarcadero at Bryant', 54, '2013-09-14 11:05:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94105),
	(21141, 657, '2013-09-14 11:00:00', 'Spear at Folsom', 49, '2013-09-14 11:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94105),
	(21142, 4453, '2013-09-14 11:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 12:18:00', 'Golden Gate at Polk', 59, 628, 'Customer', 66049),
	(21143, 469, '2013-09-14 11:04:00', 'Davis at Jackson', 42, '2013-09-14 11:12:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 94111),
	(21144, 851, '2013-09-14 11:05:00', 'Davis at Jackson', 42, '2013-09-14 11:19:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 94111),
	(21147, 393, '2013-09-14 11:05:00', 'Davis at Jackson', 42, '2013-09-14 11:12:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94111),
	(21148, 774, '2013-09-14 11:06:00', 'Davis at Jackson', 42, '2013-09-14 11:19:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94111),
	(21149, 529, '2013-09-14 11:07:00', 'Arena Green / SAP Center', 14, '2013-09-14 11:15:00', 'Arena Green / SAP Center', 14, 37, 'Customer', 95126),
	(21150, 4286, '2013-09-14 11:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 12:18:00', 'Golden Gate at Polk', 59, 341, 'Customer', 50014),
	(21151, 2569, '2013-09-14 11:08:00', 'Arena Green / SAP Center', 14, '2013-09-14 11:50:00', 'Arena Green / SAP Center', 14, 665, 'Customer', 95126),
	(21152, 23070, '2013-09-14 11:08:00', 'Powell at Post (Union Square)', 71, '2013-09-14 17:33:00', 'Washington at Kearney', 46, 557, 'Customer', 31170),
	(21153, 23061, '2013-09-14 11:09:00', 'Powell at Post (Union Square)', 71, '2013-09-14 17:33:00', 'Washington at Kearney', 46, 613, 'Customer', 31170),
	(21156, 1047, '2013-09-14 11:10:00', 'Embarcadero at Bryant', 54, '2013-09-14 11:28:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94107),
	(21157, 1292, '2013-09-14 11:11:00', '5th at Howard', 57, '2013-09-14 11:32:00', 'Steuart at Market', 74, 319, 'Customer', 92678),
	(21158, 1326, '2013-09-14 11:11:00', '5th at Howard', 57, '2013-09-14 11:33:00', 'Steuart at Market', 74, 442, 'Customer', 92678),
	(21160, 337, '2013-09-14 11:13:00', 'Embarcadero at Sansome', 60, '2013-09-14 11:19:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94111),
	(21161, 13744, '2013-09-14 11:13:00', 'Embarcadero at Folsom', 51, '2013-09-14 15:02:00', 'Civic Center BART (7th at Market)', 72, 379, 'Customer', 50014),
	(21162, 3901, '2013-09-14 11:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 12:18:00', 'Golden Gate at Polk', 59, 462, 'Customer', 52411),
	(21163, 1526, '2013-09-14 11:14:00', 'Steuart at Market', 74, '2013-09-14 11:39:00', 'South Van Ness at Market', 66, 394, 'Customer', 94110),
	(21164, 845, '2013-09-14 11:15:00', 'Embarcadero at Bryant', 54, '2013-09-14 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94105),
	(21165, 16820, '2013-09-14 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 15:56:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 94541),
	(21167, 785, '2013-09-14 11:16:00', 'Clay at Battery', 41, '2013-09-14 11:29:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Customer', NULL),
	(21168, 1304, '2013-09-14 11:16:00', 'South Van Ness at Market', 66, '2013-09-14 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94102),
	(21169, 1200, '2013-09-14 11:18:00', 'South Van Ness at Market', 66, '2013-09-14 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 94102),
	(21170, 13244, '2013-09-14 11:19:00', 'Davis at Jackson', 42, '2013-09-14 15:00:00', 'Davis at Jackson', 42, 631, 'Customer', 94111),
	(21171, 6495, '2013-09-14 11:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-14 13:09:00', 'Civic Center BART (7th at Market)', 72, 284, 'Customer', 94109),
	(21172, 1753, '2013-09-14 11:21:00', 'Arena Green / SAP Center', 14, '2013-09-14 11:51:00', 'Arena Green / SAP Center', 14, 650, 'Customer', 95126),
	(21173, 12887, '2013-09-14 11:26:00', 'Embarcadero at Vallejo', 48, '2013-09-14 15:00:00', 'Davis at Jackson', 42, 407, 'Customer', NULL),
	(21175, 1705, '2013-09-14 11:26:00', 'Franklin at Maple', 21, '2013-09-14 11:55:00', 'Franklin at Maple', 21, 207, 'Customer', 94063),
	(21177, 764, '2013-09-14 11:27:00', 'Embarcadero at Sansome', 60, '2013-09-14 11:40:00', 'Embarcadero at Bryant', 54, 581, 'Customer', 94107),
	(21179, 16495, '2013-09-14 11:28:00', 'Golden Gate at Polk', 59, '2013-09-14 16:03:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 94109),
	(21180, 1191, '2013-09-14 11:30:00', 'Embarcadero at Bryant', 54, '2013-09-14 11:49:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 98188),
	(21181, 1314, '2013-09-14 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 11:52:00', 'Beale at Market', 56, 422, 'Subscriber', 94107),
	(21182, 637, '2013-09-14 11:30:00', 'Market at 4th', 76, '2013-09-14 11:41:00', 'Spear at Folsom', 49, 345, 'Customer', 94102),
	(21183, 1249, '2013-09-14 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94107),
	(21184, 500, '2013-09-14 11:31:00', 'Steuart at Market', 74, '2013-09-14 11:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', 60613),
	(21185, 502, '2013-09-14 11:31:00', 'Steuart at Market', 74, '2013-09-14 11:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Customer', 60613),
	(21187, 572, '2013-09-14 11:31:00', '5th at Howard', 57, '2013-09-14 11:41:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(21188, 383, '2013-09-14 11:39:00', 'Post at Kearney', 47, '2013-09-14 11:46:00', 'Steuart at Market', 74, 507, 'Customer', 94105),
	(21191, 1347, '2013-09-14 11:42:00', 'Spear at Folsom', 49, '2013-09-14 12:05:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 94105),
	(21192, 1328, '2013-09-14 11:43:00', 'Spear at Folsom', 49, '2013-09-14 12:05:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94105),
	(21193, 279, '2013-09-14 11:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 11:48:00', 'Market at 4th', 76, 328, 'Subscriber', 94124),
	(21194, 946, '2013-09-14 11:43:00', 'Townsend at 7th', 65, '2013-09-14 11:59:00', 'Golden Gate at Polk', 59, 269, 'Subscriber', 94109),
	(21195, 547, '2013-09-14 11:44:00', 'Steuart at Market', 74, '2013-09-14 11:53:00', '2nd at Townsend', 61, 442, 'Subscriber', 94703),
	(21196, 531, '2013-09-14 11:48:00', '2nd at Folsom', 62, '2013-09-14 11:57:00', '2nd at Townsend', 61, 550, 'Customer', 94105),
	(21197, 1449, '2013-09-14 11:49:00', 'Embarcadero at Vallejo', 48, '2013-09-14 12:13:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 7030),
	(21198, 1448, '2013-09-14 11:49:00', 'Embarcadero at Vallejo', 48, '2013-09-14 12:13:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 7030),
	(21199, 436, '2013-09-14 11:50:00', '2nd at Folsom', 62, '2013-09-14 11:57:00', '2nd at Townsend', 61, 454, 'Customer', 94105),
	(21202, 75, '2013-09-14 11:52:00', 'Spear at Folsom', 49, '2013-09-14 11:53:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(21203, 594, '2013-09-14 11:52:00', 'Clay at Battery', 41, '2013-09-14 12:02:00', '2nd at Folsom', 62, 586, 'Subscriber', 94107),
	(21204, 5091, '2013-09-14 11:52:00', 'University and Emerson', 35, '2013-09-14 13:17:00', 'University and Emerson', 35, 627, 'Customer', 92627),
	(21205, 5069, '2013-09-14 11:53:00', 'University and Emerson', 35, '2013-09-14 13:17:00', 'University and Emerson', 35, 9, 'Customer', 92627),
	(21206, 9725, '2013-09-14 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 10024),
	(21209, 409, '2013-09-14 11:56:00', 'Spear at Folsom', 49, '2013-09-14 12:03:00', '2nd at Townsend', 61, 345, 'Subscriber', 94105),
	(21210, 1838, '2013-09-14 11:57:00', 'Golden Gate at Polk', 59, '2013-09-14 12:28:00', 'San Francisco City Hall', 58, 600, 'Subscriber', 94109),
	(21211, 1295, '2013-09-14 11:58:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:20:00', '2nd at Townsend', 61, 352, 'Customer', 94107),
	(21213, 1457, '2013-09-14 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 12:23:00', 'Embarcadero at Bryant', 54, 266, 'Customer', 94610),
	(21214, 6409, '2013-09-14 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 13:46:00', 'Embarcadero at Bryant', 54, 553, 'Customer', 95014),
	(21215, 449, '2013-09-14 11:59:00', 'Post at Kearney', 47, '2013-09-14 12:07:00', '2nd at South Park', 64, 492, 'Customer', 60657),
	(21216, 438, '2013-09-14 12:00:00', 'Post at Kearney', 47, '2013-09-14 12:07:00', '2nd at South Park', 64, 487, 'Customer', 60657),
	(21217, 1546, '2013-09-14 12:00:00', 'Townsend at 7th', 65, '2013-09-14 12:26:00', 'Post at Kearney', 47, 358, 'Subscriber', 94107),
	(21218, 555, '2013-09-14 12:01:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:10:00', 'Post at Kearney', 47, 625, 'Subscriber', 94111),
	(21219, 567, '2013-09-14 12:00:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:10:00', 'Post at Kearney', 47, 347, 'Subscriber', 94111),
	(21220, 5123, '2013-09-14 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 13:28:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 95112),
	(21221, 8128, '2013-09-14 12:05:00', '5th at Howard', 57, '2013-09-14 14:20:00', '5th at Howard', 57, 434, 'Customer', 98119),
	(21222, 447, '2013-09-14 12:05:00', 'Market at 4th', 76, '2013-09-14 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94131),
	(21225, 1362, '2013-09-14 12:04:00', 'Market at 4th', 76, '2013-09-14 12:27:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 91724),
	(21226, 1307, '2013-09-14 12:05:00', 'Market at 4th', 76, '2013-09-14 12:27:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 91724),
	(21227, 1794, '2013-09-14 12:07:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:37:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 94105),
	(21228, 8006, '2013-09-14 12:07:00', '5th at Howard', 57, '2013-09-14 14:20:00', '5th at Howard', 57, 356, 'Customer', 94583),
	(21229, 24305, '2013-09-14 12:07:00', '2nd at South Park', 64, '2013-09-14 18:52:00', '2nd at South Park', 64, 592, 'Customer', 94526),
	(21230, 1757, '2013-09-14 12:07:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:37:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94105),
	(21231, 24260, '2013-09-14 12:08:00', '2nd at South Park', 64, '2013-09-14 18:52:00', '2nd at South Park', 64, 433, 'Customer', 94526),
	(21233, 2192, '2013-09-14 12:11:00', 'Market at 4th', 76, '2013-09-14 12:47:00', 'Embarcadero at Vallejo', 48, 621, 'Customer', NULL),
	(21234, 2937, '2013-09-14 12:10:00', '2nd at Townsend', 61, '2013-09-14 12:59:00', 'Embarcadero at Vallejo', 48, 454, 'Customer', 90620),
	(21235, 2161, '2013-09-14 12:11:00', 'Market at 4th', 76, '2013-09-14 12:47:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', NULL),
	(21236, 4475, '2013-09-14 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 94556),
	(21237, 4469, '2013-09-14 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 94556),
	(21238, 4459, '2013-09-14 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 94556),
	(21239, 1122, '2013-09-14 12:13:00', '2nd at Townsend', 61, '2013-09-14 12:31:00', 'Beale at Market', 56, 576, 'Subscriber', 94107),
	(21241, 2741, '2013-09-14 12:13:00', '2nd at Townsend', 61, '2013-09-14 12:59:00', 'Embarcadero at Vallejo', 48, 550, 'Customer', 90620),
	(21242, 307, '2013-09-14 12:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 12:19:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94102),
	(21243, 439, '2013-09-14 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 12:21:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94111),
	(21244, 282, '2013-09-14 12:15:00', 'South Van Ness at Market', 66, '2013-09-14 12:20:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94109),
	(21245, 18151, '2013-09-14 12:15:00', 'Market at Sansome', 77, '2013-09-14 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 94104),
	(21246, 18125, '2013-09-14 12:15:00', 'Market at Sansome', 77, '2013-09-14 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94104),
	(21247, 1167, '2013-09-14 12:18:00', 'Market at 4th', 76, '2013-09-14 12:38:00', 'Embarcadero at Sansome', 60, 202, 'Customer', 94121),
	(21248, 1131, '2013-09-14 12:19:00', 'Market at 4th', 76, '2013-09-14 12:38:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 94121),
	(21249, 867, '2013-09-14 12:21:00', 'San Salvador at 1st', 8, '2013-09-14 12:35:00', 'Arena Green / SAP Center', 14, 116, 'Customer', 95113),
	(21250, 246, '2013-09-14 12:22:00', 'San Salvador at 1st', 8, '2013-09-14 12:26:00', 'Paseo de San Antonio', 7, 175, 'Subscriber', 95113),
	(21251, 241, '2013-09-14 12:22:00', 'San Salvador at 1st', 8, '2013-09-14 12:26:00', 'Paseo de San Antonio', 7, 187, 'Subscriber', 95113),
	(21252, 658, '2013-09-14 12:22:00', 'Market at Sansome', 77, '2013-09-14 12:33:00', 'Embarcadero at Folsom', 51, 362, 'Customer', 95131),
	(21253, 674, '2013-09-14 12:22:00', 'Market at Sansome', 77, '2013-09-14 12:33:00', 'Embarcadero at Folsom', 51, 488, 'Customer', 95131),
	(21254, 18941, '2013-09-14 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:39:00', 'Market at 4th', 76, 499, 'Customer', 59715),
	(21255, 18892, '2013-09-14 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:38:00', 'Market at 4th', 76, 622, 'Customer', 59715),
	(21256, 1403, '2013-09-14 12:26:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:50:00', 'Spear at Folsom', 49, 525, 'Customer', 94111),
	(21257, 1296, '2013-09-14 12:27:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:48:00', 'Spear at Folsom', 49, 608, 'Customer', 94111),
	(21258, 857, '2013-09-14 12:27:00', 'Embarcadero at Bryant', 54, '2013-09-14 12:42:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 94610),
	(21259, 850, '2013-09-14 12:27:00', 'Embarcadero at Bryant', 54, '2013-09-14 12:42:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 94610),
	(21260, 506, '2013-09-14 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94133),
	(21262, 538, '2013-09-14 12:30:00', 'Townsend at 7th', 65, '2013-09-14 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94103),
	(21263, 537, '2013-09-14 12:30:00', 'Townsend at 7th', 65, '2013-09-14 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94103),
	(21264, 5367, '2013-09-14 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-14 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', NULL),
	(21265, 1321, '2013-09-14 12:31:00', 'Market at Sansome', 77, '2013-09-14 12:53:00', 'Embarcadero at Vallejo', 48, 310, 'Customer', 94117),
	(21266, 1323, '2013-09-14 12:31:00', 'Market at Sansome', 77, '2013-09-14 12:54:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 90292),
	(21267, 239, '2013-09-14 12:32:00', 'Franklin at Maple', 21, '2013-09-14 12:36:00', 'Redwood City Caltrain Station', 22, 263, 'Subscriber', 94063),
	(21268, 680, '2013-09-14 12:33:00', 'Beale at Market', 56, '2013-09-14 12:44:00', '2nd at Townsend', 61, 363, 'Subscriber', 94107),
	(21269, 809, '2013-09-14 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 12:47:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94107),
	(21270, 785, '2013-09-14 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 12:46:00', 'Grant Avenue at Columbus Avenue', 73, 413, 'Subscriber', 94107),
	(21271, 1784, '2013-09-14 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 13:03:00', 'Embarcadero at Vallejo', 48, 429, 'Customer', 33160),
	(21272, 2333, '2013-09-14 12:34:00', '5th at Howard', 57, '2013-09-14 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 95014),
	(21274, 1730, '2013-09-14 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 13:03:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', 33160),
	(21275, 5351, '2013-09-14 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-14 14:04:00', 'Steuart at Market', 74, 410, 'Customer', NULL),
	(21276, 638, '2013-09-14 12:35:00', '2nd at Townsend', 61, '2013-09-14 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 60657),
	(21277, 646, '2013-09-14 12:35:00', '2nd at Townsend', 61, '2013-09-14 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 60657),
	(21278, 3285, '2013-09-14 12:35:00', 'Steuart at Market', 74, '2013-09-14 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 96819),
	(21279, 10167, '2013-09-14 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 15:26:00', 'Embarcadero at Vallejo', 48, 546, 'Customer', 22901),
	(21280, 2802, '2013-09-14 12:37:00', 'Embarcadero at Sansome', 60, '2013-09-14 13:24:00', 'Embarcadero at Folsom', 51, 486, 'Customer', 92024),
	(21282, 307, '2013-09-14 12:38:00', 'Post at Kearney', 47, '2013-09-14 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94105),
	(21283, 637, '2013-09-14 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-14 12:49:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94105),
	(21285, 78, '2013-09-14 12:39:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:40:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94105),
	(21286, 885, '2013-09-14 12:39:00', 'Embarcadero at Sansome', 60, '2013-09-14 12:54:00', 'Commercial at Montgomery', 45, 632, 'Customer', 94105),
	(21287, 1419, '2013-09-14 12:39:00', '2nd at South Park', 64, '2013-09-14 13:02:00', '2nd at South Park', 64, 513, 'Customer', 94117),
	(21288, 1600, '2013-09-14 12:39:00', '2nd at Townsend', 61, '2013-09-14 13:06:00', 'South Van Ness at Market', 66, 590, 'Customer', NULL),
	(21290, 2062, '2013-09-14 12:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 13:15:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94103),
	(21291, 2888, '2013-09-14 12:41:00', 'Steuart at Market', 74, '2013-09-14 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Customer', 94118),
	(21293, 1973, '2013-09-14 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 13:17:00', 'Davis at Jackson', 42, 432, 'Customer', 94103),
	(21294, 773, '2013-09-14 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 12:57:00', 'Embarcadero at Vallejo', 48, 558, 'Customer', 94118),
	(21295, 778, '2013-09-14 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 12:58:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 94118),
	(21296, 491, '2013-09-14 12:45:00', '2nd at Townsend', 61, '2013-09-14 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94158),
	(21297, 479, '2013-09-14 12:45:00', '2nd at Townsend', 61, '2013-09-14 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94158),
	(21298, 1652, '2013-09-14 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 13:12:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94103),
	(21299, 1604, '2013-09-14 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 13:14:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 94103),
	(21300, 631, '2013-09-14 12:47:00', 'Spear at Folsom', 49, '2013-09-14 12:58:00', '2nd at South Park', 64, 351, 'Customer', 94105),
	(21301, 869, '2013-09-14 12:48:00', '2nd at South Park', 64, '2013-09-14 13:02:00', '2nd at South Park', 64, 487, 'Customer', 94062),
	(21302, 569, '2013-09-14 12:48:00', 'Spear at Folsom', 49, '2013-09-14 12:57:00', '2nd at South Park', 64, 484, 'Customer', 94105),
	(21303, 1374, '2013-09-14 12:48:00', 'Market at 4th', 76, '2013-09-14 13:11:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94124),
	(21304, 283, '2013-09-14 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 12:54:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94105),
	(21305, 1261, '2013-09-14 12:50:00', 'Spear at Folsom', 49, '2013-09-14 13:11:00', 'Market at 10th', 67, 525, 'Customer', 94102),
	(21306, 296, '2013-09-14 12:51:00', '5th at Howard', 57, '2013-09-14 12:55:00', '5th at Howard', 57, 473, 'Subscriber', 94129),
	(21307, 657, '2013-09-14 12:51:00', '2nd at South Park', 64, '2013-09-14 13:02:00', '2nd at South Park', 64, 492, 'Customer', 94062),
	(21308, 1260, '2013-09-14 12:51:00', 'Golden Gate at Polk', 59, '2013-09-14 13:12:00', 'Townsend at 7th', 65, 479, 'Customer', 94102),
	(21309, 1226, '2013-09-14 12:52:00', 'Golden Gate at Polk', 59, '2013-09-14 13:12:00', 'Townsend at 7th', 65, 446, 'Customer', 94102),
	(21311, 1741, '2013-09-14 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 13:22:00', 'Washington at Kearney', 46, 485, 'Customer', 95131),
	(21314, 406, '2013-09-14 12:55:00', '2nd at Townsend', 61, '2013-09-14 13:02:00', '2nd at South Park', 64, 442, 'Customer', 94109),
	(21316, 2755, '2013-09-14 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', 94517),
	(21318, 178, '2013-09-14 12:56:00', 'Post at Kearney', 47, '2013-09-14 12:59:00', 'Post at Kearney', 47, 610, 'Subscriber', 94104),
	(21319, 548, '2013-09-14 12:57:00', 'Powell Street BART', 53, '2013-09-14 13:06:00', 'Market at 10th', 67, 577, 'Subscriber', 94102),
	(21320, 1307, '2013-09-14 12:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 13:19:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94103),
	(21322, 1017, '2013-09-14 12:59:00', 'MLK Library', 11, '2013-09-14 13:16:00', 'MLK Library', 11, 683, 'Subscriber', 95136),
	(21323, 3883, '2013-09-14 12:59:00', 'Steuart at Market', 74, '2013-09-14 14:03:00', 'Steuart at Market', 74, 598, 'Customer', 77990),
	(21325, 1063, '2013-09-14 13:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 13:18:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94107),
	(21327, 3756, '2013-09-14 13:00:00', 'Steuart at Market', 74, '2013-09-14 14:03:00', 'Steuart at Market', 74, 371, 'Customer', 77025),
	(21328, 3600, '2013-09-14 13:03:00', 'Steuart at Market', 74, '2013-09-14 14:03:00', 'Steuart at Market', 74, 523, 'Customer', 77025),
	(21329, 583, '2013-09-14 13:03:00', 'Paseo de San Antonio', 7, '2013-09-14 13:12:00', 'San Salvador at 1st', 8, 175, 'Subscriber', 95113),
	(21330, 558, '2013-09-14 13:03:00', 'Paseo de San Antonio', 7, '2013-09-14 13:12:00', 'San Salvador at 1st', 8, 187, 'Subscriber', 95113),
	(21331, 826, '2013-09-14 13:04:00', 'Embarcadero at Vallejo', 48, '2013-09-14 13:18:00', 'Davis at Jackson', 42, 621, 'Customer', 92678),
	(21332, 828, '2013-09-14 13:04:00', 'Embarcadero at Vallejo', 48, '2013-09-14 13:18:00', 'Davis at Jackson', 42, 530, 'Customer', 92678),
	(21333, 3281, '2013-09-14 13:08:00', 'Steuart at Market', 74, '2013-09-14 14:03:00', 'Steuart at Market', 74, 602, 'Customer', 77025),
	(21334, 3353, '2013-09-14 13:08:00', 'Steuart at Market', 74, '2013-09-14 14:04:00', 'Steuart at Market', 74, 519, 'Customer', 77025),
	(21335, 4659, '2013-09-14 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 14:26:00', 'Civic Center BART (7th at Market)', 72, 629, 'Customer', 10024),
	(21336, 4648, '2013-09-14 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 14:26:00', 'Civic Center BART (7th at Market)', 72, 556, 'Customer', 10024),
	(21337, 105, '2013-09-14 13:11:00', 'Steuart at Market', 74, '2013-09-14 13:12:00', 'Steuart at Market', 74, 551, 'Subscriber', 94102),
	(21339, 571, '2013-09-14 13:13:00', 'Steuart at Market', 74, '2013-09-14 13:23:00', 'Market at 4th', 76, 396, 'Customer', 94102),
	(21340, 1618, '2013-09-14 13:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 13:40:00', 'Commercial at Montgomery', 45, 436, 'Customer', 94109),
	(21341, 528, '2013-09-14 13:13:00', 'Steuart at Market', 74, '2013-09-14 13:22:00', 'Market at 4th', 76, 551, 'Subscriber', 94102),
	(21342, 858, '2013-09-14 13:14:00', '2nd at Townsend', 61, '2013-09-14 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 616, 'Customer', 3833),
	(21343, 3733, '2013-09-14 13:16:00', '2nd at South Park', 64, '2013-09-14 14:18:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Customer', 94117),
	(21344, 25179, '2013-09-14 13:18:00', '2nd at Folsom', 62, '2013-09-14 20:17:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Customer', 94105),
	(21345, 3633, '2013-09-14 13:18:00', '2nd at South Park', 64, '2013-09-14 14:18:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Customer', 94062),
	(21346, 4094, '2013-09-14 13:18:00', '2nd at South Park', 64, '2013-09-14 14:26:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Customer', 94062),
	(21347, 10930, '2013-09-14 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 16:21:00', '5th at Howard', 57, 542, 'Customer', 95014),
	(21348, 1292, '2013-09-14 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 13:41:00', 'Market at 4th', 76, 520, 'Subscriber', 94110),
	(21349, 3960, '2013-09-14 13:20:00', '2nd at South Park', 64, '2013-09-14 14:26:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Customer', 94109),
	(21351, 690, '2013-09-14 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 13:34:00', 'Steuart at Market', 74, 614, 'Customer', NULL),
	(21352, 874, '2013-09-14 13:23:00', 'Golden Gate at Polk', 59, '2013-09-14 13:37:00', 'Townsend at 7th', 65, 462, 'Customer', 94109),
	(21353, 1727, '2013-09-14 13:24:00', 'Embarcadero at Bryant', 54, '2013-09-14 13:52:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 95008),
	(21355, 717, '2013-09-14 13:27:00', 'Embarcadero at Folsom', 51, '2013-09-14 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Customer', 92024),
	(21356, 1029, '2013-09-14 13:23:00', '2nd at Townsend', 61, '2013-09-14 13:41:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94107),
	(21357, 544, '2013-09-14 13:28:00', '2nd at Folsom', 62, '2013-09-14 13:37:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(21358, 677, '2013-09-14 13:28:00', '5th at Howard', 57, '2013-09-14 13:39:00', '2nd at South Park', 64, 291, 'Customer', 94103),
	(21359, 879, '2013-09-14 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 13:43:00', 'San Francisco City Hall', 58, 425, 'Customer', 94041),
	(21361, 649, '2013-09-14 13:28:00', '5th at Howard', 57, '2013-09-14 13:39:00', '2nd at South Park', 64, 285, 'Customer', 94103),
	(21363, 1875, '2013-09-14 13:29:00', 'Embarcadero at Bryant', 54, '2013-09-14 14:00:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 95008),
	(21364, 5873, '2013-09-14 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 15:08:00', 'Embarcadero at Bryant', 54, 618, 'Customer', 94402),
	(21365, 753, '2013-09-14 13:31:00', '2nd at Folsom', 62, '2013-09-14 13:43:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94107),
	(21366, 689, '2013-09-14 13:32:00', '2nd at Folsom', 62, '2013-09-14 13:43:00', 'Washington at Kearney', 46, 483, 'Subscriber', 94107),
	(21367, 791, '2013-09-14 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Customer', 92131),
	(21368, 5751, '2013-09-14 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 15:08:00', 'Embarcadero at Bryant', 54, 402, 'Customer', 92131),
	(21371, 755, '2013-09-14 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-14 13:52:00', 'Civic Center BART (7th at Market)', 72, 547, 'Customer', 95129),
	(21372, 753, '2013-09-14 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94063),
	(21373, 419, '2013-09-14 13:41:00', 'Market at 10th', 67, '2013-09-14 13:48:00', 'Powell Street BART', 53, 567, 'Subscriber', 94102),
	(21374, 553, '2013-09-14 13:41:00', 'Townsend at 7th', 65, '2013-09-14 13:50:00', '2nd at Townsend', 61, 462, 'Customer', 94109),
	(21375, 435, '2013-09-14 13:44:00', 'Spear at Folsom', 49, '2013-09-14 13:51:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94105),
	(21376, 907, '2013-09-14 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 14:01:00', 'Market at 4th', 76, 309, 'Customer', 95131),
	(21377, 836, '2013-09-14 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 14:00:00', 'Market at 4th', 76, 382, 'Customer', 95131),
	(21378, 1454, '2013-09-14 13:47:00', 'Clay at Battery', 41, '2013-09-14 14:11:00', 'Steuart at Market', 74, 439, 'Customer', 34747),
	(21379, 1479, '2013-09-14 13:47:00', 'Clay at Battery', 41, '2013-09-14 14:12:00', 'Steuart at Market', 74, 555, 'Customer', 34747),
	(21381, 1234, '2013-09-14 13:48:00', 'Post at Kearney', 47, '2013-09-14 14:09:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94111),
	(21382, 1265, '2013-09-14 13:48:00', 'Clay at Battery', 41, '2013-09-14 14:10:00', 'Steuart at Market', 74, 626, 'Customer', NULL),
	(21383, 945, '2013-09-14 13:48:00', 'Paseo de San Antonio', 7, '2013-09-14 14:04:00', 'Paseo de San Antonio', 7, 53, 'Subscriber', 95112),
	(21384, 1253, '2013-09-14 13:48:00', 'Clay at Battery', 41, '2013-09-14 14:09:00', 'Steuart at Market', 74, 367, 'Customer', NULL),
	(21385, 798, '2013-09-14 13:48:00', 'Post at Kearney', 47, '2013-09-14 14:02:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94111),
	(21387, 1747, '2013-09-14 13:51:00', 'Powell Street BART', 53, '2013-09-14 14:21:00', 'Market at Sansome', 77, 390, 'Subscriber', 94109),
	(21388, 1660, '2013-09-14 13:52:00', 'Embarcadero at Bryant', 54, '2013-09-14 14:20:00', 'Powell at Post (Union Square)', 71, 553, 'Customer', 30082),
	(21389, 9340, '2013-09-14 13:54:00', 'Townsend at 7th', 65, '2013-09-14 16:30:00', 'Townsend at 7th', 65, 479, 'Customer', 94107),
	(21390, 3413, '2013-09-14 13:54:00', 'MLK Library', 11, '2013-09-14 14:51:00', 'SJSU - San Salvador at 9th', 16, 90, 'Customer', 94133),
	(21391, 524, '2013-09-14 13:56:00', 'Steuart at Market', 74, '2013-09-14 14:05:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94109),
	(21392, 6491, '2013-09-14 13:57:00', 'Embarcadero at Vallejo', 48, '2013-09-14 15:45:00', 'Embarcadero at Bryant', 54, 506, 'Customer', NULL),
	(21393, 241, '2013-09-14 13:57:00', 'South Van Ness at Market', 66, '2013-09-14 14:01:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94102),
	(21394, 288, '2013-09-14 13:57:00', 'South Van Ness at Market', 66, '2013-09-14 14:02:00', 'Golden Gate at Polk', 59, 394, 'Subscriber', 94103),
	(21395, 182, '2013-09-14 13:58:00', 'South Van Ness at Market', 66, '2013-09-14 14:01:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94110),
	(21396, 971, '2013-09-14 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 14:15:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94131),
	(21397, 819, '2013-09-14 13:59:00', 'Market at 10th', 67, '2013-09-14 14:13:00', 'Steuart at Market', 74, 350, 'Customer', 94114),
	(21398, 18567, '2013-09-14 13:59:00', '2nd at South Park', 64, '2013-09-14 19:09:00', 'Post at Kearney', 47, 487, 'Customer', 94107),
	(21399, 1047, '2013-09-14 14:00:00', 'Embarcadero at Sansome', 60, '2013-09-14 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94124),
	(21400, 859, '2013-09-14 13:59:00', 'Market at 10th', 67, '2013-09-14 14:14:00', 'Steuart at Market', 74, 525, 'Customer', 94114),
	(21402, 486, '2013-09-14 14:01:00', 'South Van Ness at Market', 66, '2013-09-14 14:09:00', 'Market at 4th', 76, 413, 'Customer', 94110),
	(21403, 445, '2013-09-14 14:01:00', 'South Van Ness at Market', 66, '2013-09-14 14:09:00', 'Market at 4th', 76, 518, 'Subscriber', 94110),
	(21404, 1132, '2013-09-14 14:02:00', 'San Francisco City Hall', 58, '2013-09-14 14:21:00', '2nd at Folsom', 62, 600, 'Subscriber', 94103),
	(21406, 65, '2013-09-14 14:03:00', 'Redwood City Caltrain Station', 22, '2013-09-14 14:05:00', 'Redwood City Caltrain Station', 22, 233, 'Subscriber', 94061),
	(21407, 640, '2013-09-14 14:05:00', 'Mountain View City Hall', 27, '2013-09-14 14:16:00', 'Evelyn Park and Ride', 30, 112, 'Customer', 95110),
	(21408, 923, '2013-09-14 14:06:00', 'South Van Ness at Market', 66, '2013-09-14 14:22:00', '2nd at South Park', 64, 342, 'Subscriber', 94107),
	(21409, 1684, '2013-09-14 14:10:00', 'Beale at Market', 56, '2013-09-14 14:38:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 95138),
	(21410, 955, '2013-09-14 14:11:00', 'Steuart at Market', 74, '2013-09-14 14:27:00', 'Embarcadero at Sansome', 60, 626, 'Customer', NULL),
	(21411, 2666, '2013-09-14 14:11:00', 'Beale at Market', 56, '2013-09-14 14:55:00', 'Beale at Market', 56, 359, 'Subscriber', 95138),
	(21412, 1128, '2013-09-14 14:11:00', 'Steuart at Market', 74, '2013-09-14 14:30:00', 'Embarcadero at Sansome', 60, 367, 'Customer', NULL),
	(21413, 694, '2013-09-14 14:12:00', 'South Van Ness at Market', 66, '2013-09-14 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94117),
	(21414, 1263, '2013-09-14 14:12:00', 'Steuart at Market', 74, '2013-09-14 14:33:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 34747),
	(21415, 633, '2013-09-14 14:11:00', '2nd at South Park', 64, '2013-09-14 14:22:00', 'Market at 4th', 76, 291, 'Customer', 94558),
	(21417, 17143, '2013-09-14 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:57:00', 'Embarcadero at Sansome', 60, 528, 'Customer', NULL),
	(21418, 1322, '2013-09-14 14:13:00', 'Steuart at Market', 74, '2013-09-14 14:35:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 34747),
	(21419, 791, '2013-09-14 14:13:00', 'Steuart at Market', 74, '2013-09-14 14:27:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 34747),
	(21420, 1471, '2013-09-14 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 14:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Customer', NULL),
	(21421, 1687, '2013-09-14 14:16:00', 'Townsend at 7th', 65, '2013-09-14 14:44:00', 'Powell Street BART', 53, 446, 'Customer', 94103),
	(21422, 1692, '2013-09-14 14:15:00', 'Townsend at 7th', 65, '2013-09-14 14:44:00', 'Powell Street BART', 53, 573, 'Customer', 94103),
	(21423, 1002, '2013-09-14 14:16:00', '2nd at South Park', 64, '2013-09-14 14:33:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94122),
	(21424, 5159, '2013-09-14 14:17:00', 'Embarcadero at Sansome', 60, '2013-09-14 15:43:00', 'Embarcadero at Sansome', 60, 202, 'Customer', 33160),
	(21425, 5163, '2013-09-14 14:18:00', 'Embarcadero at Sansome', 60, '2013-09-14 15:44:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 33160),
	(21427, 357, '2013-09-14 14:13:00', 'Paseo de San Antonio', 7, '2013-09-14 14:19:00', 'San Jose City Hall', 10, 53, 'Subscriber', 95112),
	(21428, 588, '2013-09-14 14:20:00', 'Market at 4th', 76, '2013-09-14 14:29:00', 'San Francisco City Hall', 58, 518, 'Subscriber', 94110),
	(21429, 499, '2013-09-14 14:20:00', 'Davis at Jackson', 42, '2013-09-14 14:28:00', 'Market at 4th', 76, 345, 'Subscriber', 94131),
	(21430, 532, '2013-09-14 14:20:00', '2nd at South Park', 64, '2013-09-14 14:29:00', 'Spear at Folsom', 49, 442, 'Customer', 94105),
	(21431, 16641, '2013-09-14 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:57:00', 'Embarcadero at Sansome', 60, 585, 'Customer', NULL),
	(21432, 542, '2013-09-14 14:21:00', 'Market at 4th', 76, '2013-09-14 14:30:00', 'San Francisco City Hall', 58, 382, 'Customer', 94110),
	(21433, 555, '2013-09-14 14:21:00', '2nd at South Park', 64, '2013-09-14 14:30:00', 'Spear at Folsom', 49, 508, 'Customer', 94105),
	(21434, 6331, '2013-09-14 14:22:00', 'University and Emerson', 35, '2013-09-14 16:08:00', 'University and Emerson', 35, 9, 'Customer', 10036),
	(21435, 2157, '2013-09-14 14:23:00', 'Embarcadero at Folsom', 51, '2013-09-14 14:59:00', 'Davis at Jackson', 42, 526, 'Customer', 94111),
	(21436, 2156, '2013-09-14 14:23:00', 'Embarcadero at Folsom', 51, '2013-09-14 14:59:00', 'Davis at Jackson', 42, 625, 'Customer', 94111),
	(21437, 292, '2013-09-14 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-14 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94112),
	(21438, 1536, '2013-09-14 14:24:00', 'Steuart at Market', 74, '2013-09-14 14:50:00', 'Davis at Jackson', 42, 410, 'Customer', 94117),
	(21439, 1517, '2013-09-14 14:24:00', 'Steuart at Market', 74, '2013-09-14 14:50:00', 'Davis at Jackson', 42, 569, 'Customer', 94117),
	(21440, 14225, '2013-09-14 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 95616),
	(21441, 532, '2013-09-14 14:25:00', 'Powell Street BART', 53, '2013-09-14 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Customer', 94115),
	(21442, 14200, '2013-09-14 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 616, 'Customer', 95616),
	(21443, 1842, '2013-09-14 14:27:00', 'Embarcadero at Bryant', 54, '2013-09-14 14:57:00', 'Embarcadero at Sansome', 60, 503, 'Customer', NULL),
	(21444, 1861, '2013-09-14 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 94114),
	(21445, 1842, '2013-09-14 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Customer', 94114),
	(21446, 703, '2013-09-14 14:28:00', 'Redwood City Caltrain Station', 22, '2013-09-14 14:40:00', 'Redwood City Medical Center', 26, 308, 'Subscriber', 94061),
	(21447, 715, '2013-09-14 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-14 14:41:00', 'Embarcadero at Sansome', 60, 626, 'Customer', NULL),
	(21448, 450, '2013-09-14 14:30:00', 'San Francisco City Hall', 58, '2013-09-14 14:38:00', 'South Van Ness at Market', 66, 382, 'Subscriber', 94103),
	(21449, 617, '2013-09-14 14:31:00', 'Steuart at Market', 74, '2013-09-14 14:42:00', '5th at Howard', 57, 376, 'Subscriber', 94158),
	(21450, 644, '2013-09-14 14:32:00', 'Embarcadero at Sansome', 60, '2013-09-14 14:43:00', 'Embarcadero at Sansome', 60, 266, 'Customer', NULL),
	(21451, 490, '2013-09-14 14:33:00', 'Market at 4th', 76, '2013-09-14 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 94103),
	(21452, 2298, '2013-09-14 14:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-14 15:12:00', 'Howard at 2nd', 63, 510, 'Customer', 10009),
	(21453, 410, '2013-09-14 14:35:00', 'Embarcadero at Sansome', 60, '2013-09-14 14:42:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 34747),
	(21455, 792, '2013-09-14 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-14 14:50:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94158),
	(21456, 1359, '2013-09-14 14:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94107),
	(21457, 1245, '2013-09-14 14:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 14:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94107),
	(21458, 1211, '2013-09-14 14:37:00', 'Embarcadero at Sansome', 60, '2013-09-14 14:57:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 34747),
	(21459, 726, '2013-09-14 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-14 14:50:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94158),
	(21460, 314, '2013-09-14 14:38:00', 'Embarcadero at Sansome', 60, '2013-09-14 14:43:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 34747),
	(21463, 365, '2013-09-14 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 14:45:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(21465, 10713, '2013-09-14 14:41:00', 'Embarcadero at Sansome', 60, '2013-09-14 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Customer', NULL),
	(21466, 1178, '2013-09-14 14:42:00', 'Embarcadero at Sansome', 60, '2013-09-14 15:02:00', 'Powell Street BART', 53, 364, 'Customer', NULL),
	(21467, 1764, '2013-09-14 14:43:00', 'Embarcadero at Sansome', 60, '2013-09-14 15:12:00', 'Embarcadero at Bryant', 54, 327, 'Customer', 98188),
	(21468, 2219, '2013-09-14 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 15:22:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', 3833),
	(21469, 2188, '2013-09-14 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 15:22:00', 'Embarcadero at Vallejo', 48, 363, 'Customer', 94158),
	(21470, 535, '2013-09-14 14:46:00', 'Powell Street BART', 53, '2013-09-14 14:55:00', 'Market at 4th', 76, 446, 'Customer', 94103),
	(21471, 139, '2013-09-14 14:46:00', 'San Jose City Hall', 10, '2013-09-14 14:49:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95112),
	(21472, 417, '2013-09-14 14:48:00', 'Market at 4th', 76, '2013-09-14 14:55:00', 'Civic Center BART (7th at Market)', 72, 309, 'Customer', 95131),
	(21473, 423, '2013-09-14 14:48:00', 'Market at 4th', 76, '2013-09-14 14:55:00', 'Civic Center BART (7th at Market)', 72, 520, 'Customer', 95131),
	(21476, 13778, '2013-09-14 14:51:00', 'Powell at Post (Union Square)', 71, '2013-09-14 18:41:00', 'Market at 4th', 76, 498, 'Customer', NULL),
	(21477, 518, '2013-09-14 14:53:00', 'Davis at Jackson', 42, '2013-09-14 15:02:00', 'Commercial at Montgomery', 45, 329, 'Customer', 94117),
	(21478, 515, '2013-09-14 14:53:00', 'Davis at Jackson', 42, '2013-09-14 15:02:00', 'Commercial at Montgomery', 45, 569, 'Customer', 94117),
	(21479, 2247, '2013-09-14 14:55:00', 'Market at 4th', 76, '2013-09-14 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 413, 'Customer', 94103),
	(21480, 2263, '2013-09-14 14:55:00', 'Market at 4th', 76, '2013-09-14 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Customer', 94103),
	(21481, 875, '2013-09-14 14:56:00', 'Davis at Jackson', 42, '2013-09-14 15:11:00', '2nd at Townsend', 61, 410, 'Subscriber', 94107),
	(21482, 1222, '2013-09-14 14:57:00', 'Embarcadero at Sansome', 60, '2013-09-14 15:17:00', 'Market at 4th', 76, 555, 'Customer', 94121),
	(21483, 1220, '2013-09-14 14:57:00', 'Embarcadero at Sansome', 60, '2013-09-14 15:17:00', 'Market at 4th', 76, 615, 'Customer', 94121),
	(21484, 616, '2013-09-14 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 15:08:00', '2nd at South Park', 64, 504, 'Customer', 94110),
	(21485, 629, '2013-09-14 14:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 15:08:00', '2nd at South Park', 64, 311, 'Customer', 94110),
	(21486, 202, '2013-09-14 14:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(21487, 1346, '2013-09-14 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 15:21:00', 'Embarcadero at Bryant', 54, 611, 'Customer', 94102),
	(21488, 13257, '2013-09-14 14:59:00', 'Powell at Post (Union Square)', 71, '2013-09-14 18:40:00', 'Market at 4th', 76, 553, 'Customer', NULL),
	(21489, 564, '2013-09-14 15:00:00', 'Redwood City Medical Center', 26, '2013-09-14 15:09:00', 'Redwood City Public Library', 24, 308, 'Subscriber', 94061),
	(21490, 1534, '2013-09-14 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 15:25:00', 'Market at 4th', 76, 420, 'Customer', 94103),
	(21491, 12481, '2013-09-14 15:00:00', 'Market at 10th', 67, '2013-09-14 18:28:00', 'Market at 4th', 76, 577, 'Customer', 94102),
	(21492, 12424, '2013-09-14 15:01:00', 'Market at 10th', 67, '2013-09-14 18:28:00', 'Market at 4th', 76, 397, 'Customer', 94102),
	(21493, 560, '2013-09-14 15:03:00', 'Market at 4th', 76, '2013-09-14 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94104),
	(21494, 770, '2013-09-14 15:03:00', 'Embarcadero at Folsom', 51, '2013-09-14 15:16:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94133),
	(21495, 621, '2013-09-14 15:05:00', 'Market at 4th', 76, '2013-09-14 15:15:00', 'Steuart at Market', 74, 543, 'Customer', 8005),
	(21496, 914, '2013-09-14 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 15:21:00', 'Embarcadero at Bryant', 54, 513, 'Customer', 94102),
	(21497, 622, '2013-09-14 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 15:17:00', 'Market at 4th', 76, 458, 'Subscriber', 94703),
	(21498, 284, '2013-09-14 15:12:00', 'San Jose City Hall', 10, '2013-09-14 15:16:00', 'San Jose City Hall', 10, 70, 'Subscriber', 94105),
	(21499, 189, '2013-09-14 15:12:00', 'Spear at Folsom', 49, '2013-09-14 15:15:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(21501, 1150, '2013-09-14 15:14:00', 'South Van Ness at Market', 66, '2013-09-14 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94102),
	(21502, 454, '2013-09-14 15:14:00', 'Embarcadero at Bryant', 54, '2013-09-14 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94107),
	(21503, 71554, '2013-09-14 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Customer', 94105),
	(21505, 71519, '2013-09-14 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Customer', 94105),
	(21506, 804, '2013-09-14 15:16:00', 'Redwood City Public Library', 24, '2013-09-14 15:29:00', 'Redwood City Caltrain Station', 22, 308, 'Subscriber', 94061),
	(21507, 6320, '2013-09-14 15:16:00', 'Mountain View City Hall', 27, '2013-09-14 17:01:00', 'Mountain View City Hall', 27, 160, 'Customer', 94043),
	(21508, 515, '2013-09-14 15:16:00', 'Market at Sansome', 77, '2013-09-14 15:25:00', 'Market at 4th', 76, 390, 'Customer', NULL),
	(21511, 548, '2013-09-14 15:18:00', 'Spear at Folsom', 49, '2013-09-14 15:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94105),
	(21512, 515, '2013-09-14 15:19:00', 'Powell at Post (Union Square)', 71, '2013-09-14 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94306),
	(21513, 1074, '2013-09-14 15:19:00', 'Embarcadero at Sansome', 60, '2013-09-14 15:37:00', 'Powell Street BART', 53, 367, 'Subscriber', 94103),
	(21516, 1448, '2013-09-14 15:19:00', 'Japantown', 9, '2013-09-14 15:44:00', 'MLK Library', 11, 16, 'Customer', 95117),
	(21520, 1006, '2013-09-14 15:22:00', '2nd at South Park', 64, '2013-09-14 15:39:00', 'San Francisco City Hall', 58, 504, 'Customer', 94109),
	(21521, 707, '2013-09-14 15:24:00', 'Embarcadero at Sansome', 60, '2013-09-14 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 94118),
	(21522, 1194, '2013-09-14 15:24:00', 'Japantown', 9, '2013-09-14 15:44:00', 'MLK Library', 11, 61, 'Customer', 95136),
	(21524, 1061, '2013-09-14 15:26:00', 'Japantown', 9, '2013-09-14 15:44:00', 'MLK Library', 11, 12, 'Customer', NULL),
	(21525, 886, '2013-09-14 15:26:00', 'Embarcadero at Vallejo', 48, '2013-09-14 15:41:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94103),
	(21526, 894, '2013-09-14 15:26:00', 'Embarcadero at Vallejo', 48, '2013-09-14 15:41:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94103),
	(21528, 856, '2013-09-14 15:27:00', 'Embarcadero at Vallejo', 48, '2013-09-14 15:41:00', 'Embarcadero at Bryant', 54, 546, 'Customer', 94103),
	(21529, 351, '2013-09-14 15:27:00', '5th at Howard', 57, '2013-09-14 15:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94158),
	(21530, 801, '2013-09-14 15:27:00', 'Embarcadero at Vallejo', 48, '2013-09-14 15:41:00', 'Embarcadero at Bryant', 54, 363, 'Customer', 94103),
	(21533, 350, '2013-09-14 15:29:00', 'Powell Street BART', 53, '2013-09-14 15:35:00', 'Golden Gate at Polk', 59, 364, 'Customer', NULL),
	(21534, 869, '2013-09-14 15:29:00', 'Japantown', 9, '2013-09-14 15:44:00', 'MLK Library', 11, 663, 'Customer', 95117),
	(21536, 449, '2013-09-14 15:30:00', 'Townsend at 7th', 65, '2013-09-14 15:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Customer', 94102),
	(21537, 975, '2013-09-14 15:33:00', '2nd at Townsend', 61, '2013-09-14 15:49:00', 'Market at 4th', 76, 462, 'Subscriber', 94107),
	(21538, 932, '2013-09-14 15:33:00', '2nd at Townsend', 61, '2013-09-14 15:49:00', 'Market at 4th', 76, 410, 'Subscriber', 94107),
	(21539, 485, '2013-09-14 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-14 15:44:00', 'Market at 4th', 76, 387, 'Customer', 94117),
	(21541, 1065, '2013-09-14 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 15:54:00', 'Spear at Folsom', 49, 604, 'Customer', 94102),
	(21543, 610, '2013-09-14 15:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-14 15:47:00', 'San Jose Civic Center', 3, 88, 'Customer', NULL),
	(21544, 384, '2013-09-14 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-14 15:44:00', 'Market at 4th', 76, 617, 'Customer', 94117),
	(21545, 976, '2013-09-14 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 15:54:00', 'Spear at Folsom', 49, 473, 'Customer', 94102),
	(21546, 839, '2013-09-14 15:39:00', 'Embarcadero at Bryant', 54, '2013-09-14 15:53:00', 'Embarcadero at Vallejo', 48, 375, 'Customer', 98188),
	(21547, 1069, '2013-09-14 15:40:00', '5th at Howard', 57, '2013-09-14 15:58:00', 'Steuart at Market', 74, 288, 'Customer', NULL),
	(21548, 1043, '2013-09-14 15:40:00', '5th at Howard', 57, '2013-09-14 15:58:00', 'Steuart at Market', 74, 356, 'Customer', NULL),
	(21549, 362, '2013-09-14 15:40:00', 'Market at Sansome', 77, '2013-09-14 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94112),
	(21550, 811, '2013-09-14 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 15:56:00', 'Post at Kearney', 47, 377, 'Subscriber', 94107),
	(21552, 1051, '2013-09-14 15:47:00', 'Embarcadero at Sansome', 60, '2013-09-14 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Customer', 98103),
	(21553, 1003, '2013-09-14 15:48:00', 'Embarcadero at Sansome', 60, '2013-09-14 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Customer', 98103),
	(21554, 925, '2013-09-14 15:49:00', '2nd at South Park', 64, '2013-09-14 16:04:00', 'Post at Kearney', 47, 492, 'Customer', 94103),
	(21555, 609, '2013-09-14 15:51:00', 'Market at 4th', 76, '2013-09-14 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94102),
	(21556, 1249, '2013-09-14 15:52:00', '2nd at South Park', 64, '2013-09-14 16:13:00', 'Powell at Post (Union Square)', 71, 311, 'Subscriber', 94118),
	(21557, 735, '2013-09-14 15:52:00', '2nd at South Park', 64, '2013-09-14 16:05:00', 'Post at Kearney', 47, 342, 'Customer', 94103),
	(21558, 1130, '2013-09-14 15:53:00', 'Spear at Folsom', 49, '2013-09-14 16:12:00', '2nd at South Park', 64, 508, 'Customer', 94110),
	(21559, 254, '2013-09-14 15:53:00', 'Clay at Battery', 41, '2013-09-14 15:57:00', 'Market at Sansome', 77, 424, 'Customer', 20005),
	(21560, 1130, '2013-09-14 15:53:00', 'Spear at Folsom', 49, '2013-09-14 16:12:00', '2nd at South Park', 64, 472, 'Customer', 94110),
	(21562, 857, '2013-09-14 15:55:00', 'Embarcadero at Folsom', 51, '2013-09-14 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 94105),
	(21567, 3703, '2013-09-14 15:58:00', 'Davis at Jackson', 42, '2013-09-14 17:00:00', 'Davis at Jackson', 42, 459, 'Customer', 95030),
	(21569, 3681, '2013-09-14 15:58:00', 'Davis at Jackson', 42, '2013-09-14 17:00:00', 'Davis at Jackson', 42, 526, 'Customer', 95030),
	(21571, 966, '2013-09-14 15:59:00', 'Howard at 2nd', 63, '2013-09-14 16:15:00', 'Powell at Post (Union Square)', 71, 584, 'Subscriber', 94122),
	(21572, 1294, '2013-09-14 15:59:00', 'Park at Olive', 38, '2013-09-14 16:21:00', 'Cowper at University', 37, 241, 'Customer', 94301),
	(21574, 1269, '2013-09-14 16:00:00', 'Park at Olive', 38, '2013-09-14 16:21:00', 'Cowper at University', 37, 164, 'Customer', 94301),
	(21575, 556, '2013-09-14 16:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 16:09:00', 'Market at 4th', 76, 547, 'Subscriber', 94102),
	(21581, 1157, '2013-09-14 16:03:00', 'Embarcadero at Sansome', 60, '2013-09-14 16:22:00', 'Embarcadero at Folsom', 51, 202, 'Customer', 98110),
	(21583, 1190, '2013-09-14 16:03:00', 'Embarcadero at Sansome', 60, '2013-09-14 16:23:00', 'Embarcadero at Folsom', 51, 519, 'Customer', 98110),
	(21586, 1531, '2013-09-14 16:05:00', '5th at Howard', 57, '2013-09-14 16:31:00', 'San Francisco City Hall', 58, 434, 'Customer', 95131),
	(21587, 1514, '2013-09-14 16:06:00', '5th at Howard', 57, '2013-09-14 16:31:00', 'San Francisco City Hall', 58, 376, 'Customer', 95131),
	(21589, 168, '2013-09-14 16:03:00', 'Powell at Post (Union Square)', 71, '2013-09-14 16:06:00', 'Market at 4th', 76, 385, 'Subscriber', 94109),
	(21590, 690, '2013-09-14 16:06:00', 'Golden Gate at Polk', 59, '2013-09-14 16:17:00', '2nd at South Park', 64, 333, 'Subscriber', 94102),
	(21592, 1354, '2013-09-14 16:07:00', 'Embarcadero at Sansome', 60, '2013-09-14 16:29:00', '2nd at Townsend', 61, 272, 'Customer', 94158),
	(21594, 479, '2013-09-14 16:07:00', 'Market at 4th', 76, '2013-09-14 16:15:00', '2nd at South Park', 64, 410, 'Subscriber', 94107),
	(21595, 444, '2013-09-14 16:09:00', 'Howard at 2nd', 63, '2013-09-14 16:16:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(21596, 392, '2013-09-14 16:10:00', '5th at Howard', 57, '2013-09-14 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94158),
	(21597, 369, '2013-09-14 16:10:00', '5th at Howard', 57, '2013-09-14 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94158),
	(21598, 618, '2013-09-14 16:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-14 16:20:00', 'San Salvador at 1st', 8, 641, 'Subscriber', 95126),
	(21599, 1098, '2013-09-14 16:13:00', '2nd at Folsom', 62, '2013-09-14 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94105),
	(21601, 1038, '2013-09-14 16:13:00', '2nd at Folsom', 62, '2013-09-14 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94105),
	(21603, 488, '2013-09-14 16:19:00', 'Davis at Jackson', 42, '2013-09-14 16:27:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94133),
	(21604, 782, '2013-09-14 16:19:00', 'Embarcadero at Vallejo', 48, '2013-09-14 16:32:00', 'Grant Avenue at Columbus Avenue', 73, 421, 'Customer', NULL),
	(21605, 731, '2013-09-14 16:19:00', 'Embarcadero at Vallejo', 48, '2013-09-14 16:31:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Customer', NULL),
	(21606, 1871, '2013-09-14 16:20:00', '2nd at South Park', 64, '2013-09-14 16:51:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 94110),
	(21607, 14183, '2013-09-14 16:20:00', 'Embarcadero at Sansome', 60, '2013-09-14 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 2145),
	(21608, 1874, '2013-09-14 16:20:00', '2nd at South Park', 64, '2013-09-14 16:51:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 94110),
	(21609, 14168, '2013-09-14 16:20:00', 'Embarcadero at Sansome', 60, '2013-09-14 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 2145),
	(21610, 820, '2013-09-14 16:20:00', 'Embarcadero at Sansome', 60, '2013-09-14 16:34:00', 'Embarcadero at Folsom', 51, 267, 'Customer', NULL),
	(21611, 8219, '2013-09-14 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:39:00', 'Market at 10th', 67, 619, 'Subscriber', 94105),
	(21612, 743, '2013-09-14 16:23:00', 'Cowper at University', 37, '2013-09-14 16:35:00', 'University and Emerson', 35, 158, 'Customer', 94301),
	(21613, 720, '2013-09-14 16:23:00', 'Cowper at University', 37, '2013-09-14 16:35:00', 'University and Emerson', 35, 29, 'Customer', 94301),
	(21614, 516, '2013-09-14 16:23:00', '2nd at Townsend', 61, '2013-09-14 16:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94107),
	(21615, 570, '2013-09-14 16:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Customer', 94558),
	(21616, 3089, '2013-09-14 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:18:00', 'Powell at Post (Union Square)', 71, 291, 'Customer', NULL),
	(21617, 3062, '2013-09-14 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:18:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', NULL),
	(21618, 696, '2013-09-14 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 16:40:00', 'Powell Street BART', 53, 348, 'Customer', 98103),
	(21619, 475, '2013-09-14 16:28:00', 'South Van Ness at Market', 66, '2013-09-14 16:36:00', 'Powell Street BART', 53, 382, 'Subscriber', 94117),
	(21620, 672, '2013-09-14 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 16:40:00', 'Powell Street BART', 53, 612, 'Customer', 98103),
	(21621, 856, '2013-09-14 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 16:43:00', 'Market at 4th', 76, 273, 'Subscriber', 94104),
	(21622, 1216, '2013-09-14 16:30:00', 'Embarcadero at Sansome', 60, '2013-09-14 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Customer', 11530),
	(21623, 10970, '2013-09-14 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 19:35:00', 'Embarcadero at Vallejo', 48, 398, 'Customer', NULL),
	(21624, 10959, '2013-09-14 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 19:35:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', NULL),
	(21626, 1385, '2013-09-14 16:36:00', 'SJSU - San Salvador at 9th', 16, '2013-09-14 16:59:00', 'SJSU 4th at San Carlos', 12, 106, 'Customer', 95112),
	(21628, 1367, '2013-09-14 16:37:00', 'SJSU - San Salvador at 9th', 16, '2013-09-14 17:00:00', 'SJSU 4th at San Carlos', 12, 655, 'Customer', 95112),
	(21629, 742, '2013-09-14 16:37:00', 'Embarcadero at Bryant', 54, '2013-09-14 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 94105),
	(21631, 482, '2013-09-14 16:38:00', 'San Pedro Square', 6, '2013-09-14 16:46:00', 'Japantown', 9, 674, 'Subscriber', 95112),
	(21632, 294, '2013-09-14 16:39:00', 'Redwood City Caltrain Station', 22, '2013-09-14 16:44:00', 'Franklin at Maple', 21, 263, 'Subscriber', 94063),
	(21634, 591, '2013-09-14 16:40:00', 'Embarcadero at Bryant', 54, '2013-09-14 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', NULL),
	(21635, 907, '2013-09-14 16:40:00', 'Embarcadero at Bryant', 54, '2013-09-14 16:55:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94103),
	(21636, 685, '2013-09-14 16:40:00', 'Embarcadero at Vallejo', 48, '2013-09-14 16:51:00', 'Embarcadero at Bryant', 54, 375, 'Customer', 98188),
	(21637, 945, '2013-09-14 16:40:00', 'Embarcadero at Bryant', 54, '2013-09-14 16:56:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94103);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(21638, 928, '2013-09-14 16:40:00', 'Embarcadero at Bryant', 54, '2013-09-14 16:56:00', 'Townsend at 7th', 65, 506, 'Customer', 94103),
	(21639, 367, '2013-09-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 16:47:00', '2nd at Townsend', 61, 589, 'Subscriber', 94105),
	(21640, 837, '2013-09-14 16:41:00', 'Embarcadero at Bryant', 54, '2013-09-14 16:55:00', 'Townsend at 7th', 65, 527, 'Customer', 94103),
	(21641, 872, '2013-09-14 16:41:00', 'Townsend at 7th', 65, '2013-09-14 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94107),
	(21642, 1298, '2013-09-14 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 17:03:00', '2nd at Folsom', 62, 388, 'Subscriber', 94105),
	(21643, 303, '2013-09-14 16:45:00', '2nd at Folsom', 62, '2013-09-14 16:50:00', '2nd at South Park', 64, 630, 'Customer', 94558),
	(21644, 7331, '2013-09-14 16:47:00', '2nd at Townsend', 61, '2013-09-14 18:49:00', '2nd at Townsend', 61, 356, 'Customer', NULL),
	(21645, 481, '2013-09-14 16:47:00', 'San Salvador at 1st', 8, '2013-09-14 16:55:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95126),
	(21646, 2663, '2013-09-14 16:51:00', '2nd at Townsend', 61, '2013-09-14 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(21647, 934, '2013-09-14 16:52:00', 'San Francisco City Hall', 58, '2013-09-14 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Customer', 95131),
	(21648, 7024, '2013-09-14 16:52:00', '2nd at Townsend', 61, '2013-09-14 18:49:00', '2nd at Townsend', 61, 272, 'Customer', NULL),
	(21649, 903, '2013-09-14 16:52:00', 'San Francisco City Hall', 58, '2013-09-14 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Customer', 95131),
	(21650, 914, '2013-09-14 16:48:00', '2nd at Townsend', 61, '2013-09-14 17:03:00', '2nd at Folsom', 62, 523, 'Subscriber', 94105),
	(21652, 10712, '2013-09-14 16:57:00', 'Embarcadero at Sansome', 60, '2013-09-14 19:55:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 60201),
	(21654, 451, '2013-09-14 16:58:00', '2nd at South Park', 64, '2013-09-14 17:05:00', 'Spear at Folsom', 49, 333, 'Customer', 94110),
	(21655, 10627, '2013-09-14 16:58:00', 'Embarcadero at Sansome', 60, '2013-09-14 19:55:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 60201),
	(21656, 6527, '2013-09-14 17:00:00', '2nd at Townsend', 61, '2013-09-14 18:49:00', '2nd at Townsend', 61, 602, 'Customer', NULL),
	(21657, 1213, '2013-09-14 17:00:00', 'Embarcadero at Sansome', 60, '2013-09-14 17:21:00', 'Powell at Post (Union Square)', 71, 508, 'Customer', NULL),
	(21658, 10470, '2013-09-14 17:00:00', 'Embarcadero at Sansome', 60, '2013-09-14 19:55:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 60201),
	(21659, 1196, '2013-09-14 17:01:00', 'Embarcadero at Sansome', 60, '2013-09-14 17:21:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', NULL),
	(21660, 3243, '2013-09-14 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Customer', 94118),
	(21662, 3216, '2013-09-14 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Customer', 94118),
	(21664, 194, '2013-09-14 17:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 17:06:00', 'Powell Street BART', 53, 379, 'Subscriber', 94134),
	(21665, 1323, '2013-09-14 17:04:00', 'Townsend at 7th', 65, '2013-09-14 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94112),
	(21667, 138, '2013-09-14 17:07:00', 'Powell Street BART', 53, '2013-09-14 17:09:00', '5th at Howard', 57, 367, 'Subscriber', 94134),
	(21668, 496, '2013-09-14 17:08:00', 'Powell Street BART', 53, '2013-09-14 17:16:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94127),
	(21671, 855, '2013-09-14 17:09:00', 'Embarcadero at Folsom', 51, '2013-09-14 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 94114),
	(21673, 1982, '2013-09-14 17:10:00', 'Embarcadero at Sansome', 60, '2013-09-14 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Customer', 95008),
	(21674, 819, '2013-09-14 17:10:00', 'Embarcadero at Folsom', 51, '2013-09-14 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 94114),
	(21675, 1960, '2013-09-14 17:10:00', 'Embarcadero at Sansome', 60, '2013-09-14 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Customer', 95008),
	(21678, 1206, '2013-09-14 17:12:00', 'Steuart at Market', 74, '2013-09-14 17:32:00', 'Golden Gate at Polk', 59, 543, 'Customer', 94102),
	(21679, 1192, '2013-09-14 17:12:00', 'Steuart at Market', 74, '2013-09-14 17:32:00', 'Golden Gate at Polk', 59, 614, 'Customer', 94102),
	(21683, 586, '2013-09-14 17:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 17:24:00', 'Powell Street BART', 53, 465, 'Subscriber', 94133),
	(21684, 10813, '2013-09-14 17:16:00', 'Beale at Market', 56, '2013-09-14 20:16:00', 'Beale at Market', 56, 576, 'Customer', 95132),
	(21685, 591, '2013-09-14 17:16:00', '5th at Howard', 57, '2013-09-14 17:26:00', '5th at Howard', 57, 367, 'Subscriber', 94129),
	(21686, 323, '2013-09-14 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-14 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94112),
	(21687, 1039, '2013-09-14 17:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-14 17:35:00', 'San Salvador at 1st', 8, 669, 'Subscriber', 95126),
	(21688, 167, '2013-09-14 17:16:00', '2nd at Townsend', 61, '2013-09-14 17:19:00', '2nd at South Park', 64, 439, 'Subscriber', 94102),
	(21689, 10657, '2013-09-14 17:18:00', 'Beale at Market', 56, '2013-09-14 20:16:00', 'Beale at Market', 56, 578, 'Customer', 95132),
	(21690, 888, '2013-09-14 17:19:00', '2nd at South Park', 64, '2013-09-14 17:34:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94102),
	(21691, 184, '2013-09-14 17:21:00', 'Franklin at Maple', 21, '2013-09-14 17:24:00', 'Broadway at Main', 25, 263, 'Subscriber', 94063),
	(21694, 10433, '2013-09-14 17:23:00', 'Beale at Market', 56, '2013-09-14 20:16:00', 'Beale at Market', 56, 536, 'Customer', 95132),
	(21695, 592, '2013-09-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 17:33:00', '2nd at Folsom', 62, 495, 'Subscriber', 94158),
	(21696, 611, '2013-09-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 17:34:00', '2nd at Folsom', 62, 339, 'Subscriber', 94158),
	(21699, 1440, '2013-09-14 17:26:00', 'San Jose Civic Center', 3, '2013-09-14 17:50:00', 'San Pedro Square', 6, 675, 'Customer', 95117),
	(21700, 316, '2013-09-14 17:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 17:34:00', 'Clay at Battery', 41, 413, 'Subscriber', 94133),
	(21703, 1319, '2013-09-14 17:31:00', 'SJSU 4th at San Carlos', 12, '2013-09-14 17:53:00', 'San Jose Civic Center', 3, 655, 'Customer', 95112),
	(21704, 1128, '2013-09-14 17:32:00', 'San Jose Civic Center', 3, '2013-09-14 17:51:00', 'San Pedro Square', 6, 200, 'Customer', 95136),
	(21705, 1111, '2013-09-14 17:32:00', 'San Jose Civic Center', 3, '2013-09-14 17:50:00', 'San Pedro Square', 6, 45, 'Customer', NULL),
	(21706, 1271, '2013-09-14 17:32:00', 'SJSU 4th at San Carlos', 12, '2013-09-14 17:53:00', 'San Jose Civic Center', 3, 106, 'Customer', 95112),
	(21707, 1072, '2013-09-14 17:33:00', 'San Jose Civic Center', 3, '2013-09-14 17:50:00', 'San Pedro Square', 6, 96, 'Customer', 95117),
	(21708, 1351, '2013-09-14 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:56:00', '2nd at Townsend', 61, 422, 'Customer', NULL),
	(21709, 903, '2013-09-14 17:33:00', 'Steuart at Market', 74, '2013-09-14 17:48:00', 'Market at 10th', 67, 471, 'Subscriber', 94103),
	(21710, 870, '2013-09-14 17:35:00', 'Market at 4th', 76, '2013-09-14 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94102),
	(21713, 1158, '2013-09-14 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:56:00', '2nd at Townsend', 61, 489, 'Customer', 94117),
	(21714, 358, '2013-09-14 17:37:00', 'Embarcadero at Sansome', 60, '2013-09-14 17:43:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 94704),
	(21715, 1054, '2013-09-14 17:38:00', 'Mountain View Caltrain Station', 28, '2013-09-14 17:56:00', 'Rengstorff Avenue / California Street', 33, 87, 'Customer', 94040),
	(21718, 963, '2013-09-14 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:56:00', '2nd at Townsend', 61, 392, 'Customer', 94608),
	(21719, 949, '2013-09-14 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:55:00', '2nd at Townsend', 61, 320, 'Customer', 94608),
	(21720, 3117, '2013-09-14 17:43:00', 'Market at 4th', 76, '2013-09-14 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Customer', 94117),
	(21721, 226, '2013-09-14 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 17:44:00', '2nd at South Park', 64, 522, 'Subscriber', 94117),
	(21722, 680, '2013-09-14 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 17:55:00', '2nd at Townsend', 61, 259, 'Customer', 94117),
	(21723, 217, '2013-09-14 17:50:00', 'San Francisco City Hall', 58, '2013-09-14 17:54:00', 'San Francisco City Hall', 58, 376, 'Subscriber', 94110),
	(21724, 683, '2013-09-14 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 18:04:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94107),
	(21725, 940, '2013-09-14 17:53:00', 'San Francisco City Hall', 58, '2013-09-14 18:08:00', '2nd at Townsend', 61, 468, 'Customer', NULL),
	(21726, 705, '2013-09-14 17:53:00', 'Powell at Post (Union Square)', 71, '2013-09-14 18:04:00', 'Steuart at Market', 74, 493, 'Customer', NULL),
	(21727, 717, '2013-09-14 17:53:00', 'Powell at Post (Union Square)', 71, '2013-09-14 18:05:00', 'Steuart at Market', 74, 426, 'Customer', NULL),
	(21728, 1919, '2013-09-14 17:54:00', 'San Jose Civic Center', 3, '2013-09-14 18:26:00', 'SJSU - San Salvador at 9th', 16, 655, 'Customer', 95112),
	(21729, 1905, '2013-09-14 17:55:00', 'San Jose Civic Center', 3, '2013-09-14 18:26:00', 'SJSU - San Salvador at 9th', 16, 106, 'Customer', 95112),
	(21730, 852, '2013-09-14 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-14 18:10:00', 'Embarcadero at Folsom', 51, 472, 'Customer', 3101),
	(21731, 851, '2013-09-14 17:55:00', 'Embarcadero at Sansome', 60, '2013-09-14 18:10:00', 'Embarcadero at Folsom', 51, 431, 'Customer', 3833),
	(21732, 1286, '2013-09-14 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:17:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94112),
	(21733, 795, '2013-09-14 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-14 18:10:00', 'Embarcadero at Folsom', 51, 491, 'Customer', 94158),
	(21734, 971, '2013-09-14 17:57:00', 'Market at Sansome', 77, '2013-09-14 18:13:00', 'Steuart at Market', 74, 551, 'Customer', 95054),
	(21735, 482, '2013-09-14 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 18:08:00', '2nd at South Park', 64, 405, 'Subscriber', 94107),
	(21736, 448, '2013-09-14 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 18:08:00', '2nd at South Park', 64, 566, 'Subscriber', 94107),
	(21737, 740, '2013-09-14 18:01:00', 'Market at Sansome', 77, '2013-09-14 18:13:00', 'Steuart at Market', 74, 555, 'Customer', 94116),
	(21738, 316, '2013-09-14 18:05:00', 'Market at Sansome', 77, '2013-09-14 18:10:00', 'Steuart at Market', 74, 424, 'Customer', 6107),
	(21739, 251, '2013-09-14 18:06:00', 'San Antonio Caltrain Station', 29, '2013-09-14 18:10:00', 'San Antonio Caltrain Station', 29, 139, 'Subscriber', 94041),
	(21740, 157, '2013-09-14 18:07:00', 'San Antonio Caltrain Station', 29, '2013-09-14 18:09:00', 'San Antonio Caltrain Station', 29, 142, 'Subscriber', 94041),
	(21741, 9478, '2013-09-14 18:07:00', 'Powell Street BART', 53, '2013-09-14 20:45:00', 'Powell Street BART', 53, 348, 'Customer', NULL),
	(21742, 9488, '2013-09-14 18:07:00', 'Powell Street BART', 53, '2013-09-14 20:45:00', 'Powell Street BART', 53, 382, 'Customer', NULL),
	(21743, 1503, '2013-09-14 18:08:00', 'Embarcadero at Vallejo', 48, '2013-09-14 18:33:00', '2nd at Townsend', 61, 624, 'Customer', 94111),
	(21744, 666, '2013-09-14 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 18:19:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94107),
	(21745, 1474, '2013-09-14 18:08:00', 'Embarcadero at Vallejo', 48, '2013-09-14 18:33:00', '2nd at Townsend', 61, 361, 'Customer', 94111),
	(21746, 851, '2013-09-14 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:22:00', 'Civic Center BART (7th at Market)', 72, 615, 'Subscriber', 94102),
	(21747, 896, '2013-09-14 18:12:00', 'Golden Gate at Polk', 59, '2013-09-14 18:27:00', 'Washington at Kearney', 46, 364, 'Subscriber', 94109),
	(21748, 3722, '2013-09-14 18:13:00', 'Howard at 2nd', 63, '2013-09-14 19:15:00', 'San Francisco City Hall', 58, 409, 'Customer', NULL),
	(21749, 3731, '2013-09-14 18:13:00', 'Howard at 2nd', 63, '2013-09-14 19:15:00', 'San Francisco City Hall', 58, 534, 'Customer', NULL),
	(21751, 706, '2013-09-14 18:14:00', 'Embarcadero at Folsom', 51, '2013-09-14 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Customer', 3833),
	(21752, 702, '2013-09-14 18:14:00', 'Embarcadero at Folsom', 51, '2013-09-14 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Customer', 94158),
	(21753, 708, '2013-09-14 18:14:00', 'Embarcadero at Folsom', 51, '2013-09-14 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Customer', 3101),
	(21754, 3892, '2013-09-14 18:18:00', 'Park at Olive', 38, '2013-09-14 19:23:00', 'Park at Olive', 38, 111, 'Customer', 94306),
	(21755, 3877, '2013-09-14 18:18:00', 'Park at Olive', 38, '2013-09-14 19:23:00', 'Park at Olive', 38, 100, 'Customer', 94306),
	(21756, 336, '2013-09-14 18:19:00', 'San Jose City Hall', 10, '2013-09-14 18:24:00', 'SJSU - San Salvador at 9th', 16, 86, 'Subscriber', 95112),
	(21758, 1171, '2013-09-14 18:21:00', 'Embarcadero at Folsom', 51, '2013-09-14 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(21759, 1611, '2013-09-14 18:21:00', 'SJSU 4th at San Carlos', 12, '2013-09-14 18:48:00', 'SJSU - San Salvador at 9th', 16, 198, 'Customer', 95112),
	(21760, 309479, '2013-09-14 18:21:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 08:19:00', 'SJSU - San Salvador at 9th', 16, 242, 'Customer', 95112),
	(21761, 1430, '2013-09-14 18:24:00', 'SJSU 4th at San Carlos', 12, '2013-09-14 18:48:00', 'SJSU - San Salvador at 9th', 16, 81, 'Customer', 95112),
	(21765, 481, '2013-09-14 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 18:35:00', '2nd at South Park', 64, 477, 'Subscriber', 94103),
	(21766, 134, '2013-09-14 18:25:00', 'Arena Green / SAP Center', 14, '2013-09-14 18:28:00', 'Arena Green / SAP Center', 14, 184, 'Subscriber', 95066),
	(21767, 435, '2013-09-14 18:30:00', 'Market at 4th', 76, '2013-09-14 18:37:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94118),
	(21768, 538, '2013-09-14 18:30:00', 'Market at 4th', 76, '2013-09-14 18:39:00', 'Market at 10th', 67, 385, 'Customer', 94114),
	(21769, 830, '2013-09-14 18:31:00', 'Market at 4th', 76, '2013-09-14 18:44:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(21770, 1552, '2013-09-14 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 18:56:00', 'Market at 4th', 76, 559, 'Customer', NULL),
	(21771, 422, '2013-09-14 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94107),
	(21772, 5265, '2013-09-14 18:31:00', 'Spear at Folsom', 49, '2013-09-14 19:59:00', 'Spear at Folsom', 49, 473, 'Customer', 94105),
	(21773, 5282, '2013-09-14 18:32:00', 'Spear at Folsom', 49, '2013-09-14 20:00:00', 'Spear at Folsom', 49, 604, 'Customer', 94105),
	(21775, 469, '2013-09-14 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:47:00', 'Embarcadero at Bryant', 54, 572, 'Customer', NULL),
	(21776, 419, '2013-09-14 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 18:47:00', 'Embarcadero at Bryant', 54, 326, 'Customer', 94105),
	(21778, 1054, '2013-09-14 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 18:58:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94107),
	(21779, 680, '2013-09-14 18:42:00', 'Embarcadero at Vallejo', 48, '2013-09-14 18:53:00', '2nd at Townsend', 61, 454, 'Customer', NULL),
	(21781, 987, '2013-09-14 18:45:00', 'Washington at Kearney', 46, '2013-09-14 19:02:00', 'Townsend at 7th', 65, 620, 'Customer', 94526),
	(21782, 794, '2013-09-14 18:46:00', 'Market at Sansome', 77, '2013-09-14 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94063),
	(21783, 223, '2013-09-14 18:48:00', 'Washington at Kearney', 46, '2013-09-14 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Customer', 94115),
	(21785, 1787, '2013-09-14 18:51:00', 'Washington at Kearney', 46, '2013-09-14 19:21:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 95033),
	(21786, 1770, '2013-09-14 18:52:00', 'Washington at Kearney', 46, '2013-09-14 19:21:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 95033),
	(21790, 483, '2013-09-14 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 19:03:00', 'Market at Sansome', 77, 435, 'Customer', 95054),
	(21791, 430, '2013-09-14 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 19:03:00', 'Market at Sansome', 77, 319, 'Customer', 94116),
	(21794, 554, '2013-09-14 18:55:00', 'Davis at Jackson', 42, '2013-09-14 19:05:00', 'Davis at Jackson', 42, 526, 'Customer', 93711),
	(21795, 11482, '2013-09-14 18:56:00', 'University and Emerson', 35, '2013-09-14 22:07:00', 'University and Emerson', 35, 29, 'Customer', NULL),
	(21796, 1174, '2013-09-14 18:57:00', 'Steuart at Market', 74, '2013-09-14 19:16:00', 'South Van Ness at Market', 66, 493, 'Customer', 94102),
	(21797, 1155, '2013-09-14 18:57:00', 'Steuart at Market', 74, '2013-09-14 19:16:00', 'South Van Ness at Market', 66, 426, 'Customer', 94102),
	(21798, 595, '2013-09-14 18:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 19:07:00', 'Market at 4th', 76, 469, 'Customer', 95138),
	(21799, 561, '2013-09-14 18:58:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 19:07:00', 'Market at 4th', 76, 556, 'Subscriber', 95138),
	(21800, 819, '2013-09-14 18:59:00', '2nd at Folsom', 62, '2013-09-14 19:13:00', 'Embarcadero at Bryant', 54, 523, 'Customer', 94105),
	(21801, 11002, '2013-09-14 19:04:00', 'University and Emerson', 35, '2013-09-14 22:08:00', 'University and Emerson', 35, 152, 'Customer', NULL),
	(21802, 493, '2013-09-14 19:05:00', '2nd at Folsom', 62, '2013-09-14 19:13:00', 'Embarcadero at Bryant', 54, 388, 'Customer', 94111),
	(21803, 1334, '2013-09-14 19:06:00', 'Santa Clara at Almaden', 4, '2013-09-14 19:28:00', 'SJSU 4th at San Carlos', 12, 178, 'Customer', 95148),
	(21804, 52009, '2013-09-14 19:06:00', 'Davis at Jackson', 42, '2013-09-15 09:32:00', 'Howard at 2nd', 63, 526, 'Customer', 93711),
	(21806, 1037, '2013-09-14 19:07:00', 'Embarcadero at Sansome', 60, '2013-09-14 19:24:00', 'Market at 4th', 76, 585, 'Customer', 6107),
	(21812, 10693, '2013-09-14 19:09:00', 'University and Emerson', 35, '2013-09-14 22:07:00', 'University and Emerson', 35, 9, 'Customer', NULL),
	(21820, 1240, '2013-09-14 19:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94133),
	(21821, 1249, '2013-09-14 19:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94133),
	(21822, 436, '2013-09-14 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 19:21:00', '5th at Howard', 57, 589, 'Subscriber', 94158),
	(21823, 1092, '2013-09-14 19:14:00', 'South Van Ness at Market', 66, '2013-09-14 19:33:00', '2nd at Townsend', 61, 379, 'Customer', NULL),
	(21824, 607, '2013-09-14 19:17:00', 'Davis at Jackson', 42, '2013-09-14 19:27:00', 'Post at Kearney', 47, 631, 'Subscriber', 94111),
	(21825, 777, '2013-09-14 19:19:00', 'San Pedro Square', 6, '2013-09-14 19:32:00', 'Japantown', 9, 200, 'Customer', 95117),
	(21826, 745, '2013-09-14 19:19:00', 'San Pedro Square', 6, '2013-09-14 19:31:00', 'Japantown', 9, 45, 'Customer', NULL),
	(21827, 764, '2013-09-14 19:19:00', 'San Pedro Square', 6, '2013-09-14 19:32:00', 'Japantown', 9, 96, 'Customer', 95117),
	(21828, 727, '2013-09-14 19:19:00', 'San Pedro Square', 6, '2013-09-14 19:31:00', 'Japantown', 9, 231, 'Customer', 95136),
	(21830, 560, '2013-09-14 19:22:00', 'Market at 4th', 76, '2013-09-14 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94158),
	(21831, 571, '2013-09-14 19:22:00', 'Market at 4th', 76, '2013-09-14 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94158),
	(21832, 1234, '2013-09-14 19:28:00', 'South Van Ness at Market', 66, '2013-09-14 19:49:00', 'Powell Street BART', 53, 285, 'Subscriber', 94102),
	(21833, 662, '2013-09-14 19:30:00', '5th at Howard', 57, '2013-09-14 19:41:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94107),
	(21837, 1362, '2013-09-14 19:33:00', '2nd at Townsend', 61, '2013-09-14 19:56:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 94111),
	(21838, 1348, '2013-09-14 19:34:00', '2nd at Townsend', 61, '2013-09-14 19:56:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 94111),
	(21844, 1095, '2013-09-14 19:48:00', 'Post at Kearney', 47, '2013-09-14 20:06:00', 'Golden Gate at Polk', 59, 377, 'Customer', 94107),
	(21845, 199, '2013-09-14 19:58:00', '2nd at Folsom', 62, '2013-09-14 20:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94105),
	(21846, 945, '2013-09-14 20:00:00', 'Embarcadero at Sansome', 60, '2013-09-14 20:15:00', 'Steuart at Market', 74, 427, 'Customer', 91214),
	(21847, 176, '2013-09-14 20:00:00', '2nd at Townsend', 61, '2013-09-14 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94107),
	(21848, 902, '2013-09-14 20:00:00', 'Embarcadero at Sansome', 60, '2013-09-14 20:15:00', 'Steuart at Market', 74, 528, 'Customer', 91214),
	(21849, 81, '2013-09-14 20:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 20:03:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94132),
	(21850, 219, '2013-09-14 20:06:00', 'Redwood City Caltrain Station', 22, '2013-09-14 20:09:00', 'Franklin at Maple', 21, 216, 'Subscriber', 94063),
	(21851, 192, '2013-09-14 20:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 20:10:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(21852, 1226, '2013-09-14 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 20:30:00', 'Powell at Post (Union Square)', 71, 626, 'Customer', NULL),
	(21853, 1241, '2013-09-14 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 20:30:00', 'Powell at Post (Union Square)', 71, 524, 'Customer', NULL),
	(21855, 532, '2013-09-14 20:13:00', 'Market at 4th', 76, '2013-09-14 20:22:00', '2nd at Folsom', 62, 585, 'Subscriber', 94107),
	(21856, 977, '2013-09-14 20:14:00', 'Townsend at 7th', 65, '2013-09-14 20:30:00', 'Washington at Kearney', 46, 479, 'Customer', 94526),
	(21857, 453, '2013-09-14 20:20:00', 'Powell Street BART', 53, '2013-09-14 20:27:00', 'South Van Ness at Market', 66, 612, 'Subscriber', 94117),
	(21858, 645, '2013-09-14 20:30:00', '2nd at Townsend', 61, '2013-09-14 20:40:00', 'Market at Sansome', 77, 392, 'Customer', 94608),
	(21859, 1456, '2013-09-14 20:37:00', '2nd at South Park', 64, '2013-09-14 21:01:00', 'Embarcadero at Bryant', 54, 433, 'Customer', 94107),
	(21861, 443, '2013-09-14 20:45:00', '2nd at South Park', 64, '2013-09-14 20:52:00', '5th at Howard', 57, 405, 'Subscriber', 94103),
	(21862, 467, '2013-09-14 20:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-14 21:00:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(21863, 1408, '2013-09-14 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 96310),
	(21864, 436, '2013-09-14 21:18:00', 'Powell Street BART', 53, '2013-09-14 21:25:00', '2nd at Folsom', 62, 573, 'Subscriber', 94107),
	(21865, 1419, '2013-09-14 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 85365),
	(21866, 1380, '2013-09-14 21:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 85365),
	(21867, 531, '2013-09-14 21:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-14 21:27:00', 'Powell Street BART', 53, 541, 'Subscriber', 94109),
	(21868, 446, '2013-09-14 21:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 21:28:00', 'Steuart at Market', 74, 438, 'Customer', 95008),
	(21869, 426, '2013-09-14 21:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 21:28:00', 'Steuart at Market', 74, 421, 'Subscriber', 94061),
	(21870, 1091, '2013-09-14 21:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 616, 'Customer', 85365),
	(21871, 214, '2013-09-14 21:23:00', 'California Ave Caltrain Station', 36, '2013-09-14 21:26:00', 'Park at Olive', 38, 48, 'Subscriber', 94039),
	(21875, 475, '2013-09-14 21:26:00', 'Market at Sansome', 77, '2013-09-14 21:34:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94105),
	(21878, 720, '2013-09-14 21:29:00', 'Steuart at Market', 74, '2013-09-14 21:41:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Customer', NULL),
	(21879, 713, '2013-09-14 21:29:00', 'Steuart at Market', 74, '2013-09-14 21:41:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Customer', 94133),
	(21880, 1394, '2013-09-14 21:30:00', 'Market at 4th', 76, '2013-09-14 21:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Customer', 95054),
	(21881, 1369, '2013-09-14 21:31:00', 'Market at 4th', 76, '2013-09-14 21:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', 94116),
	(21882, 224, '2013-09-14 21:33:00', 'Embarcadero at Folsom', 51, '2013-09-14 21:36:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94107),
	(21883, 269, '2013-09-14 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 21:39:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94306),
	(21884, 115, '2013-09-14 21:39:00', 'Steuart at Market', 74, '2013-09-14 21:41:00', 'Steuart at Market', 74, 421, 'Subscriber', 94061),
	(21885, 723, '2013-09-14 21:42:00', 'Steuart at Market', 74, '2013-09-14 21:54:00', 'Powell Street BART', 53, 438, 'Customer', 95008),
	(21886, 704, '2013-09-14 21:42:00', 'Steuart at Market', 74, '2013-09-14 21:54:00', 'Powell Street BART', 53, 421, 'Subscriber', 94061),
	(21891, 366, '2013-09-14 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-14 22:10:00', '5th at Howard', 57, 390, 'Customer', 94116),
	(21892, 1192, '2013-09-14 22:05:00', 'Japantown', 9, '2013-09-14 22:25:00', 'Japantown', 9, 26, 'Customer', 95112),
	(21894, 1141, '2013-09-14 22:06:00', 'Japantown', 9, '2013-09-14 22:25:00', 'Japantown', 9, 96, 'Customer', 94538),
	(21895, 587, '2013-09-14 22:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-14 22:16:00', 'Beale at Market', 56, 484, 'Subscriber', 94133),
	(21897, 301, '2013-09-14 22:08:00', 'Powell Street BART', 53, '2013-09-14 22:13:00', 'Market at Sansome', 77, 285, 'Customer', 6107),
	(21899, 296, '2013-09-14 22:28:00', 'San Jose City Hall', 10, '2013-09-14 22:33:00', 'San Salvador at 1st', 8, 196, 'Subscriber', 95112),
	(21901, 538, '2013-09-14 22:36:00', '2nd at Townsend', 61, '2013-09-14 22:45:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(21902, 604, '2013-09-14 22:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-14 22:49:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(21903, 305, '2013-09-14 22:43:00', 'Golden Gate at Polk', 59, '2013-09-14 22:49:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94102),
	(21905, 79, '2013-09-14 23:00:00', 'Embarcadero at Folsom', 51, '2013-09-14 23:01:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94111),
	(21906, 1080, '2013-09-14 23:09:00', 'San Francisco City Hall', 58, '2013-09-14 23:27:00', 'Howard at 2nd', 63, 344, 'Customer', NULL),
	(21907, 1059, '2013-09-14 23:09:00', 'San Francisco City Hall', 58, '2013-09-14 23:27:00', 'Howard at 2nd', 63, 425, 'Customer', NULL),
	(21908, 678, '2013-09-14 23:11:00', 'Clay at Battery', 41, '2013-09-14 23:22:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(21909, 72, '2013-09-14 23:15:00', 'Townsend at 7th', 65, '2013-09-14 23:17:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94158),
	(21910, 458, '2013-09-14 23:27:00', 'Powell Street BART', 53, '2013-09-14 23:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94158),
	(21911, 623, '2013-09-14 23:27:00', 'Powell Street BART', 53, '2013-09-14 23:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94061),
	(21912, 592, '2013-09-14 23:28:00', 'Powell Street BART', 53, '2013-09-14 23:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Customer', 95008),
	(21914, 652, '2013-09-14 23:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-14 23:46:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94103),
	(21915, 1367, '2013-09-15 00:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 00:35:00', '2nd at Folsom', 62, 292, 'Customer', 94111),
	(21916, 1246, '2013-09-15 00:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 00:35:00', '2nd at Folsom', 62, 568, 'Customer', 94105),
	(21917, 237060, '2013-09-15 00:37:00', 'Arena Green / SAP Center', 14, '2013-09-17 18:28:00', 'San Pedro Square', 6, 650, 'Customer', 95113),
	(21918, 767, '2013-09-15 00:43:00', 'Market at Sansome', 77, '2013-09-15 00:55:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(21919, 1003, '2013-09-15 00:47:00', 'Mountain View Caltrain Station', 28, '2013-09-15 01:03:00', 'Rengstorff Avenue / California Street', 33, 140, 'Customer', 94040),
	(21920, 74440, '2013-09-15 00:54:00', 'Japantown', 9, '2013-09-15 21:35:00', 'Japantown', 9, 30, 'Customer', 95112),
	(21921, 272, '2013-09-15 01:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 01:29:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94105),
	(21922, 802, '2013-09-15 01:42:00', 'Spear at Folsom', 49, '2013-09-15 01:56:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(21923, 792, '2013-09-15 01:43:00', 'Spear at Folsom', 49, '2013-09-15 01:56:00', 'Spear at Folsom', 49, 604, 'Customer', 94105),
	(21924, 792, '2013-09-15 02:52:00', 'Howard at 2nd', 63, '2013-09-15 03:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94158),
	(21925, 1133, '2013-09-15 03:15:00', 'South Van Ness at Market', 66, '2013-09-15 03:34:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94102),
	(21926, 1285, '2013-09-15 04:09:00', 'Embarcadero at Bryant', 54, '2013-09-15 04:30:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94102),
	(21927, 772, '2013-09-15 04:44:00', 'Embarcadero at Sansome', 60, '2013-09-15 04:57:00', 'Powell Street BART', 53, 611, 'Subscriber', 94102),
	(21928, 415, '2013-09-15 05:53:00', 'Market at 10th', 67, '2013-09-15 06:00:00', 'Market at 4th', 76, 471, 'Customer', 94102),
	(21932, 847, '2013-09-15 06:02:00', 'University and Emerson', 35, '2013-09-15 06:16:00', 'Park at Olive', 38, 162, 'Customer', 94306),
	(21934, 239, '2013-09-15 06:15:00', 'Spear at Folsom', 49, '2013-09-15 06:19:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94105),
	(21935, 1194, '2013-09-15 06:37:00', 'Embarcadero at Sansome', 60, '2013-09-15 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94133),
	(21936, 162, '2013-09-15 06:41:00', 'Embarcadero at Sansome', 60, '2013-09-15 06:43:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(21938, 1318, '2013-09-15 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 07:24:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94133),
	(21941, 929, '2013-09-15 07:31:00', 'Embarcadero at Bryant', 54, '2013-09-15 07:47:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94105),
	(21942, 319, '2013-09-15 07:33:00', 'Clay at Battery', 41, '2013-09-15 07:38:00', 'Spear at Folsom', 49, 558, 'Customer', NULL),
	(21943, 774, '2013-09-15 07:41:00', 'Clay at Battery', 41, '2013-09-15 07:54:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Customer', NULL),
	(21944, 828, '2013-09-15 07:41:00', 'Clay at Battery', 41, '2013-09-15 07:55:00', 'Grant Avenue at Columbus Avenue', 73, 550, 'Customer', NULL),
	(21945, 409, '2013-09-15 07:39:00', 'South Van Ness at Market', 66, '2013-09-15 07:46:00', 'Powell Street BART', 53, 367, 'Subscriber', 94117),
	(21946, 191, '2013-09-15 08:02:00', 'Powell Street BART', 53, '2013-09-15 08:06:00', 'Civic Center BART (7th at Market)', 72, 367, 'Customer', 55082),
	(21947, 1453, '2013-09-15 08:02:00', 'Howard at 2nd', 63, '2013-09-15 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94105),
	(21948, 33944, '2013-09-15 08:04:00', 'Powell at Post (Union Square)', 71, '2013-09-15 17:30:00', 'Post at Kearney', 47, 327, 'Customer', 92782),
	(21949, 754, '2013-09-15 08:05:00', '2nd at Townsend', 61, '2013-09-15 08:17:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94107),
	(21950, 186, '2013-09-15 08:06:00', 'Market at Sansome', 77, '2013-09-15 08:09:00', 'Market at 4th', 76, 345, 'Subscriber', 94114),
	(21951, 173, '2013-09-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 08:15:00', '2nd at Townsend', 61, 368, 'Subscriber', 94158),
	(21952, 485, '2013-09-15 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-15 08:27:00', 'Market at 4th', 76, 278, 'Subscriber', 94105),
	(21953, 631, '2013-09-15 08:25:00', 'Davis at Jackson', 42, '2013-09-15 08:36:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94111),
	(21954, 333, '2013-09-15 08:28:00', 'Davis at Jackson', 42, '2013-09-15 08:34:00', 'Beale at Market', 56, 432, 'Customer', 94111),
	(21955, 478, '2013-09-15 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Customer', 94704),
	(21956, 249, '2013-09-15 08:38:00', '2nd at Townsend', 61, '2013-09-15 08:42:00', '2nd at Folsom', 62, 489, 'Subscriber', 94105),
	(21957, 212, '2013-09-15 08:42:00', 'Beale at Market', 56, '2013-09-15 08:45:00', 'Davis at Jackson', 42, 432, 'Customer', 94111),
	(21958, 5944, '2013-09-15 08:52:00', 'Santa Clara at Almaden', 4, '2013-09-15 10:31:00', 'San Pedro Square', 6, 645, 'Customer', 95135),
	(21961, 221, '2013-09-15 08:59:00', '2nd at Townsend', 61, '2013-09-15 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(21962, 637, '2013-09-15 09:05:00', 'Embarcadero at Sansome', 60, '2013-09-15 09:16:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94107),
	(21963, 587, '2013-09-15 09:10:00', 'Golden Gate at Polk', 59, '2013-09-15 09:20:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94109),
	(21964, 281, '2013-09-15 09:17:00', '5th at Howard', 57, '2013-09-15 09:22:00', 'Market at 4th', 76, 589, 'Subscriber', 94103),
	(21965, 4202, '2013-09-15 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 10:33:00', 'Powell at Post (Union Square)', 71, 535, 'Customer', NULL),
	(21966, 182, '2013-09-15 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 09:26:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(21967, 1187, '2013-09-15 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-15 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', 94704),
	(21969, 955, '2013-09-15 09:34:00', 'Clay at Battery', 41, '2013-09-15 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Customer', NULL),
	(21970, 830, '2013-09-15 09:35:00', 'Embarcadero at Bryant', 54, '2013-09-15 09:49:00', '5th at Howard', 57, 513, 'Subscriber', 94105),
	(21971, 1376, '2013-09-15 09:36:00', 'Davis at Jackson', 42, '2013-09-15 09:59:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94111),
	(21972, 631, '2013-09-15 09:37:00', '2nd at Folsom', 62, '2013-09-15 09:48:00', 'Powell at Post (Union Square)', 71, 292, 'Customer', 94105),
	(21973, 598, '2013-09-15 09:38:00', '2nd at Folsom', 62, '2013-09-15 09:47:00', 'Powell at Post (Union Square)', 71, 585, 'Customer', 94111),
	(21974, 1041, '2013-09-15 09:41:00', 'Davis at Jackson', 42, '2013-09-15 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94111),
	(21976, 15026, '2013-09-15 09:42:00', 'Powell at Post (Union Square)', 71, '2013-09-15 13:53:00', 'Powell at Post (Union Square)', 71, 508, 'Customer', 94109),
	(21977, 14980, '2013-09-15 09:43:00', 'Powell at Post (Union Square)', 71, '2013-09-15 13:53:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 94109),
	(21978, 296, '2013-09-15 09:44:00', 'South Van Ness at Market', 66, '2013-09-15 09:49:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94103),
	(21979, 300, '2013-09-15 09:44:00', 'South Van Ness at Market', 66, '2013-09-15 09:49:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94103),
	(21980, 514, '2013-09-15 09:48:00', '5th at Howard', 57, '2013-09-15 09:57:00', 'Beale at Market', 56, 405, 'Customer', 98101),
	(21981, 461, '2013-09-15 09:50:00', 'Embarcadero at Folsom', 51, '2013-09-15 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94107),
	(21982, 2010, '2013-09-15 09:54:00', 'Clay at Battery', 41, '2013-09-15 10:28:00', 'Embarcadero at Bryant', 54, 413, 'Customer', 94581),
	(21983, 458, '2013-09-15 09:55:00', 'Spear at Folsom', 49, '2013-09-15 10:02:00', '5th at Howard', 57, 378, 'Subscriber', 94105),
	(21984, 1876, '2013-09-15 09:57:00', 'Clay at Battery', 41, '2013-09-15 10:28:00', 'Embarcadero at Bryant', 54, 347, 'Customer', 94559),
	(21985, 511, '2013-09-15 09:56:00', '2nd at Townsend', 61, '2013-09-15 10:04:00', 'Market at Sansome', 77, 272, 'Subscriber', 94107),
	(21986, 1961, '2013-09-15 09:59:00', 'Clay at Battery', 41, '2013-09-15 10:31:00', 'Embarcadero at Bryant', 54, 406, 'Customer', 94559),
	(21987, 1941, '2013-09-15 09:59:00', 'Adobe on Almaden', 5, '2013-09-15 10:31:00', 'Santa Clara at Almaden', 4, 42, 'Customer', 95003),
	(21988, 185, '2013-09-15 10:00:00', 'Cowper at University', 37, '2013-09-15 10:03:00', 'University and Emerson', 35, 168, 'Subscriber', 94303),
	(21989, 1649, '2013-09-15 10:01:00', 'Clay at Battery', 41, '2013-09-15 10:28:00', 'Embarcadero at Bryant', 54, 358, 'Customer', 94559),
	(21990, 2063, '2013-09-15 10:01:00', 'Clay at Battery', 41, '2013-09-15 10:35:00', 'Embarcadero at Bryant', 54, 343, 'Customer', 94559),
	(21991, 780, '2013-09-15 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 10:14:00', 'Steuart at Market', 74, 424, 'Subscriber', 94133),
	(21992, 649, '2013-09-15 10:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 10:12:00', 'Steuart at Market', 74, 351, 'Subscriber', 94133),
	(21993, 1788, '2013-09-15 10:02:00', 'Clay at Battery', 41, '2013-09-15 10:32:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 94559),
	(21994, 1218, '2013-09-15 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 10:24:00', 'Powell Street BART', 53, 455, 'Customer', 94704),
	(21995, 934, '2013-09-15 10:06:00', 'Townsend at 7th', 65, '2013-09-15 10:21:00', 'Golden Gate at Polk', 59, 620, 'Subscriber', 94109),
	(21997, 700, '2013-09-15 10:13:00', 'Market at 4th', 76, '2013-09-15 10:24:00', 'Market at 10th', 67, 273, 'Customer', 94102),
	(21998, 402, '2013-09-15 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94107),
	(21999, 316, '2013-09-15 10:13:00', 'Spear at Folsom', 49, '2013-09-15 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94105),
	(22000, 350, '2013-09-15 10:13:00', 'Spear at Folsom', 49, '2013-09-15 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94105),
	(22001, 454, '2013-09-15 10:16:00', '2nd at South Park', 64, '2013-09-15 10:23:00', 'Market at 4th', 76, 266, 'Subscriber', 94107),
	(22002, 342, '2013-09-15 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-15 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94105),
	(22003, 565, '2013-09-15 10:16:00', 'Embarcadero at Bryant', 54, '2013-09-15 10:26:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94105),
	(22010, 8052, '2013-09-15 10:23:00', 'Washington at Kearney', 46, '2013-09-15 12:37:00', 'Washington at Kearney', 46, 613, 'Customer', NULL),
	(22013, 7856, '2013-09-15 10:25:00', 'Washington at Kearney', 46, '2013-09-15 12:36:00', 'Washington at Kearney', 46, 496, 'Customer', NULL),
	(22014, 7732, '2013-09-15 10:27:00', 'Washington at Kearney', 46, '2013-09-15 12:36:00', 'Washington at Kearney', 46, 507, 'Customer', NULL),
	(22016, 1022, '2013-09-15 10:31:00', 'Embarcadero at Bryant', 54, '2013-09-15 10:48:00', 'Steuart at Market', 74, 277, 'Customer', 94559),
	(22017, 656, '2013-09-15 10:32:00', 'Embarcadero at Vallejo', 48, '2013-09-15 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94133),
	(22018, 1139, '2013-09-15 10:33:00', 'Davis at Jackson', 42, '2013-09-15 10:52:00', 'Civic Center BART (7th at Market)', 72, 521, 'Customer', 94111),
	(22019, 1105, '2013-09-15 10:33:00', 'Davis at Jackson', 42, '2013-09-15 10:51:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94538),
	(22020, 504, '2013-09-15 10:33:00', 'Market at 4th', 76, '2013-09-15 10:42:00', 'Clay at Battery', 41, 266, 'Customer', NULL),
	(22021, 917, '2013-09-15 10:34:00', 'Santa Clara at Almaden', 4, '2013-09-15 10:49:00', 'San Jose Civic Center', 3, 670, 'Customer', 95003),
	(22022, 810, '2013-09-15 10:34:00', 'Embarcadero at Bryant', 54, '2013-09-15 10:48:00', 'Steuart at Market', 74, 358, 'Customer', 94559),
	(22023, 763, '2013-09-15 10:35:00', 'Embarcadero at Bryant', 54, '2013-09-15 10:48:00', 'Steuart at Market', 74, 352, 'Customer', 94559),
	(22024, 715, '2013-09-15 10:36:00', 'Embarcadero at Bryant', 54, '2013-09-15 10:47:00', 'Steuart at Market', 74, 413, 'Customer', 94581),
	(22025, 188, '2013-09-15 10:36:00', 'University and Emerson', 35, '2013-09-15 10:39:00', 'Cowper at University', 37, 158, 'Subscriber', 94303),
	(22026, 7539, '2013-09-15 10:38:00', 'Embarcadero at Bryant', 54, '2013-09-15 12:44:00', 'Steuart at Market', 74, 343, 'Customer', 94559),
	(22027, 579, '2013-09-15 10:39:00', 'Embarcadero at Bryant', 54, '2013-09-15 10:48:00', 'Steuart at Market', 74, 493, 'Customer', 94559),
	(22028, 495, '2013-09-15 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 10:48:00', 'Davis at Jackson', 42, 393, 'Subscriber', 94111),
	(22029, 31205, '2013-09-15 10:40:00', 'Market at 4th', 76, '2013-09-15 19:20:00', 'Powell Street BART', 53, 278, 'Customer', 6020),
	(22030, 943, '2013-09-15 10:41:00', 'Davis at Jackson', 42, '2013-09-15 10:56:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Customer', 94111),
	(22031, 414, '2013-09-15 10:42:00', 'Howard at 2nd', 63, '2013-09-15 10:49:00', 'Clay at Battery', 41, 388, 'Subscriber', 94105),
	(22032, 428, '2013-09-15 10:42:00', 'Howard at 2nd', 63, '2013-09-15 10:49:00', 'Clay at Battery', 41, 425, 'Subscriber', 94105),
	(22033, 1610, '2013-09-15 10:43:00', 'Steuart at Market', 74, '2013-09-15 11:10:00', 'Townsend at 7th', 65, 351, 'Customer', 94530),
	(22034, 771, '2013-09-15 10:43:00', 'Davis at Jackson', 42, '2013-09-15 10:56:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Customer', 94111),
	(22035, 469, '2013-09-15 10:43:00', 'Townsend at 7th', 65, '2013-09-15 10:51:00', '5th at Howard', 57, 288, 'Subscriber', 94107),
	(22036, 737, '2013-09-15 10:44:00', 'Davis at Jackson', 42, '2013-09-15 10:56:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94111),
	(22037, 509, '2013-09-15 10:44:00', 'Clay at Battery', 41, '2013-09-15 10:53:00', 'Embarcadero at Sansome', 60, 266, 'Customer', NULL),
	(22038, 305, '2013-09-15 10:46:00', 'Spear at Folsom', 49, '2013-09-15 10:51:00', 'Steuart at Market', 74, 634, 'Subscriber', 94105),
	(22039, 612, '2013-09-15 10:47:00', 'Davis at Jackson', 42, '2013-09-15 10:57:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94111),
	(22041, 377, '2013-09-15 10:49:00', 'Howard at 2nd', 63, '2013-09-15 10:56:00', '2nd at South Park', 64, 526, 'Customer', 94704),
	(22042, 230, '2013-09-15 10:50:00', 'Embarcadero at Vallejo', 48, '2013-09-15 10:54:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', 76829),
	(22043, 9249, '2013-09-15 10:50:00', 'Japantown', 9, '2013-09-15 13:25:00', 'Japantown', 9, 96, 'Customer', 98004),
	(22044, 93, '2013-09-15 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 10:53:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Customer', NULL),
	(22045, 388, '2013-09-15 10:52:00', 'Howard at 2nd', 63, '2013-09-15 10:58:00', '2nd at Townsend', 61, 408, 'Customer', 60657),
	(22046, 378, '2013-09-15 10:52:00', 'Howard at 2nd', 63, '2013-09-15 10:58:00', '2nd at Townsend', 61, 326, 'Customer', 60657),
	(22047, 1311, '2013-09-15 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 11:16:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 95125),
	(22049, 666, '2013-09-15 10:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 11:07:00', 'Embarcadero at Sansome', 60, 555, 'Customer', NULL),
	(22050, 651, '2013-09-15 10:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 11:07:00', 'Embarcadero at Sansome', 60, 429, 'Customer', NULL),
	(22051, 235, '2013-09-15 10:56:00', 'Market at 10th', 67, '2013-09-15 11:00:00', 'Civic Center BART (7th at Market)', 72, 366, 'Customer', 94102),
	(22052, 559, '2013-09-15 10:56:00', 'Market at 4th', 76, '2013-09-15 11:06:00', 'Market at 4th', 76, 617, 'Subscriber', 94103),
	(22055, 510, '2013-09-15 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 11:08:00', 'Market at Sansome', 77, 373, 'Customer', 10009),
	(22056, 16402, '2013-09-15 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 15:33:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 95033),
	(22057, 1424, '2013-09-15 11:02:00', 'Market at 10th', 67, '2013-09-15 11:25:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94103),
	(22058, 544, '2013-09-15 11:04:00', 'Clay at Battery', 41, '2013-09-15 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 94707),
	(22059, 492, '2013-09-15 11:05:00', 'Clay at Battery', 41, '2013-09-15 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', 94707),
	(22060, 788, '2013-09-15 11:09:00', 'MLK Library', 11, '2013-09-15 11:22:00', 'Japantown', 9, 683, 'Subscriber', 95110),
	(22061, 1047, '2013-09-15 11:09:00', 'Market at Sansome', 77, '2013-09-15 11:26:00', '2nd at Townsend', 61, 373, 'Customer', 10009),
	(22063, 451, '2013-09-15 11:15:00', 'Market at 4th', 76, '2013-09-15 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94117),
	(22064, 462, '2013-09-15 11:16:00', 'Market at 4th', 76, '2013-09-15 11:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94122),
	(22065, 19866, '2013-09-15 11:16:00', 'Mountain View City Hall', 27, '2013-09-15 16:47:00', 'Mountain View City Hall', 27, 165, 'Customer', 94040),
	(22066, 347, '2013-09-15 11:18:00', 'Embarcadero at Folsom', 51, '2013-09-15 11:24:00', 'Embarcadero at Bryant', 54, 202, 'Subscriber', 94105),
	(22067, 343, '2013-09-15 11:18:00', 'Embarcadero at Folsom', 51, '2013-09-15 11:24:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(22068, 2680, '2013-09-15 11:22:00', 'Embarcadero at Bryant', 54, '2013-09-15 12:07:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', 94303),
	(22069, 3616, '2013-09-15 11:22:00', 'Market at 4th', 76, '2013-09-15 12:23:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 94080),
	(22070, 454, '2013-09-15 11:27:00', 'Embarcadero at Bryant', 54, '2013-09-15 11:35:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94105),
	(22071, 1420, '2013-09-15 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 11:52:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94158),
	(22072, 1415, '2013-09-15 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 11:52:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 3101),
	(22073, 3252, '2013-09-15 11:28:00', 'Market at 4th', 76, '2013-09-15 12:23:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 94080),
	(22074, 4440, '2013-09-15 11:30:00', 'Embarcadero at Vallejo', 48, '2013-09-15 12:44:00', 'Davis at Jackson', 42, 605, 'Customer', 76039),
	(22075, 4398, '2013-09-15 11:31:00', 'Embarcadero at Vallejo', 48, '2013-09-15 12:44:00', 'Davis at Jackson', 42, 577, 'Customer', 76039),
	(22076, 216, '2013-09-15 11:31:00', 'Embarcadero at Sansome', 60, '2013-09-15 11:34:00', 'Embarcadero at Vallejo', 48, 499, 'Subscriber', 94107),
	(22077, 3952, '2013-09-15 11:34:00', 'Embarcadero at Bryant', 54, '2013-09-15 12:39:00', 'Embarcadero at Vallejo', 48, 347, 'Customer', 10029),
	(22078, 4053, '2013-09-15 11:34:00', 'Embarcadero at Bryant', 54, '2013-09-15 12:42:00', 'Embarcadero at Vallejo', 48, 523, 'Customer', 10029),
	(22079, 12562, '2013-09-15 11:35:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 76829),
	(22080, 1116, '2013-09-15 11:35:00', 'Powell at Post (Union Square)', 71, '2013-09-15 11:53:00', 'Embarcadero at Sansome', 60, 626, 'Customer', NULL),
	(22081, 12488, '2013-09-15 11:35:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 76829),
	(22082, 1049, '2013-09-15 11:35:00', 'Powell at Post (Union Square)', 71, '2013-09-15 11:53:00', 'Embarcadero at Sansome', 60, 585, 'Customer', NULL),
	(22083, 518, '2013-09-15 11:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 11:45:00', 'Beale at Market', 56, 625, 'Subscriber', 94110),
	(22084, 9121, '2013-09-15 11:36:00', 'Market at 10th', 67, '2013-09-15 14:08:00', 'Market at 4th', 76, 281, 'Customer', 94117),
	(22085, 689, '2013-09-15 11:37:00', 'San Francisco City Hall', 58, '2013-09-15 11:48:00', 'Market at Sansome', 77, 606, 'Customer', 94114),
	(22086, 3442, '2013-09-15 11:38:00', 'Embarcadero at Bryant', 54, '2013-09-15 12:35:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 95219),
	(22087, 2005, '2013-09-15 11:43:00', 'Embarcadero at Sansome', 60, '2013-09-15 12:16:00', 'Embarcadero at Sansome', 60, 454, 'Customer', NULL),
	(22088, 20791, '2013-09-15 11:45:00', 'Embarcadero at Sansome', 60, '2013-09-15 17:32:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94122),
	(22089, 13175, '2013-09-15 11:45:00', 'Market at 10th', 67, '2013-09-15 15:24:00', 'Embarcadero at Folsom', 51, 383, 'Customer', NULL),
	(22090, 1287, '2013-09-15 11:45:00', 'Market at 10th', 67, '2013-09-15 12:07:00', 'Beale at Market', 56, 582, 'Customer', 94612),
	(22091, 1251, '2013-09-15 11:45:00', 'Beale at Market', 56, '2013-09-15 12:06:00', '2nd at Folsom', 62, 478, 'Subscriber', 94110),
	(22092, 411, '2013-09-15 11:48:00', '2nd at Folsom', 62, '2013-09-15 11:54:00', 'Post at Kearney', 47, 568, 'Subscriber', 94105),
	(22093, 322, '2013-09-15 11:49:00', 'Embarcadero at Bryant', 54, '2013-09-15 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 202, 'Subscriber', 94107),
	(22094, 596, '2013-09-15 11:52:00', '5th at Howard', 57, '2013-09-15 12:02:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94105),
	(22095, 17723, '2013-09-15 11:52:00', 'Mountain View City Hall', 27, '2013-09-15 16:48:00', 'Mountain View City Hall', 27, 125, 'Customer', 94022),
	(22096, 1268, '2013-09-15 11:56:00', 'Townsend at 7th', 65, '2013-09-15 12:17:00', 'South Van Ness at Market', 66, 351, 'Customer', 94530),
	(22097, 21686, '2013-09-15 11:57:00', 'South Van Ness at Market', 66, '2013-09-15 17:59:00', 'South Van Ness at Market', 66, 289, 'Customer', 60201),
	(22098, 406, '2013-09-15 11:58:00', '2nd at Folsom', 62, '2013-09-15 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Customer', 94704),
	(22099, 21625, '2013-09-15 11:58:00', 'South Van Ness at Market', 66, '2013-09-15 17:58:00', 'South Van Ness at Market', 66, 612, 'Customer', 60201),
	(22100, 21624, '2013-09-15 11:58:00', 'South Van Ness at Market', 66, '2013-09-15 17:58:00', 'South Van Ness at Market', 66, 590, 'Customer', 60201),
	(22106, 12300, '2013-09-15 12:02:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:27:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 95125),
	(22107, 1594, '2013-09-15 12:03:00', 'Beale at Market', 56, '2013-09-15 12:29:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 60137),
	(22108, 1164, '2013-09-15 12:04:00', 'San Francisco City Hall', 58, '2013-09-15 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94109),
	(22109, 413, '2013-09-15 12:04:00', 'Steuart at Market', 74, '2013-09-15 12:11:00', 'Howard at 2nd', 63, 340, 'Subscriber', 94105),
	(22110, 28075, '2013-09-15 12:04:00', 'Powell Street BART', 53, '2013-09-15 19:52:00', 'Market at 10th', 67, 348, 'Customer', 94103),
	(22111, 391, '2013-09-15 12:04:00', 'Steuart at Market', 74, '2013-09-15 12:11:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94105),
	(22112, 28063, '2013-09-15 12:04:00', 'Powell Street BART', 53, '2013-09-15 19:52:00', 'Market at 10th', 67, 438, 'Customer', 94103),
	(22113, 12088, '2013-09-15 12:06:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:27:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 95033),
	(22114, 887, '2013-09-15 12:07:00', '2nd at Folsom', 62, '2013-09-15 12:22:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94110),
	(22115, 1771, '2013-09-15 12:07:00', 'Beale at Market', 56, '2013-09-15 12:36:00', 'Clay at Battery', 41, 625, 'Customer', 94583),
	(22117, 764, '2013-09-15 12:08:00', 'Steuart at Market', 74, '2013-09-15 12:21:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94105),
	(22120, 456, '2013-09-15 12:11:00', 'Embarcadero at Sansome', 60, '2013-09-15 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94103),
	(22121, 731, '2013-09-15 12:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 12:26:00', '2nd at Folsom', 62, 309, 'Subscriber', 94102),
	(22122, 1164, '2013-09-15 12:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 12:33:00', 'Powell at Post (Union Square)', 71, 621, 'Subscriber', 94115),
	(22123, 9023, '2013-09-15 12:16:00', 'Howard at 2nd', 63, '2013-09-15 14:47:00', 'Howard at 2nd', 63, 381, 'Customer', 94105),
	(22124, 8993, '2013-09-15 12:17:00', 'Howard at 2nd', 63, '2013-09-15 14:47:00', 'Howard at 2nd', 63, 511, 'Customer', 94105),
	(22125, 20590, '2013-09-15 12:18:00', 'Embarcadero at Bryant', 54, '2013-09-15 18:01:00', 'Embarcadero at Bryant', 54, 546, 'Customer', 94105),
	(22126, 123, '2013-09-15 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94103),
	(22127, 1464, '2013-09-15 12:19:00', 'Steuart at Market', 74, '2013-09-15 12:44:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Subscriber', 94703),
	(22128, 883, '2013-09-15 12:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 12:35:00', 'Embarcadero at Vallejo', 48, 372, 'Customer', 3510),
	(22129, 682, '2013-09-15 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 12:32:00', 'Market at 10th', 67, 428, 'Subscriber', 94103),
	(22130, 8029, '2013-09-15 12:21:00', 'Powell at Post (Union Square)', 71, '2013-09-15 14:35:00', 'Spear at Folsom', 49, 292, 'Customer', NULL),
	(22131, 7978, '2013-09-15 12:22:00', 'Powell at Post (Union Square)', 71, '2013-09-15 14:35:00', 'Spear at Folsom', 49, 584, 'Customer', NULL),
	(22132, 407, '2013-09-15 12:22:00', 'St James Park', 13, '2013-09-15 12:29:00', 'San Pedro Square', 6, 649, 'Customer', 95112),
	(22133, 869, '2013-09-15 12:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 12:38:00', 'Market at Sansome', 77, 530, 'Customer', 94133),
	(22134, 6073, '2013-09-15 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:06:00', 'Embarcadero at Sansome', 60, 486, 'Customer', 94104),
	(22135, 1058, '2013-09-15 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 12:43:00', 'Market at Sansome', 77, 587, 'Subscriber', 94109),
	(22136, 401, '2013-09-15 12:26:00', 'Market at 4th', 76, '2013-09-15 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94107),
	(22137, 1728, '2013-09-15 12:27:00', 'Embarcadero at Bryant', 54, '2013-09-15 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Customer', 94107),
	(22138, 1358, '2013-09-15 12:26:00', '2nd at Townsend', 61, '2013-09-15 12:48:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94107),
	(22139, 1509, '2013-09-15 12:28:00', 'Embarcadero at Folsom', 51, '2013-09-15 12:53:00', 'Davis at Jackson', 42, 464, 'Customer', 94114),
	(22140, 162, '2013-09-15 12:28:00', '2nd at South Park', 64, '2013-09-15 12:31:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94103),
	(22141, 1508, '2013-09-15 12:28:00', 'Embarcadero at Folsom', 51, '2013-09-15 12:53:00', 'Davis at Jackson', 42, 283, 'Customer', 94114),
	(22142, 556, '2013-09-15 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 12:38:00', 'Powell Street BART', 53, 395, 'Subscriber', 94107),
	(22143, 1013, '2013-09-15 12:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 12:47:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94111),
	(22144, 5773, '2013-09-15 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:07:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 94577),
	(22145, 1524, '2013-09-15 12:31:00', 'Embarcadero at Bryant', 54, '2013-09-15 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Customer', 94107),
	(22146, 1298, '2013-09-15 12:32:00', '2nd at Townsend', 61, '2013-09-15 12:54:00', 'Davis at Jackson', 42, 598, 'Customer', NULL),
	(22148, 592, '2013-09-15 12:36:00', 'Embarcadero at Bryant', 54, '2013-09-15 12:46:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94107),
	(22150, 155, '2013-09-15 12:38:00', 'Powell Street BART', 53, '2013-09-15 12:41:00', 'Powell Street BART', 53, 395, 'Subscriber', 94107),
	(22151, 497, '2013-09-15 12:39:00', 'Clay at Battery', 41, '2013-09-15 12:47:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94107),
	(22153, 923, '2013-09-15 12:39:00', 'Embarcadero at Vallejo', 48, '2013-09-15 12:54:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 95219),
	(22154, 931, '2013-09-15 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-15 12:55:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94133),
	(22155, 2020, '2013-09-15 12:40:00', 'Palo Alto Caltrain Station', 34, '2013-09-15 13:14:00', 'University and Emerson', 35, 83, 'Customer', NULL),
	(22156, 785, '2013-09-15 12:41:00', 'Embarcadero at Vallejo', 48, '2013-09-15 12:54:00', 'Embarcadero at Bryant', 54, 347, 'Customer', 10029),
	(22157, 697, '2013-09-15 12:43:00', 'Embarcadero at Vallejo', 48, '2013-09-15 12:55:00', 'Embarcadero at Bryant', 54, 523, 'Customer', 10029),
	(22160, 13364, '2013-09-15 12:45:00', 'Market at 4th', 76, '2013-09-15 16:28:00', 'Powell at Post (Union Square)', 71, 471, 'Customer', 12345),
	(22161, 854, '2013-09-15 12:46:00', 'Market at Sansome', 77, '2013-09-15 13:00:00', 'San Francisco City Hall', 58, 587, 'Subscriber', 94109),
	(22162, 393, '2013-09-15 12:46:00', 'Market at 4th', 76, '2013-09-15 12:53:00', 'Steuart at Market', 74, 345, 'Customer', NULL),
	(22163, 425, '2013-09-15 12:47:00', 'South Van Ness at Market', 66, '2013-09-15 12:54:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94103),
	(22164, 1216, '2013-09-15 12:47:00', 'South Van Ness at Market', 66, '2013-09-15 13:07:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Customer', NULL),
	(22165, 4893, '2013-09-15 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', 92128),
	(22166, 5129, '2013-09-15 12:46:00', 'Steuart at Market', 74, '2013-09-15 14:12:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94116),
	(22167, 4868, '2013-09-15 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 92128),
	(22169, 4744, '2013-09-15 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 80021),
	(22170, 4734, '2013-09-15 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 80021),
	(22171, 1268, '2013-09-15 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 13:13:00', 'Steuart at Market', 74, 541, 'Customer', 94105),
	(22172, 10251, '2013-09-15 12:53:00', '2nd at Folsom', 62, '2013-09-15 15:44:00', '5th at Howard', 57, 478, 'Customer', 94002),
	(22174, 934, '2013-09-15 12:54:00', 'Spear at Folsom', 49, '2013-09-15 13:09:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94105),
	(22176, 419, '2013-09-15 12:55:00', 'Powell at Post (Union Square)', 71, '2013-09-15 13:02:00', 'Powell at Post (Union Square)', 71, 535, 'Customer', 92651),
	(22178, 10121, '2013-09-15 12:55:00', '2nd at Folsom', 62, '2013-09-15 15:43:00', '5th at Howard', 57, 489, 'Customer', 95132),
	(22179, 7605, '2013-09-15 12:55:00', 'Embarcadero at Vallejo', 48, '2013-09-15 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94559),
	(22180, 555, '2013-09-15 12:55:00', 'Embarcadero at Vallejo', 48, '2013-09-15 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', 94559),
	(22181, 489, '2013-09-15 12:56:00', 'Embarcadero at Vallejo', 48, '2013-09-15 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 94559),
	(22182, 322, '2013-09-15 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 13:02:00', '2nd at Folsom', 62, 512, 'Customer', 94501),
	(22183, 338, '2013-09-15 12:58:00', 'Embarcadero at Vallejo', 48, '2013-09-15 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 94581),
	(22184, 467, '2013-09-15 12:59:00', 'San Francisco City Hall', 58, '2013-09-15 13:07:00', 'San Francisco City Hall', 58, 409, 'Customer', 94102),
	(22185, 277, '2013-09-15 12:59:00', 'Embarcadero at Vallejo', 48, '2013-09-15 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', 94559),
	(22187, 1619, '2013-09-15 13:01:00', 'California Ave Caltrain Station', 36, '2013-09-15 13:28:00', 'University and Emerson', 35, 18, 'Customer', 68132),
	(22188, 1621, '2013-09-15 13:01:00', 'California Ave Caltrain Station', 36, '2013-09-15 13:28:00', 'University and Emerson', 35, 206, 'Customer', 68132),
	(22190, 9939, '2013-09-15 13:02:00', 'Howard at 2nd', 63, '2013-09-15 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Customer', 94105),
	(22191, 1371, '2013-09-15 13:02:00', 'San Francisco City Hall', 58, '2013-09-15 13:25:00', 'Market at Sansome', 77, 325, 'Customer', 94118),
	(22192, 3912, '2013-09-15 13:03:00', 'Post at Kearney', 47, '2013-09-15 14:08:00', 'South Van Ness at Market', 66, 492, 'Customer', 1772),
	(22193, 814, '2013-09-15 13:04:00', 'Powell at Post (Union Square)', 71, '2013-09-15 13:17:00', 'Steuart at Market', 74, 291, 'Customer', 92651),
	(22194, 1421, '2013-09-15 13:04:00', 'Spear at Folsom', 49, '2013-09-15 13:27:00', 'Embarcadero at Vallejo', 48, 604, 'Customer', 94930),
	(22197, 767, '2013-09-15 13:04:00', 'Powell at Post (Union Square)', 71, '2013-09-15 13:17:00', 'Steuart at Market', 74, 621, 'Customer', 92651),
	(22198, 1382, '2013-09-15 13:04:00', 'Spear at Folsom', 49, '2013-09-15 13:27:00', 'Embarcadero at Vallejo', 48, 607, 'Subscriber', 94105),
	(22199, 450, '2013-09-15 13:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 13:12:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94103),
	(22201, 1205, '2013-09-15 13:05:00', 'San Francisco City Hall', 58, '2013-09-15 13:25:00', 'Market at Sansome', 77, 587, 'Customer', 94121),
	(22205, 17502, '2013-09-15 13:06:00', 'Beale at Market', 56, '2013-09-15 17:57:00', 'Beale at Market', 56, 578, 'Customer', 94577),
	(22206, 7947, '2013-09-15 13:06:00', 'Washington at Kearney', 46, '2013-09-15 15:19:00', 'Washington at Kearney', 46, 633, 'Customer', 94618),
	(22207, 1061, '2013-09-15 13:07:00', 'San Francisco City Hall', 58, '2013-09-15 13:24:00', 'Market at Sansome', 77, 518, 'Customer', 91770),
	(22208, 1078, '2013-09-15 13:07:00', 'San Francisco City Hall', 58, '2013-09-15 13:25:00', 'Market at Sansome', 77, 287, 'Customer', 91770),
	(22209, 999, '2013-09-15 13:07:00', 'San Francisco City Hall', 58, '2013-09-15 13:24:00', 'Market at Sansome', 77, 534, 'Customer', 94102),
	(22211, 1038, '2013-09-15 13:07:00', 'San Francisco City Hall', 58, '2013-09-15 13:25:00', 'Market at Sansome', 77, 409, 'Customer', 94102),
	(22212, 221, '2013-09-15 13:07:00', '2nd at Townsend', 61, '2013-09-15 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(22213, 15754, '2013-09-15 13:10:00', 'South Van Ness at Market', 66, '2013-09-15 17:33:00', 'Civic Center BART (7th at Market)', 72, 548, 'Customer', NULL),
	(22214, 7851, '2013-09-15 13:11:00', 'Embarcadero at Vallejo', 48, '2013-09-15 15:22:00', 'Embarcadero at Vallejo', 48, 398, 'Customer', 1886),
	(22215, 15693, '2013-09-15 13:11:00', 'South Van Ness at Market', 66, '2013-09-15 17:32:00', 'Civic Center BART (7th at Market)', 72, 331, 'Customer', NULL),
	(22217, 10081, '2013-09-15 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 16:01:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 94596),
	(22218, 1697, '2013-09-15 13:13:00', 'Powell Street BART', 53, '2013-09-15 13:41:00', 'Embarcadero at Vallejo', 48, 465, 'Customer', 43081),
	(22219, 1671, '2013-09-15 13:13:00', 'Powell Street BART', 53, '2013-09-15 13:41:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', 43081),
	(22220, 1458, '2013-09-15 13:14:00', 'Spear at Folsom', 49, '2013-09-15 13:38:00', 'Golden Gate at Polk', 59, 314, 'Subscriber', 94105),
	(22221, 6169, '2013-09-15 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 202, 'Customer', 94610),
	(22222, 389, '2013-09-15 13:19:00', 'Market at Sansome', 77, '2013-09-15 13:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94107),
	(22223, 15619, '2013-09-15 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Customer', 91106),
	(22224, 502, '2013-09-15 13:22:00', 'Steuart at Market', 74, '2013-09-15 13:30:00', 'Market at 4th', 76, 345, 'Subscriber', 94110),
	(22225, 15424, '2013-09-15 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Customer', 91106),
	(22226, 841, '2013-09-15 13:23:00', 'Embarcadero at Vallejo', 48, '2013-09-15 13:37:00', 'Powell Street BART', 53, 378, 'Customer', NULL),
	(22227, 796, '2013-09-15 13:23:00', 'Howard at 2nd', 63, '2013-09-15 13:36:00', 'Market at 10th', 67, 525, 'Subscriber', 94105),
	(22228, 979, '2013-09-15 13:25:00', 'Spear at Folsom', 49, '2013-09-15 13:41:00', 'Post at Kearney', 47, 473, 'Customer', NULL),
	(22229, 568, '2013-09-15 13:26:00', 'Market at Sansome', 77, '2013-09-15 13:36:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(22230, 1143, '2013-09-15 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 13:46:00', 'Powell at Post (Union Square)', 71, 616, 'Customer', NULL),
	(22231, 1675, '2013-09-15 13:28:00', 'Market at Sansome', 77, '2013-09-15 13:56:00', 'Davis at Jackson', 42, 319, 'Customer', 94102),
	(22232, 1683, '2013-09-15 13:28:00', 'Market at Sansome', 77, '2013-09-15 13:56:00', 'Davis at Jackson', 42, 409, 'Customer', 94102),
	(22233, 814, '2013-09-15 13:28:00', 'Spear at Folsom', 49, '2013-09-15 13:41:00', 'Post at Kearney', 47, 442, 'Customer', NULL),
	(22235, 1692, '2013-09-15 13:28:00', 'Market at Sansome', 77, '2013-09-15 13:56:00', 'Davis at Jackson', 42, 272, 'Customer', 94121),
	(22236, 1687, '2013-09-15 13:28:00', 'Market at Sansome', 77, '2013-09-15 13:56:00', 'Davis at Jackson', 42, 325, 'Customer', 94118),
	(22237, 1569, '2013-09-15 13:28:00', 'Market at Sansome', 77, '2013-09-15 13:54:00', 'Embarcadero at Vallejo', 48, 287, 'Customer', 91770),
	(22238, 1566, '2013-09-15 13:28:00', 'Market at Sansome', 77, '2013-09-15 13:54:00', 'Embarcadero at Vallejo', 48, 380, 'Customer', 91770),
	(22239, 357, '2013-09-15 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 13:35:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94103),
	(22240, 10397, '2013-09-15 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 16:22:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 94544),
	(22241, 4817, '2013-09-15 13:30:00', 'University and Emerson', 35, '2013-09-15 14:51:00', 'University and Emerson', 35, 29, 'Customer', 95050),
	(22242, 1144, '2013-09-15 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', NULL),
	(22243, 4633, '2013-09-15 13:33:00', 'University and Emerson', 35, '2013-09-15 14:51:00', 'University and Emerson', 35, 152, 'Customer', 95050),
	(22244, 1153, '2013-09-15 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Customer', NULL),
	(22245, 4616, '2013-09-15 13:34:00', 'University and Emerson', 35, '2013-09-15 14:51:00', 'University and Emerson', 35, 18, 'Customer', 95050),
	(22248, 953, '2013-09-15 13:37:00', 'South Van Ness at Market', 66, '2013-09-15 13:53:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 94102),
	(22249, 1079, '2013-09-15 13:38:00', 'Powell Street BART', 53, '2013-09-15 13:56:00', 'Embarcadero at Vallejo', 48, 455, 'Customer', 94112),
	(22251, 1047, '2013-09-15 13:38:00', 'Powell Street BART', 53, '2013-09-15 13:55:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94112),
	(22255, 588, '2013-09-15 13:43:00', 'Embarcadero at Bryant', 54, '2013-09-15 13:53:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94105),
	(22256, 1246, '2013-09-15 13:44:00', 'Embarcadero at Vallejo', 48, '2013-09-15 14:05:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 43081),
	(22257, 1117, '2013-09-15 13:44:00', 'Embarcadero at Vallejo', 48, '2013-09-15 14:03:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 43081),
	(22258, 318, '2013-09-15 13:46:00', 'Market at Sansome', 77, '2013-09-15 13:51:00', 'Market at 4th', 76, 417, 'Subscriber', 94107),
	(22259, 708, '2013-09-15 13:46:00', '2nd at Townsend', 61, '2013-09-15 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94107),
	(22260, 21841, '2013-09-15 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 94588),
	(22261, 927, '2013-09-15 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:04:00', 'Clay at Battery', 41, 334, 'Customer', 94559),
	(22262, 892, '2013-09-15 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:03:00', 'Clay at Battery', 41, 499, 'Customer', 94559),
	(22263, 866, '2013-09-15 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 14:04:00', 'Clay at Battery', 41, 549, 'Customer', 94559),
	(22264, 76404, '2013-09-15 13:50:00', 'Embarcadero at Bryant', 54, '2013-09-16 11:03:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 94105),
	(22265, 4923, '2013-09-15 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 15:12:00', 'Market at 4th', 76, 585, 'Customer', 94301),
	(22266, 1008, '2013-09-15 13:51:00', 'Howard at 2nd', 63, '2013-09-15 14:07:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94105),
	(22267, 339, '2013-09-15 13:52:00', 'Powell Street BART', 53, '2013-09-15 13:57:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94102),
	(22268, 300, '2013-09-15 13:55:00', 'Embarcadero at Vallejo', 48, '2013-09-15 14:00:00', 'Davis at Jackson', 42, 380, 'Customer', 91770),
	(22269, 290, '2013-09-15 13:55:00', 'Embarcadero at Vallejo', 48, '2013-09-15 14:00:00', 'Davis at Jackson', 42, 287, 'Customer', 91770),
	(22270, 376, '2013-09-15 13:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94107),
	(22272, 18523, '2013-09-15 13:58:00', 'Steuart at Market', 74, '2013-09-15 19:07:00', 'San Francisco City Hall', 58, 532, 'Customer', 94105),
	(22273, 918, '2013-09-15 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 14:15:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94111),
	(22274, 1736, '2013-09-15 14:00:00', '2nd at South Park', 64, '2013-09-15 14:29:00', 'San Francisco City Hall', 58, 477, 'Customer', 94107),
	(22275, 1507, '2013-09-15 14:01:00', 'Embarcadero at Sansome', 60, '2013-09-15 14:26:00', 'Grant Avenue at Columbus Avenue', 73, 567, 'Customer', 94707),
	(22276, 1026, '2013-09-15 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-15 14:18:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94107),
	(22277, 1350, '2013-09-15 14:04:00', 'Embarcadero at Sansome', 60, '2013-09-15 14:26:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Customer', 94707),
	(22278, 639, '2013-09-15 14:04:00', 'Embarcadero at Folsom', 51, '2013-09-15 14:15:00', '2nd at South Park', 64, 267, 'Subscriber', 94105),
	(22279, 605, '2013-09-15 14:04:00', 'Embarcadero at Folsom', 51, '2013-09-15 14:14:00', '2nd at South Park', 64, 458, 'Subscriber', 94105),
	(22280, 1607, '2013-09-15 14:05:00', 'Embarcadero at Sansome', 60, '2013-09-15 14:32:00', 'Market at 4th', 76, 405, 'Customer', 94080),
	(22281, 1588, '2013-09-15 14:05:00', 'Embarcadero at Sansome', 60, '2013-09-15 14:32:00', 'Market at 4th', 76, 360, 'Customer', 94080),
	(22282, 565, '2013-09-15 14:07:00', 'Post at Kearney', 47, '2013-09-15 14:16:00', 'Spear at Folsom', 49, 473, 'Customer', NULL),
	(22283, 517, '2013-09-15 14:08:00', 'Post at Kearney', 47, '2013-09-15 14:16:00', 'Spear at Folsom', 49, 401, 'Customer', NULL),
	(22284, 839, '2013-09-15 14:09:00', 'Market at 10th', 67, '2013-09-15 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94105),
	(22285, 392, '2013-09-15 14:11:00', 'South Van Ness at Market', 66, '2013-09-15 14:17:00', 'Civic Center BART (7th at Market)', 72, 351, 'Customer', 1772),
	(22286, 845, '2013-09-15 14:11:00', 'Davis at Jackson', 42, '2013-09-15 14:25:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', 94530),
	(22287, 1019, '2013-09-15 14:12:00', '2nd at South Park', 64, '2013-09-15 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94107),
	(22288, 2800, '2013-09-15 14:15:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:01:00', 'Embarcadero at Sansome', 60, 454, 'Customer', NULL),
	(22289, 10768, '2013-09-15 14:15:00', 'MLK Library', 11, '2013-09-15 17:14:00', 'MLK Library', 11, 23, 'Customer', 94112),
	(22290, 8299, '2013-09-15 14:15:00', 'San Pedro Square', 6, '2013-09-15 16:34:00', 'San Pedro Square', 6, 675, 'Customer', 95127),
	(22291, 12036, '2013-09-15 14:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Customer', NULL),
	(22292, 958, '2013-09-15 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 14:32:00', 'Powell Street BART', 53, 501, 'Customer', 94105),
	(22294, 448, '2013-09-15 14:17:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 14:24:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94109),
	(22295, 1071, '2013-09-15 14:17:00', 'Townsend at 7th', 65, '2013-09-15 14:35:00', 'Market at 10th', 67, 318, 'Customer', 94102),
	(22296, 865, '2013-09-15 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 14:32:00', 'Powell Street BART', 53, 573, 'Customer', 94105),
	(22297, 11886, '2013-09-15 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Customer', 94105),
	(22298, 8109, '2013-09-15 14:18:00', 'San Pedro Square', 6, '2013-09-15 16:34:00', 'San Pedro Square', 6, 686, 'Customer', 95148),
	(22299, 8086, '2013-09-15 14:19:00', 'San Pedro Square', 6, '2013-09-15 16:33:00', 'San Pedro Square', 6, 645, 'Customer', 95148),
	(22300, 12280, '2013-09-15 14:20:00', 'Powell at Post (Union Square)', 71, '2013-09-15 17:45:00', '5th at Howard', 57, 623, 'Customer', 94501),
	(22301, 12226, '2013-09-15 14:21:00', 'Powell at Post (Union Square)', 71, '2013-09-15 17:45:00', '5th at Howard', 57, 508, 'Customer', 94501),
	(22303, 2167, '2013-09-15 14:24:00', '2nd at Townsend', 61, '2013-09-15 15:00:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(22304, 1214, '2013-09-15 14:24:00', 'Powell Street BART', 53, '2013-09-15 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94164),
	(22307, 382, '2013-09-15 14:26:00', '2nd at Townsend', 61, '2013-09-15 14:32:00', '2nd at Folsom', 62, 259, 'Subscriber', 94107),
	(22309, 509, '2013-09-15 14:29:00', 'Clay at Battery', 41, '2013-09-15 14:37:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94107),
	(22311, 11511, '2013-09-15 14:33:00', 'Powell at Post (Union Square)', 71, '2013-09-15 17:45:00', '5th at Howard', 57, 594, 'Customer', 94118),
	(22315, 215, '2013-09-15 14:36:00', 'South Van Ness at Market', 66, '2013-09-15 14:39:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94102),
	(22316, 11320, '2013-09-15 14:36:00', 'Powell at Post (Union Square)', 71, '2013-09-15 17:45:00', '5th at Howard', 57, 535, 'Customer', 94115),
	(22318, 3592, '2013-09-15 14:38:00', 'Embarcadero at Vallejo', 48, '2013-09-15 15:38:00', 'Market at 4th', 76, 465, 'Customer', 85018),
	(22319, 2154, '2013-09-15 14:39:00', '5th at Howard', 57, '2013-09-15 15:15:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94015),
	(22321, 5404, '2013-09-15 14:44:00', 'University and Emerson', 35, '2013-09-15 16:14:00', 'University and Emerson', 35, 206, 'Customer', 94110),
	(22323, 5368, '2013-09-15 14:44:00', 'University and Emerson', 35, '2013-09-15 16:14:00', 'University and Emerson', 35, 9, 'Customer', 94110),
	(22324, 3229, '2013-09-15 14:45:00', 'Embarcadero at Vallejo', 48, '2013-09-15 15:38:00', 'Market at 4th', 76, 421, 'Customer', 85018),
	(22325, 12998, '2013-09-15 14:45:00', 'Powell Street BART', 53, '2013-09-15 18:21:00', 'Powell Street BART', 53, 573, 'Customer', NULL),
	(22326, 691, '2013-09-15 14:46:00', 'Washington at Kearney', 46, '2013-09-15 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 94530),
	(22327, 766, '2013-09-15 14:48:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:01:00', 'Market at 4th', 76, 328, 'Subscriber', 94105),
	(22329, 628, '2013-09-15 14:49:00', 'Embarcadero at Vallejo', 48, '2013-09-15 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94131),
	(22331, 2476, '2013-09-15 14:49:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:31:00', 'Embarcadero at Sansome', 60, 486, 'Customer', NULL),
	(22332, 2475, '2013-09-15 14:50:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:31:00', 'Embarcadero at Sansome', 60, 315, 'Customer', NULL),
	(22334, 1100, '2013-09-15 14:50:00', 'Market at 10th', 67, '2013-09-15 15:08:00', 'Davis at Jackson', 42, 318, 'Customer', 94111),
	(22336, 1030, '2013-09-15 14:50:00', 'Market at 10th', 67, '2013-09-15 15:08:00', 'Davis at Jackson', 42, 457, 'Subscriber', 94538),
	(22338, 522, '2013-09-15 14:51:00', 'Market at 4th', 76, '2013-09-15 15:00:00', 'Civic Center BART (7th at Market)', 72, 360, 'Customer', NULL),
	(22339, 10660, '2013-09-15 14:51:00', 'Steuart at Market', 74, '2013-09-15 17:49:00', 'San Francisco City Hall', 58, 621, 'Customer', 32951),
	(22341, 788, '2013-09-15 14:51:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94111),
	(22343, 406, '2013-09-15 14:53:00', 'Embarcadero at Sansome', 60, '2013-09-15 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94107),
	(22345, 298, '2013-09-15 14:57:00', 'Embarcadero at Vallejo', 48, '2013-09-15 15:02:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(22347, 729, '2013-09-15 14:58:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:10:00', 'Market at Sansome', 77, 415, 'Subscriber', 94116),
	(22348, 1079, '2013-09-15 14:58:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:16:00', '2nd at Townsend', 61, 468, 'Subscriber', 94107),
	(22349, 1303, '2013-09-15 14:58:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:20:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(22350, 701, '2013-09-15 14:58:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:10:00', 'Clay at Battery', 41, 505, 'Customer', NULL),
	(22351, 1244, '2013-09-15 14:59:00', 'Steuart at Market', 74, '2013-09-15 15:19:00', '2nd at Townsend', 61, 493, 'Customer', 94115),
	(22352, 1255, '2013-09-15 14:59:00', 'Steuart at Market', 74, '2013-09-15 15:20:00', '2nd at Townsend', 61, 277, 'Customer', 94115),
	(22354, 1144, '2013-09-15 15:01:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:20:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94930),
	(22355, 1122, '2013-09-15 15:01:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:20:00', 'Embarcadero at Bryant', 54, 279, 'Customer', 94109),
	(22356, 357, '2013-09-15 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-15 15:08:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(22357, 286, '2013-09-15 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-15 15:08:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(22358, 2345, '2013-09-15 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 15:42:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 94587),
	(22359, 902, '2013-09-15 15:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 15:18:00', 'Market at 10th', 67, 581, 'Subscriber', 94133),
	(22360, 2295, '2013-09-15 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 15:42:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 94538),
	(22362, 2233, '2013-09-15 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 15:42:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 94538),
	(22363, 754, '2013-09-15 15:07:00', 'Davis at Jackson', 42, '2013-09-15 15:19:00', 'Market at 4th', 76, 409, 'Customer', 94102),
	(22364, 747, '2013-09-15 15:07:00', 'Davis at Jackson', 42, '2013-09-15 15:19:00', 'Market at 4th', 76, 272, 'Customer', 94102),
	(22365, 723, '2013-09-15 15:07:00', 'Davis at Jackson', 42, '2013-09-15 15:19:00', 'Market at 4th', 76, 380, 'Customer', 91770),
	(22366, 713, '2013-09-15 15:07:00', 'Davis at Jackson', 42, '2013-09-15 15:19:00', 'Market at 4th', 76, 325, 'Customer', 91770),
	(22367, 1332, '2013-09-15 15:08:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:30:00', 'Embarcadero at Bryant', 54, 637, 'Customer', 94107),
	(22368, 11243, '2013-09-15 15:12:00', 'Beale at Market', 56, '2013-09-15 18:19:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 90046),
	(22369, 11217, '2013-09-15 15:13:00', 'Beale at Market', 56, '2013-09-15 18:20:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 90046),
	(22370, 7198, '2013-09-15 15:14:00', 'Steuart at Market', 74, '2013-09-15 17:13:00', 'Embarcadero at Folsom', 51, 291, 'Customer', NULL),
	(22371, 1273, '2013-09-15 15:15:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:36:00', 'Embarcadero at Vallejo', 48, 555, 'Customer', NULL),
	(22373, 1641, '2013-09-15 15:16:00', 'Powell Street BART', 53, '2013-09-15 15:44:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94108),
	(22374, 1579, '2013-09-15 15:17:00', 'Powell Street BART', 53, '2013-09-15 15:44:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 94556),
	(22375, 677, '2013-09-15 15:17:00', 'Market at 10th', 67, '2013-09-15 15:29:00', 'Market at Sansome', 77, 525, 'Customer', 6107),
	(22376, 1096, '2013-09-15 15:18:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:36:00', 'Embarcadero at Vallejo', 48, 326, 'Customer', NULL),
	(22377, 3188, '2013-09-15 15:18:00', 'Embarcadero at Sansome', 60, '2013-09-15 16:11:00', 'South Van Ness at Market', 66, 454, 'Customer', NULL),
	(22378, 3086, '2013-09-15 15:18:00', 'Embarcadero at Sansome', 60, '2013-09-15 16:10:00', 'South Van Ness at Market', 66, 513, 'Customer', NULL),
	(22379, 1100, '2013-09-15 15:19:00', 'Steuart at Market', 74, '2013-09-15 15:37:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94102),
	(22382, 10864, '2013-09-15 15:19:00', 'San Francisco City Hall', 58, '2013-09-15 18:20:00', 'Powell Street BART', 53, 477, 'Customer', NULL),
	(22383, 840, '2013-09-15 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Customer', 94530),
	(22384, 368, '2013-09-15 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94133),
	(22385, 472, '2013-09-15 15:24:00', 'San Jose Civic Center', 3, '2013-09-15 15:31:00', 'Arena Green / SAP Center', 14, 80, 'Subscriber', 95125),
	(22387, 1245, '2013-09-15 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 15:49:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94158),
	(22389, 598, '2013-09-15 15:30:00', 'Beale at Market', 56, '2013-09-15 15:40:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94131),
	(22390, 3504, '2013-09-15 15:30:00', 'Embarcadero at Vallejo', 48, '2013-09-15 16:29:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94904),
	(22392, 3507, '2013-09-15 15:31:00', 'Embarcadero at Vallejo', 48, '2013-09-15 16:29:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94904),
	(22393, 610, '2013-09-15 15:31:00', 'Market at Sansome', 77, '2013-09-15 15:41:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Customer', 94117),
	(22394, 2160, '2013-09-15 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 16:08:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 94133),
	(22395, 1542, '2013-09-15 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 15:57:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 94133),
	(22396, 1170, '2013-09-15 15:33:00', '2nd at South Park', 64, '2013-09-15 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94105),
	(22397, 1178, '2013-09-15 15:33:00', '2nd at South Park', 64, '2013-09-15 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94105),
	(22398, 606, '2013-09-15 15:36:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:46:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Customer', NULL),
	(22399, 704, '2013-09-15 15:36:00', 'Embarcadero at Sansome', 60, '2013-09-15 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 486, 'Customer', NULL),
	(22400, 911, '2013-09-15 15:38:00', '2nd at Townsend', 61, '2013-09-15 15:53:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 94111),
	(22401, 315, '2013-09-15 15:38:00', 'Powell Street BART', 53, '2013-09-15 15:44:00', 'Civic Center BART (7th at Market)', 72, 598, 'Customer', 94102),
	(22402, 311, '2013-09-15 15:39:00', 'Powell Street BART', 53, '2013-09-15 15:44:00', 'Civic Center BART (7th at Market)', 72, 319, 'Customer', 94102),
	(22403, 8611, '2013-09-15 15:40:00', 'Washington at Kearney', 46, '2013-09-15 18:03:00', 'Washington at Kearney', 46, 633, 'Customer', NULL),
	(22404, 897, '2013-09-15 15:41:00', 'Steuart at Market', 74, '2013-09-15 15:55:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94133),
	(22405, 748, '2013-09-15 15:41:00', 'Embarcadero at Vallejo', 48, '2013-09-15 15:54:00', '2nd at Townsend', 61, 536, 'Customer', 94107),
	(22406, 979, '2013-09-15 15:42:00', 'South Van Ness at Market', 66, '2013-09-15 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94104),
	(22407, 2140, '2013-09-15 15:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 16:18:00', 'Powell Street BART', 53, 378, 'Customer', 95125),
	(22408, 2043, '2013-09-15 15:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 16:18:00', 'Powell Street BART', 53, 319, 'Customer', NULL),
	(22410, 639, '2013-09-15 15:45:00', 'Embarcadero at Bryant', 54, '2013-09-15 15:55:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94105),
	(22411, 417, '2013-09-15 15:45:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 15:52:00', 'Market at 10th', 67, 351, 'Customer', NULL),
	(22412, 5264, '2013-09-15 15:46:00', 'Steuart at Market', 74, '2013-09-15 17:13:00', 'Embarcadero at Folsom', 51, 424, 'Customer', 94105),
	(22413, 1267, '2013-09-15 15:43:00', 'Arena Green / SAP Center', 14, '2013-09-15 16:04:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95125),
	(22414, 788, '2013-09-15 15:47:00', 'Spear at Folsom', 49, '2013-09-15 16:01:00', 'Post at Kearney', 47, 437, 'Subscriber', 94105),
	(22416, 772, '2013-09-15 15:48:00', 'Spear at Folsom', 49, '2013-09-15 16:01:00', 'Post at Kearney', 47, 584, 'Customer', 94105),
	(22417, 299, '2013-09-15 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94109),
	(22418, 366, '2013-09-15 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 15:56:00', 'Market at 4th', 76, 410, 'Subscriber', 94133),
	(22419, 255, '2013-09-15 15:50:00', 'Market at 4th', 76, '2013-09-15 15:54:00', 'Post at Kearney', 47, 465, 'Customer', 1772),
	(22421, 735, '2013-09-15 15:51:00', 'Embarcadero at Folsom', 51, '2013-09-15 16:03:00', 'Market at 4th', 76, 533, 'Customer', 94105),
	(22422, 781, '2013-09-15 15:54:00', 'Market at 4th', 76, '2013-09-15 16:07:00', 'Market at 10th', 67, 409, 'Customer', NULL),
	(22423, 1165, '2013-09-15 15:54:00', 'Market at 10th', 67, '2013-09-15 16:13:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94133),
	(22424, 1218, '2013-09-15 15:54:00', 'Spear at Folsom', 49, '2013-09-15 16:15:00', 'Embarcadero at Vallejo', 48, 473, 'Customer', 94105),
	(22425, 1239, '2013-09-15 15:54:00', 'Spear at Folsom', 49, '2013-09-15 16:15:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 94105),
	(22426, 7460, '2013-09-15 15:55:00', 'Market at 10th', 67, '2013-09-15 17:59:00', 'Market at 10th', 67, 273, 'Customer', NULL),
	(22427, 8890, '2013-09-15 15:55:00', 'Embarcadero at Bryant', 54, '2013-09-15 18:23:00', 'Embarcadero at Bryant', 54, 523, 'Customer', 18064),
	(22428, 566, '2013-09-15 15:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 16:04:00', 'Market at Sansome', 77, 441, 'Subscriber', 94133),
	(22429, 774, '2013-09-15 15:57:00', 'Embarcadero at Bryant', 54, '2013-09-15 16:10:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94105),
	(22430, 869, '2013-09-15 16:03:00', 'Market at Sansome', 77, '2013-09-15 16:17:00', 'Golden Gate at Polk', 59, 285, 'Customer', 94530),
	(22431, 1834, '2013-09-15 16:04:00', 'Howard at 2nd', 63, '2013-09-15 16:34:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94105),
	(22432, 1814, '2013-09-15 16:04:00', 'Howard at 2nd', 63, '2013-09-15 16:34:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94105),
	(22433, 884, '2013-09-15 16:05:00', 'Embarcadero at Vallejo', 48, '2013-09-15 16:19:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(22434, 430, '2013-09-15 16:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 16:12:00', 'Market at 4th', 76, 466, 'Customer', NULL),
	(22435, 822, '2013-09-15 16:06:00', 'Embarcadero at Vallejo', 48, '2013-09-15 16:19:00', 'Davis at Jackson', 42, 326, 'Customer', 94111),
	(22436, 795, '2013-09-15 16:06:00', 'Embarcadero at Vallejo', 48, '2013-09-15 16:19:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94111),
	(22437, 1063, '2013-09-15 16:07:00', 'Embarcadero at Sansome', 60, '2013-09-15 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 94133),
	(22438, 302, '2013-09-15 16:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-15 16:12:00', 'Arena Green / SAP Center', 14, 80, 'Subscriber', 95125),
	(22439, 2033, '2013-09-15 16:07:00', 'Powell at Post (Union Square)', 71, '2013-09-15 16:41:00', 'Washington at Kearney', 46, 311, 'Customer', 92629),
	(22440, 1037, '2013-09-15 16:09:00', 'Embarcadero at Sansome', 60, '2013-09-15 16:26:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Customer', 94133),
	(22441, 787, '2013-09-15 16:09:00', 'Post at Kearney', 47, '2013-09-15 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Customer', 1772),
	(22442, 380, '2013-09-15 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-15 16:17:00', '5th at Howard', 57, 361, 'Subscriber', 94107),
	(22443, 378, '2013-09-15 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-15 16:17:00', '5th at Howard', 57, 544, 'Subscriber', 94107),
	(22444, 398, '2013-09-15 16:11:00', '2nd at Folsom', 62, '2013-09-15 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94105),
	(22445, 246, '2013-09-15 16:12:00', 'Howard at 2nd', 63, '2013-09-15 16:16:00', '2nd at South Park', 64, 625, 'Subscriber', 94103),
	(22446, 826, '2013-09-15 16:12:00', 'Powell Street BART', 53, '2013-09-15 16:25:00', 'Townsend at 7th', 65, 287, 'Customer', NULL),
	(22447, 1584, '2013-09-15 16:14:00', 'Arena Green / SAP Center', 14, '2013-09-15 16:40:00', 'Arena Green / SAP Center', 14, 234, 'Subscriber', 95125),
	(22449, 579, '2013-09-15 16:15:00', 'Embarcadero at Bryant', 54, '2013-09-15 16:25:00', 'Market at 4th', 76, 279, 'Subscriber', 94105),
	(22450, 263, '2013-09-15 16:15:00', 'Howard at 2nd', 63, '2013-09-15 16:20:00', 'Steuart at Market', 74, 381, 'Subscriber', 94105),
	(22451, 535, '2013-09-15 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Customer', 1247),
	(22452, 184, '2013-09-15 16:16:00', 'Embarcadero at Vallejo', 48, '2013-09-15 16:19:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(22453, 8162, '2013-09-15 16:18:00', 'Golden Gate at Polk', 59, '2013-09-15 18:34:00', 'Golden Gate at Polk', 59, 377, 'Customer', 94109),
	(22455, 1375, '2013-09-15 16:20:00', '2nd at Townsend', 61, '2013-09-15 16:42:00', 'Embarcadero at Vallejo', 48, 422, 'Customer', 94115),
	(22457, 1132, '2013-09-15 16:20:00', 'Santa Clara at Almaden', 4, '2013-09-15 16:39:00', 'San Jose Civic Center', 3, 714, 'Customer', 95126),
	(22458, 1117, '2013-09-15 16:21:00', 'Santa Clara at Almaden', 4, '2013-09-15 16:40:00', 'San Jose Civic Center', 3, 305, 'Customer', 95126),
	(22459, 961, '2013-09-15 16:21:00', 'Embarcadero at Vallejo', 48, '2013-09-15 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94402),
	(22460, 369, '2013-09-15 16:22:00', 'Davis at Jackson', 42, '2013-09-15 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 94117),
	(22461, 2281, '2013-09-15 16:24:00', 'Embarcadero at Bryant', 54, '2013-09-15 17:02:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', 94925),
	(22462, 902, '2013-09-15 16:26:00', 'Park at Olive', 38, '2013-09-15 16:41:00', 'University and Emerson', 35, 100, 'Customer', 94306),
	(22464, 418, '2013-09-15 16:28:00', 'Embarcadero at Sansome', 60, '2013-09-15 16:35:00', 'Davis at Jackson', 42, 493, 'Customer', 94114),
	(22466, 403, '2013-09-15 16:28:00', 'Embarcadero at Sansome', 60, '2013-09-15 16:35:00', 'Davis at Jackson', 42, 539, 'Customer', 94114),
	(22467, 5100, '2013-09-15 16:28:00', 'Davis at Jackson', 42, '2013-09-15 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', NULL),
	(22474, 891, '2013-09-15 16:31:00', 'Market at Sansome', 77, '2013-09-15 16:46:00', 'South Van Ness at Market', 66, 525, 'Customer', 94115),
	(22477, 582, '2013-09-15 16:32:00', 'Davis at Jackson', 42, '2013-09-15 16:42:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94107),
	(22478, 1529, '2013-09-15 16:32:00', 'Davis at Jackson', 42, '2013-09-15 16:58:00', 'San Francisco City Hall', 58, 569, 'Subscriber', 94111),
	(22479, 1522, '2013-09-15 16:33:00', 'Davis at Jackson', 42, '2013-09-15 16:58:00', 'San Francisco City Hall', 58, 326, 'Customer', 94111),
	(22480, 1512, '2013-09-15 16:33:00', 'Davis at Jackson', 42, '2013-09-15 16:58:00', 'San Francisco City Hall', 58, 605, 'Customer', 94111),
	(22483, 1437, '2013-09-15 16:33:00', 'Davis at Jackson', 42, '2013-09-15 16:57:00', 'San Francisco City Hall', 58, 398, 'Subscriber', 94111),
	(22484, 1488, '2013-09-15 16:33:00', 'Davis at Jackson', 42, '2013-09-15 16:58:00', 'San Francisco City Hall', 58, 395, 'Subscriber', 94111),
	(22485, 1008, '2013-09-15 16:33:00', 'Powell Street BART', 53, '2013-09-15 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', NULL),
	(22489, 925, '2013-09-15 16:34:00', 'Embarcadero at Sansome', 60, '2013-09-15 16:50:00', 'Commercial at Montgomery', 45, 634, 'Customer', 94556),
	(22490, 334, '2013-09-15 16:35:00', 'Steuart at Market', 74, '2013-09-15 16:40:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94105),
	(22494, 1118, '2013-09-15 16:36:00', 'Embarcadero at Vallejo', 48, '2013-09-15 16:55:00', '5th at Howard', 57, 455, 'Subscriber', 94131),
	(22495, 382, '2013-09-15 16:38:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 16:44:00', 'Market at 10th', 67, 520, 'Customer', 94102),
	(22496, 2302, '2013-09-15 16:40:00', '2nd at South Park', 64, '2013-09-15 17:19:00', '2nd at South Park', 64, 592, 'Customer', 94107),
	(22497, 2250, '2013-09-15 16:41:00', '2nd at South Park', 64, '2013-09-15 17:19:00', '2nd at South Park', 64, 625, 'Customer', 94107),
	(22499, 440, '2013-09-15 16:43:00', 'Market at 4th', 76, '2013-09-15 16:50:00', 'Steuart at Market', 74, 585, 'Subscriber', 94105),
	(22500, 246, '2013-09-15 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 16:47:00', '2nd at Townsend', 61, 584, 'Subscriber', 94105),
	(22501, 808, '2013-09-15 16:43:00', 'Washington at Kearney', 46, '2013-09-15 16:57:00', 'Post at Kearney', 47, 496, 'Customer', 92629),
	(22502, 1020, '2013-09-15 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 17:01:00', 'Civic Center BART (7th at Market)', 72, 340, 'Customer', 94117),
	(22503, 425, '2013-09-15 16:44:00', 'Embarcadero at Bryant', 54, '2013-09-15 16:51:00', 'Steuart at Market', 74, 577, 'Subscriber', 94105),
	(22504, 1870, '2013-09-15 16:44:00', '2nd at South Park', 64, '2013-09-15 17:15:00', '2nd at Townsend', 61, 495, 'Customer', 94558),
	(22505, 2071, '2013-09-15 16:44:00', '2nd at South Park', 64, '2013-09-15 17:19:00', '2nd at South Park', 64, 526, 'Customer', 94558),
	(22506, 552, '2013-09-15 16:44:00', '2nd at Townsend', 61, '2013-09-15 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Customer', 94501),
	(22508, 1128, '2013-09-15 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 1772),
	(22511, 1179, '2013-09-15 16:49:00', 'Howard at 2nd', 63, '2013-09-15 17:09:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94105),
	(22514, 352, '2013-09-15 16:49:00', 'Santa Clara at Almaden', 4, '2013-09-15 16:55:00', 'San Jose Civic Center', 3, 666, 'Subscriber', 94107),
	(22516, 710, '2013-09-15 16:52:00', 'San Francisco City Hall', 58, '2013-09-15 17:03:00', 'Powell at Post (Union Square)', 71, 504, 'Customer', 94107),
	(22517, 1326, '2013-09-15 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 17:16:00', 'Washington at Kearney', 46, 458, 'Customer', NULL),
	(22518, 1286, '2013-09-15 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 17:16:00', 'Washington at Kearney', 46, 378, 'Customer', NULL),
	(22520, 727, '2013-09-15 16:57:00', 'Beale at Market', 56, '2013-09-15 17:09:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(22522, 533, '2013-09-15 16:59:00', 'Townsend at 7th', 65, '2013-09-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94107),
	(22523, 1470, '2013-09-15 17:00:00', 'San Francisco City Hall', 58, '2013-09-15 17:24:00', 'Spear at Folsom', 49, 376, 'Customer', 94105),
	(22524, 850, '2013-09-15 17:00:00', 'SJSU 4th at San Carlos', 12, '2013-09-15 17:14:00', 'Santa Clara at Almaden', 4, 502, 'Customer', 95126),
	(22525, 813, '2013-09-15 17:00:00', 'SJSU 4th at San Carlos', 12, '2013-09-15 17:14:00', 'Santa Clara at Almaden', 4, 676, 'Customer', 95126),
	(22526, 425, '2013-09-15 17:01:00', '5th at Howard', 57, '2013-09-15 17:08:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94107),
	(22527, 1407, '2013-09-15 17:01:00', 'San Francisco City Hall', 58, '2013-09-15 17:24:00', 'Spear at Folsom', 49, 434, 'Customer', 94105),
	(22528, 272, '2013-09-15 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 17:06:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(22529, 209, '2013-09-15 17:02:00', 'Arena Green / SAP Center', 14, '2013-09-15 17:06:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95125),
	(22530, 11276, '2013-09-15 17:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-15 20:10:00', 'San Jose Civic Center', 3, 47, 'Customer', NULL),
	(22531, 853, '2013-09-15 17:04:00', 'Post at Kearney', 47, '2013-09-15 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94109),
	(22533, 1810, '2013-09-15 17:05:00', 'San Francisco City Hall', 58, '2013-09-15 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Customer', 94133),
	(22534, 1228, '2013-09-15 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 17:26:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 1772),
	(22535, 962, '2013-09-15 17:07:00', '2nd at Townsend', 61, '2013-09-15 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Customer', 94107),
	(22536, 1590, '2013-09-15 17:08:00', 'San Francisco City Hall', 58, '2013-09-15 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Customer', 11237),
	(22537, 660, '2013-09-15 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-15 17:21:00', 'San Jose City Hall', 10, 648, 'Subscriber', 95125),
	(22538, 907, '2013-09-15 17:12:00', 'Embarcadero at Sansome', 60, '2013-09-15 17:27:00', '5th at Howard', 57, 382, 'Customer', 94066),
	(22539, 988, '2013-09-15 17:13:00', '2nd at Townsend', 61, '2013-09-15 17:29:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94107),
	(22540, 736, '2013-09-15 17:13:00', 'Powell at Post (Union Square)', 71, '2013-09-15 17:25:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94117),
	(22541, 555, '2013-09-15 17:13:00', 'Davis at Jackson', 42, '2013-09-15 17:22:00', 'Market at 4th', 76, 539, 'Subscriber', 94111),
	(22542, 497, '2013-09-15 17:22:00', 'Powell Street BART', 53, '2013-09-15 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(22543, 489, '2013-09-15 17:22:00', 'Powell Street BART', 53, '2013-09-15 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(22544, 459, '2013-09-15 17:24:00', 'Washington at Kearney', 46, '2013-09-15 17:32:00', 'Market at Sansome', 77, 378, 'Subscriber', 94108),
	(22545, 1259, '2013-09-15 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 17:46:00', 'Powell Street BART', 53, 482, 'Customer', NULL),
	(22547, 882, '2013-09-15 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 17:41:00', 'Civic Center BART (7th at Market)', 72, 312, 'Customer', 11102),
	(22548, 900, '2013-09-15 17:27:00', 'Embarcadero at Sansome', 60, '2013-09-15 17:42:00', 'Post at Kearney', 47, 611, 'Customer', 1772),
	(22549, 572, '2013-09-15 17:27:00', 'San Jose City Hall', 10, '2013-09-15 17:37:00', 'Japantown', 9, 648, 'Subscriber', 95125),
	(22550, 1456, '2013-09-15 17:24:00', '2nd at Townsend', 61, '2013-09-15 17:48:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(22552, 991, '2013-09-15 17:34:00', 'Embarcadero at Sansome', 60, '2013-09-15 17:51:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(22553, 269, '2013-09-15 17:34:00', '2nd at South Park', 64, '2013-09-15 17:39:00', 'Market at Sansome', 77, 625, 'Subscriber', 94103),
	(22554, 617, '2013-09-15 17:35:00', 'Embarcadero at Vallejo', 48, '2013-09-15 17:45:00', 'Embarcadero at Folsom', 51, 560, 'Customer', 94115),
	(22555, 613, '2013-09-15 17:35:00', 'Embarcadero at Vallejo', 48, '2013-09-15 17:45:00', 'Embarcadero at Folsom', 51, 276, 'Customer', 94115),
	(22557, 373, '2013-09-15 17:37:00', 'Howard at 2nd', 63, '2013-09-15 17:43:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94105),
	(22558, 1228, '2013-09-15 17:37:00', 'Embarcadero at Bryant', 54, '2013-09-15 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', 94704),
	(22559, 984, '2013-09-15 17:38:00', 'Embarcadero at Bryant', 54, '2013-09-15 17:54:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Customer', 94133),
	(22564, 848, '2013-09-15 17:41:00', 'Embarcadero at Bryant', 54, '2013-09-15 17:55:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 94107),
	(22568, 610, '2013-09-15 17:45:00', 'Powell at Post (Union Square)', 71, '2013-09-15 17:55:00', '2nd at Folsom', 62, 504, 'Customer', 94105),
	(22570, 1554, '2013-09-15 17:47:00', 'Embarcadero at Bryant', 54, '2013-09-15 18:13:00', 'San Francisco City Hall', 58, 637, 'Subscriber', 94109),
	(22571, 546, '2013-09-15 17:48:00', 'Broadway at Main', 25, '2013-09-15 17:57:00', 'Franklin at Maple', 21, 262, 'Subscriber', 94063),
	(22572, 500, '2013-09-15 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 17:57:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94105),
	(22573, 647, '2013-09-15 17:48:00', 'Japantown', 9, '2013-09-15 17:59:00', 'SJSU 4th at San Carlos', 12, 648, 'Subscriber', 95125),
	(22574, 1480, '2013-09-15 17:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 18:14:00', 'San Francisco City Hall', 58, 315, 'Customer', 94117),
	(22575, 2919, '2013-09-15 17:50:00', 'Embarcadero at Sansome', 60, '2013-09-15 18:38:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 71573),
	(22576, 7678, '2013-09-15 17:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 19:58:00', 'Market at 10th', 67, 615, 'Customer', 33761),
	(22577, 2910, '2013-09-15 17:50:00', 'Embarcadero at Sansome', 60, '2013-09-15 18:38:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 71573),
	(22578, 343, '2013-09-15 17:52:00', 'Embarcadero at Bryant', 54, '2013-09-15 17:57:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94105),
	(22579, 266, '2013-09-15 17:53:00', '2nd at Folsom', 62, '2013-09-15 17:57:00', '2nd at Townsend', 61, 371, 'Customer', 94107),
	(22580, 532, '2013-09-15 17:55:00', 'Townsend at 7th', 65, '2013-09-15 18:04:00', '2nd at South Park', 64, 363, 'Subscriber', 94107),
	(22582, 472, '2013-09-15 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-15 18:04:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94107),
	(22584, 5609, '2013-09-15 17:58:00', 'Embarcadero at Bryant', 54, '2013-09-15 19:31:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 94306),
	(22585, 1033, '2013-09-15 17:58:00', 'Embarcadero at Sansome', 60, '2013-09-15 18:15:00', 'Powell at Post (Union Square)', 71, 604, 'Customer', NULL),
	(22586, 1004, '2013-09-15 17:59:00', 'Embarcadero at Sansome', 60, '2013-09-15 18:15:00', 'Powell at Post (Union Square)', 71, 464, 'Customer', NULL),
	(22587, 1768, '2013-09-15 17:59:00', 'Mountain View City Hall', 27, '2013-09-15 18:28:00', 'Mountain View City Hall', 27, 160, 'Customer', 94041),
	(22590, 444, '2013-09-15 18:03:00', 'San Pedro Square', 6, '2013-09-15 18:10:00', 'St James Park', 13, 649, 'Customer', 95112),
	(22593, 322, '2013-09-15 18:05:00', 'Post at Kearney', 47, '2013-09-15 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94107),
	(22596, 402, '2013-09-15 18:11:00', 'Market at Sansome', 77, '2013-09-15 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94133),
	(22597, 586, '2013-09-15 18:12:00', 'Clay at Battery', 41, '2013-09-15 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Customer', NULL),
	(22599, 786, '2013-09-15 18:17:00', 'Golden Gate at Polk', 59, '2013-09-15 18:31:00', 'Steuart at Market', 74, 341, 'Customer', 94583),
	(22601, 738, '2013-09-15 18:18:00', 'Golden Gate at Polk', 59, '2013-09-15 18:31:00', 'Steuart at Market', 74, 628, 'Customer', 60137),
	(22603, 305, '2013-09-15 18:25:00', 'South Van Ness at Market', 66, '2013-09-15 18:30:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94103),
	(22605, 6409, '2013-09-15 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 20:12:00', 'Embarcadero at Vallejo', 48, 267, 'Customer', 98188),
	(22606, 9472, '2013-09-15 18:30:00', 'Embarcadero at Sansome', 60, '2013-09-15 21:08:00', 'Market at Sansome', 77, 549, 'Customer', 31170),
	(22607, 9478, '2013-09-15 18:30:00', 'Embarcadero at Sansome', 60, '2013-09-15 21:08:00', 'Market at Sansome', 77, 618, 'Customer', 31170),
	(22608, 406, '2013-09-15 18:31:00', '2nd at Townsend', 61, '2013-09-15 18:38:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(22609, 575, '2013-09-15 18:37:00', 'Steuart at Market', 74, '2013-09-15 18:47:00', 'Embarcadero at Sansome', 60, 585, 'Customer', NULL),
	(22610, 396, '2013-09-15 18:37:00', 'Steuart at Market', 74, '2013-09-15 18:44:00', 'Powell Street BART', 53, 562, 'Subscriber', 94107),
	(22611, 542, '2013-09-15 18:37:00', 'Steuart at Market', 74, '2013-09-15 18:46:00', 'Embarcadero at Sansome', 60, 577, 'Customer', NULL),
	(22612, 297, '2013-09-15 18:41:00', 'Beale at Market', 56, '2013-09-15 18:46:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94105),
	(22613, 1469, '2013-09-15 18:43:00', 'Park at Olive', 38, '2013-09-15 19:07:00', 'University and Emerson', 35, 43, 'Customer', 94306),
	(22614, 1401, '2013-09-15 18:46:00', 'Market at Sansome', 77, '2013-09-15 19:10:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Customer', 94115),
	(22615, 1312, '2013-09-15 18:47:00', 'Market at Sansome', 77, '2013-09-15 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', 94115),
	(22616, 328, '2013-09-15 18:55:00', 'Powell Street BART', 53, '2013-09-15 19:00:00', 'Steuart at Market', 74, 562, 'Subscriber', 94107),
	(22617, 316, '2013-09-15 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 19:01:00', 'Market at 4th', 76, 338, 'Subscriber', 94133),
	(22619, 407, '2013-09-15 18:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 19:05:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 3510),
	(22620, 619, '2013-09-15 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94063),
	(22622, 1242, '2013-09-15 19:10:00', 'Market at Sansome', 77, '2013-09-15 19:30:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 83642),
	(22623, 1110, '2013-09-15 19:12:00', 'Market at Sansome', 77, '2013-09-15 19:30:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 83709),
	(22624, 344, '2013-09-15 19:12:00', 'Market at 4th', 76, '2013-09-15 19:18:00', 'Steuart at Market', 74, 279, 'Customer', NULL),
	(22625, 976, '2013-09-15 19:14:00', 'Market at Sansome', 77, '2013-09-15 19:30:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 83642),
	(22626, 619, '2013-09-15 19:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Customer', NULL),
	(22633, 1015, '2013-09-15 19:26:00', 'Embarcadero at Sansome', 60, '2013-09-15 19:43:00', '2nd at Townsend', 61, 576, 'Customer', NULL),
	(22634, 1010, '2013-09-15 19:26:00', 'San Francisco City Hall', 58, '2013-09-15 19:43:00', 'Market at 4th', 76, 398, 'Subscriber', 94111),
	(22635, 1015, '2013-09-15 19:26:00', 'San Francisco City Hall', 58, '2013-09-15 19:43:00', 'Market at 4th', 76, 315, 'Customer', 94111),
	(22636, 1014, '2013-09-15 19:27:00', 'San Francisco City Hall', 58, '2013-09-15 19:44:00', 'Market at 4th', 76, 395, 'Customer', 94111),
	(22637, 968, '2013-09-15 19:27:00', 'San Francisco City Hall', 58, '2013-09-15 19:43:00', 'Market at 4th', 76, 605, 'Subscriber', 94111),
	(22638, 985, '2013-09-15 19:27:00', 'San Francisco City Hall', 58, '2013-09-15 19:43:00', 'Market at 4th', 76, 532, 'Subscriber', 94111),
	(22639, 2485, '2013-09-15 19:28:00', 'Spear at Folsom', 49, '2013-09-15 20:10:00', 'Spear at Folsom', 49, 578, 'Customer', 94105),
	(22640, 2470, '2013-09-15 19:29:00', 'Spear at Folsom', 49, '2013-09-15 20:10:00', 'Spear at Folsom', 49, 522, 'Customer', 94105),
	(22641, 1202, '2013-09-15 19:29:00', 'University and Emerson', 35, '2013-09-15 19:49:00', 'Park at Olive', 38, 43, 'Customer', 94306),
	(22644, 1333, '2013-09-15 19:33:00', 'Embarcadero at Sansome', 60, '2013-09-15 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Customer', 94306),
	(22645, 288, '2013-09-15 19:33:00', 'Market at 4th', 76, '2013-09-15 19:38:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Subscriber', 94133),
	(22646, 1460, '2013-09-15 19:33:00', 'Powell Street BART', 53, '2013-09-15 19:57:00', 'Market at Sansome', 77, 573, 'Customer', 94607),
	(22647, 1420, '2013-09-15 19:34:00', 'Powell Street BART', 53, '2013-09-15 19:57:00', 'Market at Sansome', 77, 278, 'Customer', 94607),
	(22648, 743, '2013-09-15 19:34:00', 'Post at Kearney', 47, '2013-09-15 19:47:00', 'Civic Center BART (7th at Market)', 72, 465, 'Customer', NULL),
	(22649, 880, '2013-09-15 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 19:49:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94111),
	(22650, 252, '2013-09-15 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-15 19:41:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94133),
	(22651, 725, '2013-09-15 19:39:00', 'Davis at Jackson', 42, '2013-09-15 19:51:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Customer', 94111),
	(22652, 795, '2013-09-15 19:39:00', 'Davis at Jackson', 42, '2013-09-15 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94538),
	(22653, 765, '2013-09-15 19:41:00', 'Mountain View City Hall', 27, '2013-09-15 19:54:00', 'Rengstorff Avenue / California Street', 33, 148, 'Customer', 94040),
	(22654, 1038, '2013-09-15 19:42:00', 'Embarcadero at Sansome', 60, '2013-09-15 20:00:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94107),
	(22656, 928, '2013-09-15 19:44:00', 'Embarcadero at Sansome', 60, '2013-09-15 19:59:00', 'Embarcadero at Bryant', 54, 392, 'Customer', 94107),
	(22657, 645, '2013-09-15 19:47:00', 'Market at 4th', 76, '2013-09-15 19:58:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94105),
	(22658, 648, '2013-09-15 19:47:00', 'Market at 4th', 76, '2013-09-15 19:58:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94105),
	(22659, 963, '2013-09-15 19:50:00', 'Embarcadero at Sansome', 60, '2013-09-15 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Customer', 11530),
	(22660, 944, '2013-09-15 19:51:00', 'Market at 10th', 67, '2013-09-15 20:07:00', 'Powell Street BART', 53, 520, 'Customer', NULL),
	(22661, 575, '2013-09-15 19:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 20:01:00', 'Clay at Battery', 41, 326, 'Customer', NULL),
	(22662, 909, '2013-09-15 19:52:00', 'Market at 10th', 67, '2013-09-15 20:07:00', 'Powell Street BART', 53, 409, 'Customer', NULL),
	(22663, 538, '2013-09-15 19:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-15 20:01:00', 'Clay at Battery', 41, 572, 'Customer', NULL),
	(22664, 967, '2013-09-15 19:57:00', 'Market at 4th', 76, '2013-09-15 20:14:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94111),
	(22665, 1621, '2013-09-15 19:59:00', 'Market at Sansome', 77, '2013-09-15 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Customer', 94607),
	(22666, 1608, '2013-09-15 19:59:00', 'Market at Sansome', 77, '2013-09-15 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', 94607),
	(22667, 801, '2013-09-15 20:00:00', 'Market at 4th', 76, '2013-09-15 20:14:00', 'Davis at Jackson', 42, 328, 'Customer', 94111),
	(22668, 442, '2013-09-15 20:12:00', 'Embarcadero at Folsom', 51, '2013-09-15 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94105),
	(22669, 460, '2013-09-15 20:12:00', 'Market at 4th', 76, '2013-09-15 20:20:00', 'Clay at Battery', 41, 533, 'Customer', NULL),
	(22670, 240, '2013-09-15 20:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 20:19:00', '5th at Howard', 57, 331, 'Subscriber', 94134),
	(22672, 293, '2013-09-15 20:22:00', 'Civic Center BART (7th at Market)', 72, '2013-09-15 20:27:00', '5th at Howard', 57, 548, 'Customer', 11102),
	(22673, 4046, '2013-09-15 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 21:34:00', 'Powell Street BART', 53, 278, 'Customer', 94607),
	(22674, 4015, '2013-09-15 20:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 21:33:00', 'Powell Street BART', 53, 573, 'Customer', 94607),
	(22675, 120, '2013-09-15 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-15 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94105),
	(22677, 205, '2013-09-15 20:33:00', 'Townsend at 7th', 65, '2013-09-15 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94107),
	(22678, 276, '2013-09-15 20:37:00', 'South Van Ness at Market', 66, '2013-09-15 20:41:00', 'Market at 10th', 67, 513, 'Customer', 94102),
	(22679, 239, '2013-09-15 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-15 20:41:00', '2nd at South Park', 64, 527, 'Subscriber', 94107),
	(22680, 1445, '2013-09-15 20:42:00', 'Market at 10th', 67, '2013-09-15 21:06:00', 'Townsend at 7th', 65, 438, 'Customer', 94102),
	(22683, 407, '2013-09-15 20:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-15 20:53:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94105),
	(22688, 1011, '2013-09-15 21:12:00', 'Embarcadero at Sansome', 60, '2013-09-15 21:29:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', 55082),
	(22689, 60, '2013-09-15 21:15:00', 'Embarcadero at Sansome', 60, '2013-09-15 21:16:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94111),
	(22690, 243, '2013-09-15 21:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-15 21:22:00', 'Clay at Battery', 41, 606, 'Subscriber', 94107),
	(22691, 732, '2013-09-15 21:19:00', 'Market at 4th', 76, '2013-09-15 21:32:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94111),
	(22692, 748, '2013-09-15 21:19:00', 'Market at 4th', 76, '2013-09-15 21:32:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(22693, 693, '2013-09-15 21:20:00', 'Market at 4th', 76, '2013-09-15 21:32:00', 'Davis at Jackson', 42, 417, 'Customer', 94111),
	(22695, 876, '2013-09-15 21:28:00', 'Powell at Post (Union Square)', 71, '2013-09-15 21:42:00', '2nd at Townsend', 61, 464, 'Customer', NULL),
	(22697, 177, '2013-09-15 21:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-15 21:46:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94107),
	(22699, 490, '2013-09-15 21:46:00', 'Market at 4th', 76, '2013-09-15 21:54:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Subscriber', 94133),
	(22700, 727, '2013-09-15 21:52:00', 'Washington at Kearney', 46, '2013-09-15 22:04:00', 'Market at 10th', 67, 418, 'Subscriber', 94133),
	(22701, 585, '2013-09-15 22:17:00', 'Steuart at Market', 74, '2013-09-15 22:26:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94107),
	(22702, 239, '2013-09-15 22:23:00', 'Steuart at Market', 74, '2013-09-15 22:27:00', 'Market at Sansome', 77, 279, 'Customer', NULL),
	(22703, 2248, '2013-09-15 22:32:00', 'Mountain View Caltrain Station', 28, '2013-09-15 23:09:00', 'Rengstorff Avenue / California Street', 33, 151, 'Customer', 94040),
	(22704, 166, '2013-09-15 22:36:00', 'Embarcadero at Sansome', 60, '2013-09-15 22:39:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', 3510),
	(22705, 625, '2013-09-15 22:37:00', 'Embarcadero at Sansome', 60, '2013-09-15 22:47:00', 'Steuart at Market', 74, 577, 'Customer', NULL),
	(22706, 615, '2013-09-15 22:37:00', 'Embarcadero at Sansome', 60, '2013-09-15 22:48:00', 'Steuart at Market', 74, 359, 'Customer', NULL),
	(22709, 884, '2013-09-15 23:42:00', 'University and Emerson', 35, '2013-09-15 23:57:00', 'Park at Olive', 38, 59, 'Customer', 94306),
	(22711, 425, '2013-09-16 05:37:00', 'Spear at Folsom', 49, '2013-09-16 05:44:00', 'Market at Sansome', 77, 434, 'Subscriber', 94105),
	(22712, 468, '2013-09-16 05:47:00', 'Market at 10th', 67, '2013-09-16 05:55:00', 'Market at 4th', 76, 615, 'Customer', 94102),
	(22713, 499, '2013-09-16 06:14:00', 'Spear at Folsom', 49, '2013-09-16 06:22:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94105),
	(22714, 245, '2013-09-16 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 06:20:00', 'Market at 4th', 76, 507, 'Subscriber', 94952),
	(22715, 453, '2013-09-16 06:20:00', '2nd at Townsend', 61, '2013-09-16 06:28:00', 'Post at Kearney', 47, 371, 'Subscriber', 94107),
	(22716, 602, '2013-09-16 06:22:00', 'Powell at Post (Union Square)', 71, '2013-09-16 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94109),
	(22717, 642, '2013-09-16 06:29:00', 'Spear at Folsom', 49, '2013-09-16 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94105),
	(22718, 181, '2013-09-16 06:30:00', 'Clay at Battery', 41, '2013-09-16 06:33:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94115),
	(22719, 646, '2013-09-16 06:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 06:44:00', 'Powell Street BART', 53, 357, 'Subscriber', 94102),
	(22720, 730, '2013-09-16 06:34:00', 'Embarcadero at Sansome', 60, '2013-09-16 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94111),
	(22721, 761, '2013-09-16 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 06:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94133),
	(22722, 369, '2013-09-16 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 06:44:00', '2nd at Townsend', 61, 277, 'Subscriber', 94610),
	(22723, 692, '2013-09-16 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 06:50:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94404),
	(22724, 961, '2013-09-16 06:39:00', 'Davis at Jackson', 42, '2013-09-16 06:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Customer', 94111),
	(22725, 330, '2013-09-16 06:40:00', '2nd at Townsend', 61, '2013-09-16 06:46:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94107),
	(22726, 645, '2013-09-16 06:43:00', '2nd at Townsend', 61, '2013-09-16 06:54:00', 'Beale at Market', 56, 408, 'Subscriber', 94107),
	(22727, 12544, '2013-09-16 06:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 10:12:00', 'Steuart at Market', 74, 375, 'Customer', 94110),
	(22729, 932, '2013-09-16 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94133),
	(22730, 953, '2013-09-16 06:47:00', 'Townsend at 7th', 65, '2013-09-16 07:02:00', 'Beale at Market', 56, 438, 'Subscriber', 94107),
	(22732, 750, '2013-09-16 06:49:00', 'Davis at Jackson', 42, '2013-09-16 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94111),
	(22733, 224, '2013-09-16 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 06:53:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(22734, 233, '2013-09-16 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 06:53:00', 'Market at Sansome', 77, 362, 'Subscriber', 94107),
	(22735, 324, '2013-09-16 06:56:00', 'Howard at 2nd', 63, '2013-09-16 07:01:00', 'Steuart at Market', 74, 468, 'Subscriber', 94105),
	(22736, 1007, '2013-09-16 07:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 07:17:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94502),
	(22737, 365, '2013-09-16 07:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 07:08:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94133),
	(22738, 953, '2013-09-16 07:08:00', 'Beale at Market', 56, '2013-09-16 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94530),
	(22739, 452, '2013-09-16 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 07:16:00', 'Post at Kearney', 47, 503, 'Subscriber', 94901),
	(22740, 734, '2013-09-16 07:09:00', 'Beale at Market', 56, '2013-09-16 07:21:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Subscriber', 94120),
	(22741, 462, '2013-09-16 07:11:00', '2nd at South Park', 64, '2013-09-16 07:19:00', '2nd at South Park', 64, 622, 'Subscriber', 94105),
	(22742, 356, '2013-09-16 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 07:18:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94104),
	(22743, 325, '2013-09-16 07:13:00', 'Spear at Folsom', 49, '2013-09-16 07:19:00', '2nd at Townsend', 61, 401, 'Subscriber', 94105),
	(22744, 675, '2013-09-16 07:15:00', 'Steuart at Market', 74, '2013-09-16 07:26:00', '2nd at Townsend', 61, 359, 'Subscriber', 94549),
	(22745, 441, '2013-09-16 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94102),
	(22746, 298, '2013-09-16 07:18:00', 'Market at 10th', 67, '2013-09-16 07:23:00', 'Market at 4th', 76, 581, 'Subscriber', 94103),
	(22747, 253, '2013-09-16 07:20:00', 'Redwood City Caltrain Station', 22, '2013-09-16 07:24:00', 'Redwood City Medical Center', 26, 224, 'Subscriber', 94109),
	(22748, 493, '2013-09-16 07:21:00', '2nd at Folsom', 62, '2013-09-16 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94107),
	(22749, 493, '2013-09-16 07:18:00', 'Paseo de San Antonio', 7, '2013-09-16 07:26:00', 'Japantown', 9, 24, 'Subscriber', 95112),
	(22751, 325, '2013-09-16 07:25:00', 'Market at 4th', 76, '2013-09-16 07:31:00', 'Steuart at Market', 74, 615, 'Customer', NULL),
	(22752, 743, '2013-09-16 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 07:38:00', 'Market at 10th', 67, 571, 'Subscriber', 94602),
	(22753, 339, '2013-09-16 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 07:31:00', 'Market at Sansome', 77, 260, 'Subscriber', 94510),
	(22754, 167, '2013-09-16 07:27:00', 'Powell Street BART', 53, '2013-09-16 07:29:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94103),
	(22755, 406, '2013-09-16 07:27:00', 'Redwood City Caltrain Station', 22, '2013-09-16 07:34:00', 'San Mateo County Center', 23, 221, 'Subscriber', 94133),
	(22756, 489, '2013-09-16 07:27:00', 'Spear at Folsom', 49, '2013-09-16 07:35:00', '2nd at Townsend', 61, 522, 'Customer', 94611),
	(22757, 491, '2013-09-16 07:29:00', 'Steuart at Market', 74, '2013-09-16 07:38:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94117),
	(22762, 376, '2013-09-16 07:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 07:39:00', 'Steuart at Market', 74, 484, 'Subscriber', 94133),
	(22763, 451, '2013-09-16 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 07:43:00', 'Embarcadero at Sansome', 60, 202, 'Subscriber', 94301),
	(22764, 962, '2013-09-16 07:36:00', 'South Van Ness at Market', 66, '2013-09-16 07:52:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94102),
	(22765, 363, '2013-09-16 07:37:00', 'Embarcadero at Bryant', 54, '2013-09-16 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94105),
	(22766, 862, '2013-09-16 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 07:53:00', 'San Jose City Hall', 10, 101, 'Subscriber', 94502),
	(22768, 570, '2013-09-16 07:40:00', 'Townsend at 7th', 65, '2013-09-16 07:49:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94612),
	(22769, 275, '2013-09-16 07:41:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 07:46:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94103),
	(22770, 301, '2013-09-16 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 07:47:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94062),
	(22771, 738, '2013-09-16 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 07:54:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94404),
	(22773, 224, '2013-09-16 07:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 07:46:00', 'Market at 10th', 67, 500, 'Subscriber', 94117),
	(22775, 681, '2013-09-16 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 07:54:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94133),
	(22777, 804, '2013-09-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 07:58:00', 'Market at 4th', 76, 472, 'Subscriber', 94102),
	(22778, 1076, '2013-09-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94070),
	(22780, 692, '2013-09-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 07:57:00', 'Market at Sansome', 77, 432, 'Subscriber', 94010),
	(22782, 319, '2013-09-16 07:46:00', 'Embarcadero at Folsom', 51, '2013-09-16 07:51:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94105),
	(22783, 398, '2013-09-16 07:46:00', 'Embarcadero at Bryant', 54, '2013-09-16 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94105),
	(22785, 331, '2013-09-16 07:50:00', 'Market at Sansome', 77, '2013-09-16 07:55:00', '2nd at South Park', 64, 279, 'Subscriber', 94606),
	(22786, 227, '2013-09-16 07:50:00', 'Mountain View Caltrain Station', 28, '2013-09-16 07:54:00', 'Evelyn Park and Ride', 30, 27, 'Subscriber', 94111),
	(22787, 487, '2013-09-16 07:50:00', '2nd at Townsend', 61, '2013-09-16 07:59:00', 'Market at Sansome', 77, 522, 'Subscriber', 94107),
	(22788, 236, '2013-09-16 07:51:00', 'Mountain View Caltrain Station', 28, '2013-09-16 07:55:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 94040),
	(22789, 411, '2013-09-16 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 95014),
	(22790, 296, '2013-09-16 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94133),
	(22791, 862, '2013-09-16 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:07:00', 'Market at 10th', 67, 578, 'Subscriber', 94303),
	(22793, 348, '2013-09-16 07:54:00', 'Clay at Battery', 41, '2013-09-16 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94965),
	(22795, 582, '2013-09-16 07:55:00', 'Embarcadero at Sansome', 60, '2013-09-16 08:04:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 95448),
	(22798, 261, '2013-09-16 07:56:00', '2nd at Folsom', 62, '2013-09-16 08:01:00', 'Market at Sansome', 77, 471, 'Subscriber', 94609),
	(22799, 821, '2013-09-16 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 08:10:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94608),
	(22801, 540, '2013-09-16 07:58:00', 'Clay at Battery', 41, '2013-09-16 08:07:00', 'Spear at Folsom', 49, 499, 'Customer', NULL),
	(22802, 316, '2013-09-16 07:58:00', 'Golden Gate at Polk', 59, '2013-09-16 08:03:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94945),
	(22804, 637, '2013-09-16 08:00:00', 'Market at Sansome', 77, '2013-09-16 08:11:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94110),
	(22805, 464, '2013-09-16 08:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94102),
	(22806, 574, '2013-09-16 08:01:00', 'Steuart at Market', 74, '2013-09-16 08:11:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94530),
	(22809, 425, '2013-09-16 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 08:10:00', '5th at Howard', 57, 385, 'Subscriber', 94710),
	(22810, 356, '2013-09-16 08:03:00', 'Powell at Post (Union Square)', 71, '2013-09-16 08:09:00', 'Market at Sansome', 77, 426, 'Subscriber', 94109),
	(22811, 848, '2013-09-16 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 08:18:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94611),
	(22812, 446, '2013-09-16 08:04:00', 'Beale at Market', 56, '2013-09-16 08:11:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94550),
	(22813, 238, '2013-09-16 08:06:00', 'Townsend at 7th', 65, '2013-09-16 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94103),
	(22814, 676, '2013-09-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94002),
	(22815, 755, '2013-09-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:19:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94070),
	(22816, 1337, '2013-09-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:29:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94062),
	(22817, 690, '2013-09-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:18:00', 'Golden Gate at Polk', 59, 474, 'Subscriber', 94010),
	(22818, 244, '2013-09-16 08:07:00', 'Market at Sansome', 77, '2013-09-16 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94107),
	(22819, 544, '2013-09-16 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94133),
	(22821, 268, '2013-09-16 08:05:00', 'San Salvador at 1st', 8, '2013-09-16 08:09:00', 'MLK Library', 11, 188, 'Subscriber', 95113),
	(22822, 732, '2013-09-16 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 08:22:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94925),
	(22824, 819, '2013-09-16 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 08:24:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94707),
	(22825, 811, '2013-09-16 08:11:00', 'Davis at Jackson', 42, '2013-09-16 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94538),
	(22826, 1058, '2013-09-16 08:11:00', 'Steuart at Market', 74, '2013-09-16 08:29:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94590),
	(22827, 695, '2013-09-16 08:12:00', 'South Van Ness at Market', 66, '2013-09-16 08:23:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94107),
	(22828, 827, '2013-09-16 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:27:00', 'Beale at Market', 56, 554, 'Subscriber', 95129),
	(22829, 849, '2013-09-16 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 08:28:00', 'Market at 10th', 67, 391, 'Subscriber', 95054),
	(22830, 259, '2013-09-16 08:15:00', '2nd at Townsend', 61, '2013-09-16 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(22831, 363, '2013-09-16 08:17:00', 'Davis at Jackson', 42, '2013-09-16 08:23:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94111),
	(22832, 330, '2013-09-16 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 08:23:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 94403),
	(22833, 683, '2013-09-16 08:16:00', '2nd at Townsend', 61, '2013-09-16 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94107),
	(22834, 557, '2013-09-16 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 08:27:00', 'St James Park', 13, 235, 'Subscriber', 94114),
	(22836, 408, '2013-09-16 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 08:27:00', 'San Pedro Square', 6, 31, 'Customer', NULL),
	(22837, 577, '2013-09-16 08:21:00', 'Market at Sansome', 77, '2013-09-16 08:31:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94114),
	(22838, 366, '2013-09-16 08:22:00', 'Spear at Folsom', 49, '2013-09-16 08:29:00', '2nd at Folsom', 62, 617, 'Subscriber', 94105),
	(22839, 1461, '2013-09-16 08:26:00', 'South Van Ness at Market', 66, '2013-09-16 08:50:00', '2nd at Townsend', 61, 612, 'Customer', 94110),
	(22840, 1046, '2013-09-16 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 08:44:00', '2nd at South Park', 64, 569, 'Subscriber', 94133),
	(22841, 409, '2013-09-16 08:29:00', 'Powell at Post (Union Square)', 71, '2013-09-16 08:35:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94108),
	(22842, 559, '2013-09-16 08:30:00', 'South Van Ness at Market', 66, '2013-09-16 08:39:00', 'Post at Kearney', 47, 515, 'Subscriber', 94122),
	(22843, 481, '2013-09-16 08:30:00', 'Steuart at Market', 74, '2013-09-16 08:38:00', '2nd at Townsend', 61, 615, 'Subscriber', 94606),
	(22844, 755, '2013-09-16 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 08:44:00', 'Market at Sansome', 77, 378, 'Subscriber', 94158),
	(22845, 235, '2013-09-16 08:32:00', 'Redwood City Caltrain Station', 22, '2013-09-16 08:36:00', 'Redwood City Public Library', 24, 240, 'Subscriber', 94105),
	(22846, 360, '2013-09-16 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94062),
	(22847, 535, '2013-09-16 08:35:00', '2nd at Townsend', 61, '2013-09-16 08:44:00', 'Steuart at Market', 74, 401, 'Subscriber', 94010),
	(22849, 632, '2013-09-16 08:35:00', 'South Van Ness at Market', 66, '2013-09-16 08:46:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94103),
	(22850, 687, '2013-09-16 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:46:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94303),
	(22852, 417, '2013-09-16 08:36:00', 'Howard at 2nd', 63, '2013-09-16 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94105),
	(22853, 312, '2013-09-16 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 08:41:00', 'Clay at Battery', 41, 270, 'Subscriber', 94105),
	(22855, 483, '2013-09-16 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:45:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94025),
	(22856, 703, '2013-09-16 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:48:00', 'Market at 10th', 67, 591, 'Customer', NULL),
	(22857, 508, '2013-09-16 08:37:00', 'Powell Street BART', 53, '2013-09-16 08:45:00', 'Market at 10th', 67, 319, 'Subscriber', 94107),
	(22858, 464, '2013-09-16 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 08:45:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94133),
	(22859, 357, '2013-09-16 08:37:00', 'Mountain View Caltrain Station', 28, '2013-09-16 08:43:00', 'Mountain View City Hall', 27, 125, 'Customer', 94022),
	(22860, 711, '2013-09-16 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94403),
	(22861, 732, '2013-09-16 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:49:00', 'Steuart at Market', 74, 519, 'Subscriber', 95050),
	(22862, 506, '2013-09-16 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:47:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94040),
	(22863, 329, '2013-09-16 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 08:44:00', '5th at Howard', 57, 392, 'Subscriber', 94303),
	(22864, 409, '2013-09-16 08:39:00', '2nd at Folsom', 62, '2013-09-16 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Customer', 94107),
	(22865, 524, '2013-09-16 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 08:48:00', 'Market at Sansome', 77, 455, 'Customer', 11102),
	(22866, 394, '2013-09-16 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 08:46:00', '5th at Howard', 57, 366, 'Subscriber', 94618),
	(22867, 671, '2013-09-16 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 08:51:00', '5th at Howard', 57, 608, 'Subscriber', 94133),
	(22868, 209, '2013-09-16 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 08:44:00', 'Steuart at Market', 74, 347, 'Subscriber', 94117),
	(22870, 555, '2013-09-16 08:42:00', 'Embarcadero at Folsom', 51, '2013-09-16 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94105),
	(22871, 453, '2013-09-16 08:42:00', '2nd at Folsom', 62, '2013-09-16 08:50:00', 'Steuart at Market', 74, 617, 'Subscriber', 94158),
	(22872, 554, '2013-09-16 08:42:00', 'Embarcadero at Bryant', 54, '2013-09-16 08:51:00', 'Clay at Battery', 41, 402, 'Subscriber', 94107),
	(22874, 965, '2013-09-16 08:44:00', 'South Van Ness at Market', 66, '2013-09-16 09:00:00', '2nd at South Park', 64, 443, 'Subscriber', 94117),
	(22875, 390, '2013-09-16 08:45:00', 'Powell Street BART', 53, '2013-09-16 08:51:00', 'Market at 10th', 67, 520, 'Subscriber', 94133),
	(22876, 636, '2013-09-16 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 08:55:00', 'Steuart at Market', 74, 433, 'Subscriber', 94107),
	(22881, 779, '2013-09-16 08:47:00', '2nd at Folsom', 62, '2013-09-16 09:00:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94107),
	(22882, 258, '2013-09-16 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 08:52:00', '5th at Howard', 57, 384, 'Subscriber', 94107),
	(22884, 203, '2013-09-16 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 08:52:00', 'Steuart at Market', 74, 492, 'Subscriber', 94117),
	(22886, 331, '2013-09-16 08:49:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 08:55:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94597),
	(22888, 461, '2013-09-16 08:50:00', 'Powell Street BART', 53, '2013-09-16 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94107),
	(22889, 575, '2013-09-16 08:50:00', 'Embarcadero at Bryant', 54, '2013-09-16 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94105),
	(22890, 293, '2013-09-16 08:51:00', 'Embarcadero at Folsom', 51, '2013-09-16 08:56:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 94102),
	(22891, 465, '2013-09-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:59:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94043),
	(22892, 145, '2013-09-16 08:52:00', 'San Salvador at 1st', 8, '2013-09-16 08:54:00', 'SJSU 4th at San Carlos', 12, 679, 'Subscriber', 95112),
	(22893, 437, '2013-09-16 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 09:00:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94107),
	(22895, 847, '2013-09-16 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 09:07:00', 'Steuart at Market', 74, 480, 'Subscriber', 94041),
	(22896, 251, '2013-09-16 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 08:58:00', '2nd at South Park', 64, 624, 'Subscriber', 95126),
	(22898, 355, '2013-09-16 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 09:01:00', '5th at Howard', 57, 428, 'Subscriber', 95032),
	(22900, 892, '2013-09-16 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 09:10:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94618),
	(22901, 491, '2013-09-16 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 09:04:00', '2nd at Townsend', 61, 414, 'Subscriber', 94939),
	(22902, 775, '2013-09-16 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 09:09:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94804),
	(22903, 483, '2013-09-16 08:57:00', 'Clay at Battery', 41, '2013-09-16 09:05:00', 'Howard at 2nd', 63, 533, 'Subscriber', 94107),
	(22906, 721, '2013-09-16 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 09:10:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94124),
	(22907, 312, '2013-09-16 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 09:03:00', 'Post at Kearney', 47, 567, 'Customer', 92115),
	(22908, 808, '2013-09-16 08:58:00', 'South Van Ness at Market', 66, '2013-09-16 09:12:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94102),
	(22909, 574, '2013-09-16 08:58:00', 'Steuart at Market', 74, '2013-09-16 09:08:00', '2nd at Townsend', 61, 492, 'Subscriber', 94612),
	(22911, 680, '2013-09-16 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 09:11:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94608),
	(22915, 774, '2013-09-16 09:00:00', 'Townsend at 7th', 65, '2013-09-16 09:13:00', 'Powell Street BART', 53, 447, 'Subscriber', 94107),
	(22918, 330, '2013-09-16 09:01:00', '2nd at Townsend', 61, '2013-09-16 09:07:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94107),
	(22920, 337, '2013-09-16 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 09:08:00', 'Powell Street BART', 53, 490, 'Subscriber', 94105),
	(22921, 617, '2013-09-16 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94403),
	(22922, 631, '2013-09-16 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:14:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94010),
	(22923, 372, '2013-09-16 09:04:00', '2nd at South Park', 64, '2013-09-16 09:10:00', 'Market at Sansome', 77, 589, 'Subscriber', 94107),
	(22925, 390, '2013-09-16 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 09:10:00', '5th at Howard', 57, 491, 'Subscriber', 94618),
	(22927, 563, '2013-09-16 09:04:00', 'Market at 10th', 67, '2013-09-16 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94117),
	(22928, 365, '2013-09-16 09:04:00', 'Embarcadero at Folsom', 51, '2013-09-16 09:10:00', 'Embarcadero at Vallejo', 48, 429, 'Customer', 94107),
	(22929, 348, '2013-09-16 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 09:10:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94611),
	(22930, 298, '2013-09-16 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:10:00', 'Townsend at 7th', 65, 574, 'Subscriber', 95128),
	(22931, 381, '2013-09-16 09:06:00', '2nd at South Park', 64, '2013-09-16 09:12:00', 'Market at Sansome', 77, 569, 'Subscriber', 94107),
	(22932, 339, '2013-09-16 09:06:00', 'Powell at Post (Union Square)', 71, '2013-09-16 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Customer', 10036),
	(22934, 893, '2013-09-16 09:07:00', 'Mountain View Caltrain Station', 28, '2013-09-16 09:22:00', 'San Antonio Caltrain Station', 29, 54, 'Subscriber', 94107),
	(22936, 550, '2013-09-16 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Customer', 94107),
	(22937, 294, '2013-09-16 09:09:00', 'SJSU - San Salvador at 9th', 16, '2013-09-16 09:14:00', 'Paseo de San Antonio', 7, 198, 'Subscriber', 95126),
	(22938, 327, '2013-09-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:14:00', '5th at Howard', 57, 409, 'Subscriber', 94301),
	(22939, 553, '2013-09-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:18:00', 'Powell Street BART', 53, 275, 'Subscriber', 94086),
	(22941, 666, '2013-09-16 09:09:00', 'Mountain View Caltrain Station', 28, '2013-09-16 09:20:00', 'Mountain View City Hall', 27, 147, 'Customer', 94123),
	(22942, 553, '2013-09-16 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94040),
	(22945, 439, '2013-09-16 09:10:00', 'Post at Kearney', 47, '2013-09-16 09:17:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94108),
	(22947, 616, '2013-09-16 09:10:00', 'Japantown', 9, '2013-09-16 09:21:00', 'MLK Library', 11, 45, 'Subscriber', 95112),
	(22951, 515, '2013-09-16 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:20:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 95127),
	(22952, 481, '2013-09-16 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 09:19:00', '2nd at South Park', 64, 266, 'Customer', 94501),
	(22953, 1246, '2013-09-16 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:33:00', 'Market at Sansome', 77, 290, 'Subscriber', 94086),
	(22954, 739, '2013-09-16 09:13:00', 'Market at Sansome', 77, '2013-09-16 09:25:00', '2nd at South Park', 64, 441, 'Subscriber', 94080),
	(22955, 418, '2013-09-16 09:14:00', 'Market at 4th', 76, '2013-09-16 09:21:00', 'Golden Gate at Polk', 59, 472, 'Subscriber', 94103),
	(22957, 1443, '2013-09-16 09:14:00', 'Market at 10th', 67, '2013-09-16 09:38:00', 'Davis at Jackson', 42, 591, 'Customer', 94117),
	(22958, 465, '2013-09-16 09:15:00', 'Powell Street BART', 53, '2013-09-16 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94109),
	(22959, 260, '2013-09-16 09:15:00', 'Steuart at Market', 74, '2013-09-16 09:19:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94705),
	(22960, 777, '2013-09-16 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:29:00', 'Clay at Battery', 41, 352, 'Subscriber', 94107),
	(22961, 593, '2013-09-16 09:17:00', 'Embarcadero at Sansome', 60, '2013-09-16 09:27:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94111),
	(22963, 556, '2013-09-16 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 09:24:00', 'San Pedro Square', 6, 55, 'Subscriber', 95113),
	(22964, 226, '2013-09-16 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:22:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94158),
	(22965, 131, '2013-09-16 09:19:00', 'Beale at Market', 56, '2013-09-16 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94110),
	(22966, 473, '2013-09-16 09:21:00', '2nd at South Park', 64, '2013-09-16 09:28:00', 'Market at Sansome', 77, 363, 'Subscriber', 94107),
	(22967, 338, '2013-09-16 09:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 09:27:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94618),
	(22969, 375, '2013-09-16 09:22:00', 'MLK Library', 11, '2013-09-16 09:29:00', 'MLK Library', 11, 45, 'Subscriber', 95112),
	(22970, 490, '2013-09-16 09:25:00', 'Market at Sansome', 77, '2013-09-16 09:33:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94110),
	(22971, 695, '2013-09-16 09:25:00', '2nd at Townsend', 61, '2013-09-16 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', NULL),
	(22972, 563, '2013-09-16 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 09:34:00', 'Powell Street BART', 53, 582, 'Subscriber', 94102),
	(22973, 1101, '2013-09-16 09:26:00', 'Davis at Jackson', 42, '2013-09-16 09:44:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94111),
	(22974, 263, '2013-09-16 09:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 09:32:00', 'Adobe on Almaden', 5, 86, 'Subscriber', 94117),
	(22976, 644, '2013-09-16 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 09:41:00', '2nd at South Park', 64, 599, 'Subscriber', 94103),
	(22977, 804, '2013-09-16 09:31:00', 'Beale at Market', 56, '2013-09-16 09:45:00', '2nd at South Park', 64, 559, 'Subscriber', 94536),
	(22978, 233, '2013-09-16 09:31:00', '2nd at Folsom', 62, '2013-09-16 09:35:00', '2nd at Townsend', 61, 392, 'Subscriber', 94611),
	(22979, 716, '2013-09-16 09:32:00', 'Embarcadero at Bryant', 54, '2013-09-16 09:44:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94105),
	(22980, 1087, '2013-09-16 09:32:00', 'Market at 10th', 67, '2013-09-16 09:50:00', 'Market at Sansome', 77, 513, 'Customer', 94102),
	(22981, 576, '2013-09-16 09:33:00', 'Market at Sansome', 77, '2013-09-16 09:43:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94121),
	(22987, 660, '2013-09-16 09:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94117),
	(22988, 438, '2013-09-16 09:37:00', 'Market at Sansome', 77, '2013-09-16 09:44:00', '2nd at South Park', 64, 260, 'Subscriber', 94709),
	(22989, 592, '2013-09-16 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 09:47:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94608),
	(22990, 871, '2013-09-16 09:39:00', 'South Van Ness at Market', 66, '2013-09-16 09:54:00', 'Steuart at Market', 74, 606, 'Subscriber', 94117),
	(22991, 433, '2013-09-16 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94133),
	(22993, 236, '2013-09-16 09:43:00', 'Steuart at Market', 74, '2013-09-16 09:47:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94112),
	(22994, 440, '2013-09-16 09:44:00', 'Powell Street BART', 53, '2013-09-16 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94621),
	(22996, 415, '2013-09-16 09:44:00', '5th at Howard', 57, '2013-09-16 09:51:00', '2nd at Folsom', 62, 384, 'Subscriber', 94118),
	(22997, 727, '2013-09-16 09:44:00', 'South Van Ness at Market', 66, '2013-09-16 09:56:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94103),
	(22998, 175, '2013-09-16 09:44:00', 'Steuart at Market', 74, '2013-09-16 09:47:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94110),
	(23000, 248, '2013-09-16 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 09:50:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94403),
	(23001, 480, '2013-09-16 09:46:00', 'Steuart at Market', 74, '2013-09-16 09:54:00', '2nd at Townsend', 61, 519, 'Subscriber', 94116),
	(23004, 312, '2013-09-16 09:47:00', 'Mountain View Caltrain Station', 28, '2013-09-16 09:52:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94107),
	(23005, 449, '2013-09-16 09:48:00', '2nd at Folsom', 62, '2013-09-16 09:55:00', 'Steuart at Market', 74, 504, 'Customer', 94107),
	(23007, 462, '2013-09-16 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 09:57:00', 'Steuart at Market', 74, 632, 'Subscriber', 94133),
	(23012, 449, '2013-09-16 09:52:00', 'Howard at 2nd', 63, '2013-09-16 09:59:00', '2nd at Folsom', 62, 393, 'Subscriber', 94705),
	(23015, 211, '2013-09-16 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 09:57:00', 'Post at Kearney', 47, 372, 'Subscriber', 94610),
	(23020, 237, '2013-09-16 09:58:00', 'Powell at Post (Union Square)', 71, '2013-09-16 10:02:00', 'Howard at 2nd', 63, 616, 'Subscriber', 94109),
	(23021, 409, '2013-09-16 09:59:00', 'Clay at Battery', 41, '2013-09-16 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', NULL),
	(23022, 658, '2013-09-16 09:59:00', 'Steuart at Market', 74, '2013-09-16 10:10:00', '2nd at Townsend', 61, 433, 'Subscriber', 94960),
	(23023, 423, '2013-09-16 09:59:00', 'Clay at Battery', 41, '2013-09-16 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', NULL),
	(23024, 610, '2013-09-16 10:02:00', 'Spear at Folsom', 49, '2013-09-16 10:12:00', '2nd at Townsend', 61, 512, 'Subscriber', 94608),
	(23025, 275, '2013-09-16 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 10:09:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94133),
	(23026, 185, '2013-09-16 10:04:00', 'San Francisco City Hall', 58, '2013-09-16 10:07:00', 'Golden Gate at Polk', 59, 413, 'Subscriber', 94112),
	(23028, 498, '2013-09-16 10:05:00', 'Beale at Market', 56, '2013-09-16 10:13:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94704),
	(23030, 302, '2013-09-16 10:06:00', 'Redwood City Caltrain Station', 22, '2013-09-16 10:11:00', 'San Mateo County Center', 23, 699, 'Subscriber', 94063),
	(23031, 721, '2013-09-16 10:07:00', 'Beale at Market', 56, '2013-09-16 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94530),
	(23032, 253, '2013-09-16 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 10:12:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(23033, 257, '2013-09-16 10:10:00', 'Market at Sansome', 77, '2013-09-16 10:14:00', '2nd at Folsom', 62, 378, 'Subscriber', 94607),
	(23036, 599, '2013-09-16 10:13:00', 'Embarcadero at Sansome', 60, '2013-09-16 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 202, 'Subscriber', 94105),
	(23039, 1018, '2013-09-16 10:14:00', '2nd at South Park', 64, '2013-09-16 10:31:00', 'Market at 10th', 67, 526, 'Customer', 94107),
	(23042, 759, '2013-09-16 10:21:00', '2nd at South Park', 64, '2013-09-16 10:34:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94602),
	(23043, 454, '2013-09-16 10:23:00', 'Steuart at Market', 74, '2013-09-16 10:30:00', '2nd at Townsend', 61, 504, 'Subscriber', 94612),
	(23045, 400, '2013-09-16 10:29:00', 'Steuart at Market', 74, '2013-09-16 10:36:00', '2nd at Folsom', 62, 401, 'Customer', 94107),
	(23046, 31575, '2013-09-16 10:30:00', '5th at Howard', 57, '2013-09-16 19:16:00', '5th at Howard', 57, 478, 'Customer', NULL),
	(23048, 621, '2013-09-16 10:31:00', 'Paseo de San Antonio', 7, '2013-09-16 10:42:00', 'Japantown', 9, 44, 'Subscriber', 95112),
	(23050, 535, '2013-09-16 10:37:00', 'Powell Street BART', 53, '2013-09-16 10:46:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94108),
	(23051, 1070, '2013-09-16 10:38:00', 'Townsend at 7th', 65, '2013-09-16 10:56:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94107),
	(23052, 436, '2013-09-16 10:41:00', 'Powell Street BART', 53, '2013-09-16 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94105),
	(23053, 589, '2013-09-16 10:42:00', 'Japantown', 9, '2013-09-16 10:52:00', 'Japantown', 9, 24, 'Subscriber', 95112),
	(23054, 614, '2013-09-16 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 10:53:00', '5th at Howard', 57, 338, 'Subscriber', 94133),
	(23055, 561, '2013-09-16 10:44:00', '2nd at Townsend', 61, '2013-09-16 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', NULL),
	(23056, 231, '2013-09-16 10:44:00', 'Clay at Battery', 41, '2013-09-16 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94105),
	(23057, 242, '2013-09-16 10:51:00', '2nd at Townsend', 61, '2013-09-16 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(23058, 701, '2013-09-16 10:52:00', 'Japantown', 9, '2013-09-16 11:04:00', 'Japantown', 9, 44, 'Subscriber', 95112),
	(23059, 394, '2013-09-16 10:53:00', 'Post at Kearney', 47, '2013-09-16 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94110),
	(23060, 695, '2013-09-16 10:53:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94109),
	(23061, 266, '2013-09-16 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 11:01:00', 'Clay at Battery', 41, 270, 'Subscriber', 94105),
	(23062, 529, '2013-09-16 10:58:00', 'Steuart at Market', 74, '2013-09-16 11:06:00', '2nd at Townsend', 61, 632, 'Subscriber', 94708),
	(23063, 488, '2013-09-16 10:58:00', 'Howard at 2nd', 63, '2013-09-16 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94107),
	(23066, 940, '2013-09-16 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 11:16:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94107),
	(23067, 1219, '2013-09-16 11:01:00', 'Golden Gate at Polk', 59, '2013-09-16 11:21:00', 'Beale at Market', 56, 472, 'Subscriber', 94103),
	(23068, 666, '2013-09-16 11:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 11:12:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(23073, 539, '2013-09-16 11:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Customer', 94102),
	(23074, 748, '2013-09-16 11:05:00', 'Washington at Kearney', 46, '2013-09-16 11:17:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94105),
	(23075, 505, '2013-09-16 11:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 11:13:00', 'Market at Sansome', 77, 284, 'Customer', 94102),
	(23079, 307, '2013-09-16 11:11:00', 'Davis at Jackson', 42, '2013-09-16 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 94111),
	(23080, 648, '2013-09-16 11:11:00', 'Adobe on Almaden', 5, '2013-09-16 11:22:00', 'SJSU 4th at San Carlos', 12, 89, 'Subscriber', 94536),
	(23081, 265, '2013-09-16 11:11:00', 'Davis at Jackson', 42, '2013-09-16 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94111),
	(23082, 838, '2013-09-16 11:11:00', 'Powell at Post (Union Square)', 71, '2013-09-16 11:25:00', 'Steuart at Market', 74, 331, 'Customer', 3006),
	(23083, 927, '2013-09-16 11:13:00', 'Townsend at 7th', 65, '2013-09-16 11:28:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94131),
	(23084, 407, '2013-09-16 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 11:20:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94107),
	(23085, 854, '2013-09-16 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 11:27:00', 'Market at 10th', 67, 447, 'Customer', 94303),
	(23086, 4323, '2013-09-16 11:15:00', 'Powell Street BART', 53, '2013-09-16 12:27:00', 'Powell Street BART', 53, 357, 'Customer', NULL),
	(23087, 560, '2013-09-16 11:16:00', 'Powell at Post (Union Square)', 71, '2013-09-16 11:25:00', 'Steuart at Market', 74, 366, 'Customer', 3006),
	(23089, 18582, '2013-09-16 11:17:00', 'Market at 4th', 76, '2013-09-16 16:26:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', 94102),
	(23090, 509, '2013-09-16 11:17:00', 'MLK Library', 11, '2013-09-16 11:25:00', 'SJSU - San Salvador at 9th', 16, 188, 'Customer', 92670),
	(23091, 485, '2013-09-16 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 11:25:00', '2nd at Folsom', 62, 521, 'Subscriber', 94107),
	(23092, 409, '2013-09-16 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 11:24:00', 'Post at Kearney', 47, 503, 'Subscriber', 94110),
	(23093, 8334, '2013-09-16 11:18:00', 'Market at 4th', 76, '2013-09-16 13:37:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 94102),
	(23095, 4150, '2013-09-16 11:19:00', 'Powell Street BART', 53, '2013-09-16 12:28:00', 'Powell Street BART', 53, 275, 'Customer', NULL),
	(23096, 294, '2013-09-16 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 11:24:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94107),
	(23097, 403, '2013-09-16 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 11:28:00', '5th at Howard', 57, 487, 'Subscriber', 94134),
	(23098, 248, '2013-09-16 11:21:00', '2nd at Folsom', 62, '2013-09-16 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94115),
	(23100, 727, '2013-09-16 11:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 11:37:00', 'Powell Street BART', 53, 465, 'Subscriber', 94010),
	(23101, 161, '2013-09-16 11:25:00', 'Commercial at Montgomery', 45, '2013-09-16 11:28:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94133),
	(23102, 564, '2013-09-16 11:25:00', 'Commercial at Montgomery', 45, '2013-09-16 11:35:00', '2nd at South Park', 64, 490, 'Subscriber', 94107),
	(23103, 446, '2013-09-16 11:27:00', 'Howard at 2nd', 63, '2013-09-16 11:34:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94105),
	(23106, 1048, '2013-09-16 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 11:45:00', 'Market at 10th', 67, 586, 'Customer', 95060),
	(23107, 808, '2013-09-16 11:29:00', 'Howard at 2nd', 63, '2013-09-16 11:42:00', 'Market at 10th', 67, 604, 'Subscriber', 94110),
	(23108, 512, '2013-09-16 11:30:00', 'Commercial at Montgomery', 45, '2013-09-16 11:38:00', 'Market at 4th', 76, 376, 'Subscriber', 94965),
	(23109, 487, '2013-09-16 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 11:41:00', 'Commercial at Montgomery', 45, 271, 'Customer', NULL),
	(23110, 320, '2013-09-16 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 11:39:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94123),
	(23111, 1100, '2013-09-16 11:36:00', 'Market at Sansome', 77, '2013-09-16 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 94102),
	(23112, 1095, '2013-09-16 11:36:00', 'Market at Sansome', 77, '2013-09-16 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 94102),
	(23113, 185, '2013-09-16 11:37:00', '5th at Howard', 57, '2013-09-16 11:40:00', 'Powell Street BART', 53, 288, 'Subscriber', 94134),
	(23114, 1330, '2013-09-16 11:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 11:59:00', 'Howard at 2nd', 63, 584, 'Customer', NULL),
	(23115, 563, '2013-09-16 11:37:00', 'Beale at Market', 56, '2013-09-16 11:47:00', 'Powell at Post (Union Square)', 71, 472, 'Subscriber', 94123),
	(23116, 267, '2013-09-16 11:38:00', 'Davis at Jackson', 42, '2013-09-16 11:42:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94133),
	(23117, 785, '2013-09-16 11:41:00', 'Market at Sansome', 77, '2013-09-16 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 94102),
	(23118, 223, '2013-09-16 11:42:00', 'Davis at Jackson', 42, '2013-09-16 11:45:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 94111),
	(23119, 877, '2013-09-16 11:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 11:57:00', 'Market at 10th', 67, 280, 'Subscriber', 94133),
	(23120, 441, '2013-09-16 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 11:56:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 3006),
	(23121, 392, '2013-09-16 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 11:56:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 3006),
	(23122, 269, '2013-09-16 11:49:00', 'San Jose City Hall', 10, '2013-09-16 11:54:00', 'San Salvador at 1st', 8, 684, 'Subscriber', 95113),
	(23123, 413, '2013-09-16 11:50:00', 'Powell at Post (Union Square)', 71, '2013-09-16 11:57:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94105),
	(23128, 1132, '2013-09-16 11:54:00', 'Golden Gate at Polk', 59, '2013-09-16 12:13:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94102),
	(23129, 495, '2013-09-16 11:55:00', 'Powell at Post (Union Square)', 71, '2013-09-16 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94108),
	(23130, 569, '2013-09-16 11:56:00', '2nd at Townsend', 61, '2013-09-16 12:06:00', 'Beale at Market', 56, 414, 'Subscriber', 94107),
	(23131, 440, '2013-09-16 11:57:00', '2nd at South Park', 64, '2013-09-16 12:04:00', 'Post at Kearney', 47, 624, 'Subscriber', 94107),
	(23132, 312, '2013-09-16 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 12:02:00', 'Powell Street BART', 53, 310, 'Subscriber', 94102),
	(23133, 225, '2013-09-16 11:57:00', 'Powell Street BART', 53, '2013-09-16 12:01:00', 'Post at Kearney', 47, 465, 'Subscriber', 94601),
	(23134, 20347, '2013-09-16 11:57:00', 'Washington at Kearney', 46, '2013-09-16 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Customer', NULL),
	(23135, 20312, '2013-09-16 11:57:00', 'Washington at Kearney', 46, '2013-09-16 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Customer', NULL),
	(23136, 713, '2013-09-16 11:58:00', '2nd at Folsom', 62, '2013-09-16 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 94602),
	(23138, 704, '2013-09-16 11:58:00', '2nd at Folsom', 62, '2013-09-16 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', 94602),
	(23139, 294, '2013-09-16 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 12:03:00', 'Market at 4th', 76, 535, 'Subscriber', 94103),
	(23140, 402, '2013-09-16 12:04:00', 'Market at 10th', 67, '2013-09-16 12:11:00', 'Market at 4th', 76, 578, 'Subscriber', 94618),
	(23141, 439, '2013-09-16 12:04:00', 'Market at 10th', 67, '2013-09-16 12:11:00', 'Market at 4th', 76, 280, 'Customer', 94549),
	(23142, 248, '2013-09-16 12:06:00', 'Beale at Market', 56, '2013-09-16 12:11:00', 'Commercial at Montgomery', 45, 272, 'Subscriber', 94583),
	(23143, 1171, '2013-09-16 12:07:00', 'South Van Ness at Market', 66, '2013-09-16 12:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Customer', NULL),
	(23144, 496, '2013-09-16 12:07:00', 'SJSU 4th at San Carlos', 12, '2013-09-16 12:15:00', 'Adobe on Almaden', 5, 185, 'Subscriber', 94536),
	(23145, 390, '2013-09-16 12:09:00', 'Washington at Kearney', 46, '2013-09-16 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94107),
	(23146, 224, '2013-09-16 12:12:00', 'Commercial at Montgomery', 45, '2013-09-16 12:16:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94609),
	(23147, 725, '2013-09-16 12:13:00', 'MLK Library', 11, '2013-09-16 12:25:00', 'San Jose City Hall', 10, 45, 'Subscriber', 95112),
	(23148, 595, '2013-09-16 12:13:00', 'South Van Ness at Market', 66, '2013-09-16 12:23:00', 'Market at 4th', 76, 635, 'Subscriber', 94117),
	(23149, 15553, '2013-09-16 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Customer', 19023),
	(23150, 264, '2013-09-16 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 12:22:00', 'Townsend at 7th', 65, 525, 'Customer', 94132),
	(23151, 481, '2013-09-16 12:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 12:26:00', 'Beale at Market', 56, 552, 'Customer', 10036),
	(23152, 2035, '2013-09-16 12:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94133),
	(23153, 1008, '2013-09-16 12:19:00', 'Market at 10th', 67, '2013-09-16 12:36:00', 'Steuart at Market', 74, 526, 'Customer', NULL),
	(23155, 523, '2013-09-16 12:24:00', 'Market at 4th', 76, '2013-09-16 12:33:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94965),
	(23156, 822, '2013-09-16 12:25:00', 'Powell Street BART', 53, '2013-09-16 12:38:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94107),
	(23157, 1289, '2013-09-16 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 12:46:00', 'Powell Street BART', 53, 466, 'Subscriber', 94111),
	(23158, 1280, '2013-09-16 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 12:46:00', 'Powell Street BART', 53, 402, 'Customer', 94111),
	(23159, 276, '2013-09-16 12:25:00', 'Market at Sansome', 77, '2013-09-16 12:30:00', 'Clay at Battery', 41, 569, 'Subscriber', 94114),
	(23160, 320, '2013-09-16 12:26:00', 'Market at 4th', 76, '2013-09-16 12:31:00', 'Washington at Kearney', 46, 578, 'Subscriber', 94062),
	(23161, 221, '2013-09-16 12:27:00', 'Post at Kearney', 47, '2013-09-16 12:30:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94065),
	(23162, 497, '2013-09-16 12:27:00', '5th at Howard', 57, '2013-09-16 12:35:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94710),
	(23163, 957, '2013-09-16 12:28:00', 'Market at Sansome', 77, '2013-09-16 12:44:00', 'San Francisco City Hall', 58, 284, 'Subscriber', 94611),
	(23164, 495, '2013-09-16 12:29:00', 'Embarcadero at Sansome', 60, '2013-09-16 12:37:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94111),
	(23165, 449, '2013-09-16 12:29:00', 'Post at Kearney', 47, '2013-09-16 12:37:00', '2nd at South Park', 64, 624, 'Subscriber', 94107),
	(23166, 142, '2013-09-16 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94133),
	(23168, 2166, '2013-09-16 12:30:00', 'Beale at Market', 56, '2013-09-16 13:06:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94109),
	(23169, 1436, '2013-09-16 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 12:59:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 94102),
	(23170, 1433, '2013-09-16 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 12:59:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 94102),
	(23171, 1306, '2013-09-16 12:36:00', 'Townsend at 7th', 65, '2013-09-16 12:57:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94804),
	(23172, 1370, '2013-09-16 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 12:59:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94102),
	(23173, 1312, '2013-09-16 12:37:00', 'Golden Gate at Polk', 59, '2013-09-16 12:59:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94112),
	(23174, 422, '2013-09-16 12:37:00', 'Davis at Jackson', 42, '2013-09-16 12:45:00', 'Post at Kearney', 47, 442, 'Subscriber', 94609),
	(23175, 12606, '2013-09-16 12:38:00', '2nd at South Park', 64, '2013-09-16 16:08:00', 'Embarcadero at Folsom', 51, 592, 'Customer', 94109),
	(23176, 111, '2013-09-16 12:37:00', 'Embarcadero at Bryant', 54, '2013-09-16 12:39:00', 'Embarcadero at Bryant', 54, 588, 'Subscriber', 94105),
	(23177, 577, '2013-09-16 12:39:00', 'Embarcadero at Bryant', 54, '2013-09-16 12:49:00', 'Market at Sansome', 77, 575, 'Subscriber', 94105),
	(23178, 754, '2013-09-16 12:39:00', 'Japantown', 9, '2013-09-16 12:52:00', 'San Jose City Hall', 10, 24, 'Subscriber', 95112),
	(23179, 418, '2013-09-16 12:41:00', 'Clay at Battery', 41, '2013-09-16 12:48:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94709),
	(23180, 539, '2013-09-16 12:41:00', 'Clay at Battery', 41, '2013-09-16 12:50:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94704),
	(23182, 832, '2013-09-16 12:42:00', 'Embarcadero at Bryant', 54, '2013-09-16 12:56:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94105),
	(23183, 512, '2013-09-16 12:42:00', 'Howard at 2nd', 63, '2013-09-16 12:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94107),
	(23184, 238, '2013-09-16 12:43:00', 'San Salvador at 1st', 8, '2013-09-16 12:47:00', 'MLK Library', 11, 641, 'Subscriber', 95113),
	(23185, 539, '2013-09-16 12:43:00', 'Embarcadero at Sansome', 60, '2013-09-16 12:52:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', NULL),
	(23186, 690, '2013-09-16 12:43:00', 'Townsend at 7th', 65, '2013-09-16 12:54:00', 'San Francisco City Hall', 58, 385, 'Subscriber', 94608),
	(23187, 618, '2013-09-16 12:43:00', 'Steuart at Market', 74, '2013-09-16 12:54:00', 'Post at Kearney', 47, 375, 'Customer', NULL),
	(23188, 229, '2013-09-16 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 12:48:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94550),
	(23189, 586, '2013-09-16 12:44:00', 'Steuart at Market', 74, '2013-09-16 12:54:00', 'Post at Kearney', 47, 389, 'Customer', NULL),
	(23190, 12235, '2013-09-16 12:44:00', '2nd at South Park', 64, '2013-09-16 16:08:00', 'Embarcadero at Folsom', 51, 629, 'Customer', 94107),
	(23191, 673, '2013-09-16 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 12:56:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94158),
	(23192, 907, '2013-09-16 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 12:59:00', '2nd at Folsom', 62, 401, 'Customer', 94602),
	(23193, 634, '2013-09-16 12:44:00', 'University and Emerson', 35, '2013-09-16 12:55:00', 'University and Emerson', 35, 18, 'Customer', 94301),
	(23194, 863, '2013-09-16 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 12:59:00', '2nd at Folsom', 62, 452, 'Customer', 94602),
	(23195, 616, '2013-09-16 12:45:00', 'University and Emerson', 35, '2013-09-16 12:55:00', 'University and Emerson', 35, 627, 'Customer', 94301),
	(23197, 20699, '2013-09-16 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', NULL),
	(23199, 400, '2013-09-16 12:47:00', 'Market at Sansome', 77, '2013-09-16 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94070),
	(23202, 263, '2013-09-16 12:50:00', 'Davis at Jackson', 42, '2013-09-16 12:54:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94129),
	(23203, 20284, '2013-09-16 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', NULL),
	(23204, 1031, '2013-09-16 12:50:00', 'San Mateo County Center', 23, '2013-09-16 13:07:00', 'Redwood City Caltrain Station', 22, 307, 'Subscriber', 94063),
	(23205, 393, '2013-09-16 12:50:00', 'Post at Kearney', 47, '2013-09-16 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94901),
	(23209, 402, '2013-09-16 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 12:59:00', 'Powell Street BART', 53, 309, 'Subscriber', 94601),
	(23210, 315, '2013-09-16 12:53:00', 'San Jose City Hall', 10, '2013-09-16 12:58:00', 'San Pedro Square', 6, 101, 'Subscriber', 95112),
	(23211, 1257, '2013-09-16 12:53:00', 'Powell Street BART', 53, '2013-09-16 13:14:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 6443),
	(23212, 423, '2013-09-16 12:54:00', 'Embarcadero at Vallejo', 48, '2013-09-16 13:01:00', 'Clay at Battery', 41, 493, 'Subscriber', 94709),
	(23213, 742, '2013-09-16 12:54:00', 'Howard at 2nd', 63, '2013-09-16 13:06:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94131),
	(23214, 315, '2013-09-16 12:54:00', 'Redwood City Public Library', 24, '2013-09-16 13:00:00', 'San Mateo County Center', 23, 240, 'Subscriber', 94403),
	(23215, 327, '2013-09-16 12:55:00', 'Davis at Jackson', 42, '2013-09-16 13:00:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94129),
	(23216, 1701, '2013-09-16 12:56:00', 'Market at 10th', 67, '2013-09-16 13:24:00', 'Townsend at 7th', 65, 339, 'Customer', 11211),
	(23217, 712, '2013-09-16 12:56:00', 'Powell Street BART', 53, '2013-09-16 13:08:00', 'Steuart at Market', 74, 466, 'Customer', NULL),
	(23219, 341, '2013-09-16 12:57:00', 'Clay at Battery', 41, '2013-09-16 13:03:00', 'Post at Kearney', 47, 505, 'Subscriber', 94612),
	(23220, 275, '2013-09-16 12:54:00', '2nd at Townsend', 61, '2013-09-16 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94107),
	(23221, 211, '2013-09-16 12:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 13:03:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94105),
	(23222, 288, '2013-09-16 13:01:00', 'Commercial at Montgomery', 45, '2013-09-16 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94123),
	(23223, 872, '2013-09-16 13:02:00', 'San Francisco City Hall', 58, '2013-09-16 13:17:00', 'Market at Sansome', 77, 621, 'Subscriber', 94611),
	(23225, 455, '2013-09-16 13:03:00', '2nd at Folsom', 62, '2013-09-16 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94158),
	(23226, 1337, '2013-09-16 13:03:00', 'Embarcadero at Bryant', 54, '2013-09-16 13:26:00', 'Embarcadero at Folsom', 51, 422, 'Customer', NULL),
	(23227, 284, '2013-09-16 13:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 13:10:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94117),
	(23228, 834, '2013-09-16 13:06:00', '2nd at Folsom', 62, '2013-09-16 13:20:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Customer', NULL),
	(23229, 755, '2013-09-16 13:06:00', 'Embarcadero at Folsom', 51, '2013-09-16 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94043),
	(23230, 310, '2013-09-16 13:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 13:13:00', '2nd at Folsom', 62, 378, 'Subscriber', 94115),
	(23231, 283, '2013-09-16 13:08:00', 'San Mateo County Center', 23, '2013-09-16 13:13:00', 'Redwood City Public Library', 24, 221, 'Subscriber', 94403),
	(23233, 163, '2013-09-16 13:12:00', 'Market at 4th', 76, '2013-09-16 13:14:00', 'Market at 4th', 76, 635, 'Customer', NULL),
	(23234, 398, '2013-09-16 13:12:00', 'Market at 4th', 76, '2013-09-16 13:19:00', '2nd at Folsom', 62, 507, 'Subscriber', 94518),
	(23235, 215, '2013-09-16 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 13:16:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94110),
	(23236, 1040, '2013-09-16 13:16:00', 'Market at 4th', 76, '2013-09-16 13:33:00', 'Civic Center BART (7th at Market)', 72, 345, 'Customer', NULL),
	(23237, 1020, '2013-09-16 13:16:00', 'Market at 4th', 76, '2013-09-16 13:33:00', 'Civic Center BART (7th at Market)', 72, 280, 'Customer', NULL),
	(23238, 779, '2013-09-16 13:17:00', 'Howard at 2nd', 63, '2013-09-16 13:30:00', 'San Francisco City Hall', 58, 596, 'Subscriber', 94112),
	(23239, 672, '2013-09-16 13:20:00', 'South Van Ness at Market', 66, '2013-09-16 13:32:00', 'Beale at Market', 56, 590, 'Subscriber', 94110),
	(23240, 870, '2013-09-16 13:20:00', 'Embarcadero at Vallejo', 48, '2013-09-16 13:35:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94114),
	(23241, 1054, '2013-09-16 13:23:00', 'Embarcadero at Bryant', 54, '2013-09-16 13:41:00', 'Embarcadero at Sansome', 60, 588, 'Customer', NULL),
	(23242, 981, '2013-09-16 13:23:00', 'Park at Olive', 38, '2013-09-16 13:39:00', 'University and Emerson', 35, 111, 'Customer', 94306),
	(23243, 1072, '2013-09-16 13:23:00', 'Embarcadero at Bryant', 54, '2013-09-16 13:41:00', 'Embarcadero at Sansome', 60, 458, 'Customer', NULL),
	(23244, 528, '2013-09-16 13:24:00', 'Embarcadero at Sansome', 60, '2013-09-16 13:33:00', 'Beale at Market', 56, 587, 'Subscriber', 94704),
	(23245, 411, '2013-09-16 13:24:00', 'Redwood City Caltrain Station', 22, '2013-09-16 13:31:00', 'San Mateo County Center', 23, 299, 'Subscriber', 94063),
	(23247, 464, '2013-09-16 13:25:00', 'Commercial at Montgomery', 45, '2013-09-16 13:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94062),
	(23248, 343, '2013-09-16 13:25:00', 'Commercial at Montgomery', 45, '2013-09-16 13:31:00', 'Post at Kearney', 47, 376, 'Subscriber', 94065),
	(23249, 873, '2013-09-16 13:26:00', 'Davis at Jackson', 42, '2013-09-16 13:41:00', 'Market at 4th', 76, 328, 'Subscriber', 94111),
	(23250, 934, '2013-09-16 13:27:00', 'Embarcadero at Vallejo', 48, '2013-09-16 13:42:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 6443),
	(23251, 253, '2013-09-16 13:27:00', 'San Mateo County Center', 23, '2013-09-16 13:32:00', 'Redwood City Medical Center', 26, 232, 'Subscriber', 94133),
	(23252, 1288, '2013-09-16 13:29:00', 'Powell at Post (Union Square)', 71, '2013-09-16 13:50:00', 'Embarcadero at Sansome', 60, 287, 'Customer', NULL),
	(23255, 1662, '2013-09-16 13:29:00', 'Townsend at 7th', 65, '2013-09-16 13:57:00', '5th at Howard', 57, 313, 'Customer', 92057),
	(23257, 599, '2013-09-16 13:30:00', 'Market at 4th', 76, '2013-09-16 13:40:00', 'Market at 10th', 67, 535, 'Customer', 94523),
	(23259, 1605, '2013-09-16 13:30:00', 'Townsend at 7th', 65, '2013-09-16 13:57:00', '5th at Howard', 57, 464, 'Customer', 92057),
	(23260, 326, '2013-09-16 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 13:37:00', 'Washington at Kearney', 46, 471, 'Subscriber', 94107),
	(23263, 606, '2013-09-16 13:33:00', 'San Pedro Square', 6, '2013-09-16 13:43:00', 'SJSU - San Salvador at 9th', 16, 101, 'Subscriber', 95112),
	(23265, 336, '2013-09-16 13:34:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 13:40:00', 'Powell Street BART', 53, 345, 'Customer', NULL),
	(23266, 328, '2013-09-16 13:34:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 13:40:00', 'Powell Street BART', 53, 280, 'Customer', NULL),
	(23267, 1056, '2013-09-16 13:34:00', 'Embarcadero at Folsom', 51, '2013-09-16 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', NULL),
	(23268, 1129, '2013-09-16 13:39:00', 'San Francisco City Hall', 58, '2013-09-16 13:57:00', 'San Francisco City Hall', 58, 284, 'Customer', 26987),
	(23269, 405, '2013-09-16 13:40:00', 'Powell Street BART', 53, '2013-09-16 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94105),
	(23270, 1772, '2013-09-16 13:41:00', 'Market at 10th', 67, '2013-09-16 14:10:00', 'Market at 10th', 67, 500, 'Subscriber', 94117),
	(23271, 243, '2013-09-16 13:41:00', 'Townsend at 7th', 65, '2013-09-16 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94107),
	(23272, 381, '2013-09-16 13:42:00', 'Embarcadero at Folsom', 51, '2013-09-16 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94105),
	(23273, 300, '2013-09-16 13:44:00', 'Clay at Battery', 41, '2013-09-16 13:49:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94102),
	(23274, 2753, '2013-09-16 13:44:00', 'Clay at Battery', 41, '2013-09-16 14:30:00', 'Market at 4th', 76, 270, 'Customer', NULL),
	(23275, 601, '2013-09-16 13:45:00', 'Townsend at 7th', 65, '2013-09-16 13:55:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94597),
	(23276, 294, '2013-09-16 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 13:58:00', '2nd at Folsom', 62, 630, 'Subscriber', 94158),
	(23278, 319, '2013-09-16 13:55:00', 'Embarcadero at Vallejo', 48, '2013-09-16 14:00:00', 'Clay at Battery', 41, 607, 'Subscriber', 94102),
	(23279, 827, '2013-09-16 13:56:00', 'Steuart at Market', 74, '2013-09-16 14:09:00', 'Steuart at Market', 74, 466, 'Customer', 94110),
	(23280, 204, '2013-09-16 13:58:00', '2nd at South Park', 64, '2013-09-16 14:01:00', '2nd at Folsom', 62, 266, 'Subscriber', 94112),
	(23281, 380, '2013-09-16 13:59:00', 'Davis at Jackson', 42, '2013-09-16 14:05:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94110),
	(23282, 1570, '2013-09-16 13:59:00', 'San Francisco City Hall', 58, '2013-09-16 14:25:00', 'Washington at Kearney', 46, 637, 'Customer', NULL),
	(23283, 1584, '2013-09-16 13:59:00', 'San Francisco City Hall', 58, '2013-09-16 14:26:00', 'Washington at Kearney', 46, 284, 'Customer', 26987),
	(23284, 1629, '2013-09-16 14:00:00', 'Embarcadero at Vallejo', 48, '2013-09-16 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Customer', NULL),
	(23285, 625, '2013-09-16 14:00:00', 'Golden Gate at Polk', 59, '2013-09-16 14:11:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94109),
	(23286, 408, '2013-09-16 14:02:00', '5th at Howard', 57, '2013-09-16 14:08:00', 'Powell Street BART', 53, 313, 'Customer', 92057),
	(23287, 407, '2013-09-16 14:01:00', '5th at Howard', 57, '2013-09-16 14:08:00', 'Powell Street BART', 53, 338, 'Customer', 92057),
	(23288, 1393, '2013-09-16 14:03:00', 'Clay at Battery', 41, '2013-09-16 14:27:00', 'Clay at Battery', 41, 569, 'Subscriber', 94105),
	(23289, 324, '2013-09-16 14:04:00', 'Redwood City Medical Center', 26, '2013-09-16 14:09:00', 'Redwood City Caltrain Station', 22, 224, 'Subscriber', 94133),
	(23290, 707, '2013-09-16 14:04:00', 'Embarcadero at Vallejo', 48, '2013-09-16 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Customer', NULL),
	(23291, 804, '2013-09-16 14:05:00', 'Commercial at Montgomery', 45, '2013-09-16 14:18:00', '5th at Howard', 57, 368, 'Subscriber', 94105),
	(23292, 706, '2013-09-16 14:05:00', 'Embarcadero at Vallejo', 48, '2013-09-16 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Customer', NULL),
	(23293, 181, '2013-09-16 14:05:00', '2nd at South Park', 64, '2013-09-16 14:08:00', '2nd at Folsom', 62, 279, 'Subscriber', 94114),
	(23294, 544, '2013-09-16 14:10:00', 'Embarcadero at Sansome', 60, '2013-09-16 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94105),
	(23295, 844, '2013-09-16 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 14:24:00', 'Embarcadero at Folsom', 51, 518, 'Customer', 94015),
	(23296, 816, '2013-09-16 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 14:24:00', 'Embarcadero at Folsom', 51, 457, 'Customer', 94015),
	(23297, 563, '2013-09-16 14:11:00', 'Townsend at 7th', 65, '2013-09-16 14:20:00', 'Civic Center BART (7th at Market)', 72, 339, 'Customer', 11211),
	(23301, 244, '2013-09-16 14:13:00', 'South Van Ness at Market', 66, '2013-09-16 14:17:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94702),
	(23303, 711, '2013-09-16 14:15:00', 'Commercial at Montgomery', 45, '2013-09-16 14:27:00', '5th at Howard', 57, 524, 'Subscriber', 94105),
	(23304, 676, '2013-09-16 14:16:00', 'Howard at 2nd', 63, '2013-09-16 14:27:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94602),
	(23305, 584, '2013-09-16 14:18:00', 'Market at 10th', 67, '2013-09-16 14:28:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94608),
	(23306, 1110, '2013-09-16 14:20:00', 'Clay at Battery', 41, '2013-09-16 14:39:00', 'Clay at Battery', 41, 607, 'Subscriber', 94121),
	(23307, 127, '2013-09-16 14:21:00', 'Redwood City Caltrain Station', 22, '2013-09-16 14:24:00', 'San Mateo County Center', 23, 224, 'Subscriber', 94133),
	(23308, 1023, '2013-09-16 14:22:00', '5th at Howard', 57, '2013-09-16 14:39:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94133),
	(23309, 481, '2013-09-16 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 14:31:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94107),
	(23311, 356, '2013-09-16 14:26:00', 'Steuart at Market', 74, '2013-09-16 14:31:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94105),
	(23312, 321, '2013-09-16 14:26:00', '2nd at South Park', 64, '2013-09-16 14:32:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 95126),
	(23313, 633, '2013-09-16 14:27:00', '2nd at Townsend', 61, '2013-09-16 14:38:00', '2nd at Folsom', 62, 359, 'Customer', 21254),
	(23314, 614, '2013-09-16 14:27:00', '2nd at Townsend', 61, '2013-09-16 14:38:00', '2nd at Folsom', 62, 282, 'Customer', 21254),
	(23315, 237, '2013-09-16 14:28:00', 'Townsend at 7th', 65, '2013-09-16 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 94132),
	(23316, 591, '2013-09-16 14:28:00', 'Beale at Market', 56, '2013-09-16 14:38:00', 'Powell at Post (Union Square)', 71, 590, 'Customer', 10036),
	(23318, 391, '2013-09-16 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 14:39:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94105),
	(23319, 274, '2013-09-16 14:34:00', 'Market at Sansome', 77, '2013-09-16 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94110),
	(23320, 987, '2013-09-16 14:38:00', 'Beale at Market', 56, '2013-09-16 14:54:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94110),
	(23321, 975, '2013-09-16 14:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 14:54:00', 'Embarcadero at Sansome', 60, 468, 'Customer', NULL),
	(23322, 726, '2013-09-16 14:39:00', 'Embarcadero at Sansome', 60, '2013-09-16 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Customer', 94111),
	(23323, 896, '2013-09-16 14:40:00', 'Davis at Jackson', 42, '2013-09-16 14:55:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94111),
	(23324, 1113, '2013-09-16 14:40:00', 'Embarcadero at Sansome', 60, '2013-09-16 14:58:00', 'Post at Kearney', 47, 591, 'Subscriber', 94110),
	(23325, 9336, '2013-09-16 14:40:00', 'Embarcadero at Folsom', 51, '2013-09-16 17:15:00', 'Powell Street BART', 53, 490, 'Customer', 91765),
	(23326, 7032, '2013-09-16 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 16:37:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Customer', NULL),
	(23327, 7430, '2013-09-16 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 16:45:00', 'Civic Center BART (7th at Market)', 72, 481, 'Customer', NULL),
	(23328, 544, '2013-09-16 14:42:00', '2nd at Folsom', 62, '2013-09-16 14:51:00', 'Post at Kearney', 47, 282, 'Customer', 21254),
	(23329, 543, '2013-09-16 14:42:00', '2nd at Folsom', 62, '2013-09-16 14:51:00', 'Post at Kearney', 47, 359, 'Customer', 21254),
	(23330, 919, '2013-09-16 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 14:59:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94010),
	(23331, 478, '2013-09-16 14:45:00', 'Davis at Jackson', 42, '2013-09-16 14:53:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94602),
	(23332, 372, '2013-09-16 14:45:00', 'Townsend at 7th', 65, '2013-09-16 14:52:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94707),
	(23333, 1097, '2013-09-16 14:46:00', 'Davis at Jackson', 42, '2013-09-16 15:04:00', '2nd at South Park', 64, 546, 'Subscriber', 94111),
	(23334, 1250, '2013-09-16 14:46:00', 'Davis at Jackson', 42, '2013-09-16 15:07:00', '2nd at South Park', 64, 425, 'Subscriber', 94111),
	(23335, 1433, '2013-09-16 14:47:00', 'Powell Street BART', 53, '2013-09-16 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', NULL),
	(23336, 8827, '2013-09-16 14:48:00', 'Embarcadero at Folsom', 51, '2013-09-16 17:15:00', 'Powell Street BART', 53, 457, 'Customer', 91765),
	(23338, 875, '2013-09-16 14:52:00', 'Powell at Post (Union Square)', 71, '2013-09-16 15:07:00', 'Embarcadero at Vallejo', 48, 430, 'Customer', 98105),
	(23339, 854, '2013-09-16 14:54:00', 'Powell Street BART', 53, '2013-09-16 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94107),
	(23340, 430, '2013-09-16 14:54:00', 'Howard at 2nd', 63, '2013-09-16 15:01:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(23341, 440, '2013-09-16 14:54:00', 'Post at Kearney', 47, '2013-09-16 15:02:00', 'Washington at Kearney', 46, 505, 'Customer', 21254),
	(23343, 17925, '2013-09-16 14:55:00', 'Embarcadero at Folsom', 51, '2013-09-16 19:54:00', '2nd at Folsom', 62, 550, 'Customer', 91765),
	(23344, 396, '2013-09-16 14:58:00', 'Embarcadero at Bryant', 54, '2013-09-16 15:05:00', 'Steuart at Market', 74, 341, 'Subscriber', 94105),
	(23345, 920, '2013-09-16 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 15:14:00', 'Post at Kearney', 47, 422, 'Subscriber', 94110),
	(23346, 539, '2013-09-16 15:01:00', 'Embarcadero at Sansome', 60, '2013-09-16 15:10:00', 'Clay at Battery', 41, 468, 'Customer', NULL),
	(23347, 495, '2013-09-16 15:01:00', 'Embarcadero at Sansome', 60, '2013-09-16 15:09:00', 'Clay at Battery', 41, 292, 'Customer', NULL),
	(23348, 380, '2013-09-16 15:02:00', '2nd at Townsend', 61, '2013-09-16 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94610),
	(23350, 861, '2013-09-16 15:03:00', 'Townsend at 7th', 65, '2013-09-16 15:18:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94109),
	(23351, 726, '2013-09-16 15:04:00', 'Steuart at Market', 74, '2013-09-16 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94061),
	(23352, 484, '2013-09-16 15:07:00', 'Embarcadero at Folsom', 51, '2013-09-16 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 94107),
	(23353, 917, '2013-09-16 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94123),
	(23354, 923, '2013-09-16 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94105),
	(23355, 1639, '2013-09-16 15:12:00', 'Embarcadero at Bryant', 54, '2013-09-16 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', 92037),
	(23356, 668, '2013-09-16 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', 94939),
	(23357, 670, '2013-09-16 15:13:00', 'Howard at 2nd', 63, '2013-09-16 15:24:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94107),
	(23358, 3062, '2013-09-16 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 16:05:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', NULL),
	(23361, 184, '2013-09-16 15:14:00', 'Clay at Battery', 41, '2013-09-16 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94121),
	(23362, 776, '2013-09-16 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94122),
	(23363, 297, '2013-09-16 15:18:00', '2nd at Folsom', 62, '2013-09-16 15:23:00', 'Market at 4th', 76, 544, 'Subscriber', 94518),
	(23364, 986, '2013-09-16 15:19:00', 'Market at 4th', 76, '2013-09-16 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', NULL),
	(23365, 872, '2013-09-16 15:19:00', 'Beale at Market', 56, '2013-09-16 15:33:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(23366, 925, '2013-09-16 15:19:00', 'Market at 4th', 76, '2013-09-16 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', NULL),
	(23367, 321, '2013-09-16 15:20:00', 'Post at Kearney', 47, '2013-09-16 15:25:00', 'Clay at Battery', 41, 591, 'Subscriber', 94110),
	(23368, 1535, '2013-09-16 15:20:00', 'Steuart at Market', 74, '2013-09-16 15:45:00', 'Beale at Market', 56, 480, 'Subscriber', 94129),
	(23369, 381, '2013-09-16 15:20:00', 'Powell Street BART', 53, '2013-09-16 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94102),
	(23375, 594, '2013-09-16 15:26:00', 'Post at Kearney', 47, '2013-09-16 15:36:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94108),
	(23376, 448, '2013-09-16 15:26:00', 'Powell at Post (Union Square)', 71, '2013-09-16 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Customer', 10036),
	(23377, 844, '2013-09-16 15:27:00', 'Market at Sansome', 77, '2013-09-16 15:41:00', 'Davis at Jackson', 42, 621, 'Customer', 94111),
	(23379, 1068, '2013-09-16 15:27:00', 'Powell Street BART', 53, '2013-09-16 15:45:00', 'Embarcadero at Folsom', 51, 402, 'Customer', 94044),
	(23380, 797, '2013-09-16 15:28:00', 'Townsend at 7th', 65, '2013-09-16 15:41:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94804),
	(23382, 528, '2013-09-16 15:33:00', '2nd at Townsend', 61, '2013-09-16 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94403),
	(23383, 382, '2013-09-16 15:35:00', 'Market at 4th', 76, '2013-09-16 15:41:00', '2nd at Folsom', 62, 315, 'Subscriber', 94518),
	(23384, 1171, '2013-09-16 15:38:00', 'Powell Street BART', 53, '2013-09-16 15:58:00', 'Powell Street BART', 53, 275, 'Customer', 37828),
	(23385, 6229, '2013-09-16 15:38:00', 'Market at Sansome', 77, '2013-09-16 17:22:00', 'South Van Ness at Market', 66, 426, 'Customer', 70401),
	(23386, 305, '2013-09-16 15:39:00', 'Embarcadero at Vallejo', 48, '2013-09-16 15:45:00', 'Beale at Market', 56, 288, 'Subscriber', 94550),
	(23388, 360, '2013-09-16 15:41:00', '5th at Howard', 57, '2013-09-16 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95032),
	(23389, 6074, '2013-09-16 15:41:00', 'Market at Sansome', 77, '2013-09-16 17:22:00', 'South Van Ness at Market', 66, 522, 'Customer', 70401),
	(23390, 930, '2013-09-16 15:42:00', 'Spear at Folsom', 49, '2013-09-16 15:57:00', 'Powell Street BART', 53, 499, 'Subscriber', 94109),
	(23391, 515, '2013-09-16 15:44:00', 'Powell at Post (Union Square)', 71, '2013-09-16 15:52:00', 'Steuart at Market', 74, 382, 'Customer', 11211),
	(23393, 616, '2013-09-16 15:45:00', 'Commercial at Montgomery', 45, '2013-09-16 15:56:00', 'Market at 4th', 76, 456, 'Subscriber', 94108),
	(23394, 912, '2013-09-16 15:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 16:05:00', 'South Van Ness at Market', 66, 384, 'Customer', 94107),
	(23395, 1359, '2013-09-16 15:50:00', 'Embarcadero at Sansome', 60, '2013-09-16 16:13:00', 'Powell at Post (Union Square)', 71, 458, 'Customer', NULL),
	(23399, 385, '2013-09-16 15:53:00', 'Cowper at University', 37, '2013-09-16 16:00:00', 'University and Emerson', 35, 83, 'Customer', 94301),
	(23400, 1119, '2013-09-16 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 16:12:00', 'Embarcadero at Sansome', 60, 270, 'Customer', NULL),
	(23401, 370, '2013-09-16 15:54:00', 'Cowper at University', 37, '2013-09-16 16:00:00', 'University and Emerson', 35, 158, 'Customer', 94301),
	(23402, 1111, '2013-09-16 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 16:12:00', 'Embarcadero at Sansome', 60, 380, 'Customer', NULL),
	(23403, 1178, '2013-09-16 15:54:00', '2nd at South Park', 64, '2013-09-16 16:14:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94111),
	(23404, 678, '2013-09-16 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 16:06:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 11211),
	(23405, 419, '2013-09-16 15:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 16:04:00', 'Market at 4th', 76, 515, 'Subscriber', 94108),
	(23406, 991, '2013-09-16 15:57:00', '2nd at South Park', 64, '2013-09-16 16:14:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94111),
	(23407, 631, '2013-09-16 15:58:00', 'Redwood City Caltrain Station', 22, '2013-09-16 16:08:00', 'Redwood City Medical Center', 26, 712, 'Customer', 94402),
	(23408, 741, '2013-09-16 15:58:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 16:11:00', 'Steuart at Market', 74, 339, 'Subscriber', 94103),
	(23409, 1010, '2013-09-16 15:58:00', 'Golden Gate at Polk', 59, '2013-09-16 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94109),
	(23411, 582, '2013-09-16 15:59:00', 'San Jose City Hall', 10, '2013-09-16 16:09:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94502),
	(23412, 1468, '2013-09-16 16:00:00', 'Spear at Folsom', 49, '2013-09-16 16:24:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', 94044),
	(23413, 405, '2013-09-16 16:00:00', 'Commercial at Montgomery', 45, '2013-09-16 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94965),
	(23414, 1257, '2013-09-16 16:01:00', 'Embarcadero at Sansome', 60, '2013-09-16 16:22:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94114),
	(23416, 774, '2013-09-16 16:02:00', 'South Van Ness at Market', 66, '2013-09-16 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94010),
	(23417, 938, '2013-09-16 16:03:00', 'Beale at Market', 56, '2013-09-16 16:19:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(23419, 443, '2013-09-16 16:03:00', 'Post at Kearney', 47, '2013-09-16 16:11:00', 'Steuart at Market', 74, 465, 'Subscriber', 94123),
	(23420, 176, '2013-09-16 16:03:00', 'San Mateo County Center', 23, '2013-09-16 16:06:00', 'Redwood City Caltrain Station', 22, 699, 'Subscriber', 94063),
	(23421, 604, '2013-09-16 16:03:00', '2nd at South Park', 64, '2013-09-16 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94608),
	(23422, 400, '2013-09-16 16:03:00', 'Embarcadero at Folsom', 51, '2013-09-16 16:10:00', '2nd at South Park', 64, 365, 'Subscriber', 95126),
	(23423, 532, '2013-09-16 16:05:00', 'Embarcadero at Folsom', 51, '2013-09-16 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94404),
	(23424, 733, '2013-09-16 16:06:00', 'Market at Sansome', 77, '2013-09-16 16:18:00', 'Market at 10th', 67, 362, 'Subscriber', 94107),
	(23425, 304, '2013-09-16 16:07:00', 'Post at Kearney', 47, '2013-09-16 16:12:00', 'Powell Street BART', 53, 342, 'Subscriber', 94124),
	(23426, 531, '2013-09-16 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 16:15:00', 'Market at 4th', 76, 620, 'Subscriber', 94114),
	(23427, 953, '2013-09-16 16:07:00', 'Embarcadero at Vallejo', 48, '2013-09-16 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', NULL),
	(23428, 407, '2013-09-16 16:07:00', 'Adobe on Almaden', 5, '2013-09-16 16:14:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 94117),
	(23430, 518, '2013-09-16 16:09:00', 'Embarcadero at Folsom', 51, '2013-09-16 16:17:00', '2nd at Townsend', 61, 529, 'Subscriber', 94403),
	(23431, 721, '2013-09-16 16:09:00', 'Market at Sansome', 77, '2013-09-16 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94086),
	(23432, 464, '2013-09-16 16:09:00', 'Market at Sansome', 77, '2013-09-16 16:17:00', '2nd at South Park', 64, 420, 'Subscriber', 94107),
	(23433, 563, '2013-09-16 16:12:00', 'Steuart at Market', 74, '2013-09-16 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94041),
	(23434, 526, '2013-09-16 16:14:00', 'Embarcadero at Sansome', 60, '2013-09-16 16:23:00', 'Steuart at Market', 74, 338, 'Subscriber', 94117),
	(23435, 534, '2013-09-16 16:15:00', 'Market at 4th', 76, '2013-09-16 16:24:00', 'Steuart at Market', 74, 515, 'Customer', 30080),
	(23436, 621, '2013-09-16 16:16:00', 'Market at 4th', 76, '2013-09-16 16:26:00', 'Market at Sansome', 77, 544, 'Subscriber', 94103),
	(23437, 158, '2013-09-16 16:18:00', 'Clay at Battery', 41, '2013-09-16 16:20:00', 'Clay at Battery', 41, 360, 'Subscriber', 94118),
	(23440, 182, '2013-09-16 16:19:00', 'San Mateo County Center', 23, '2013-09-16 16:22:00', 'Redwood City Caltrain Station', 22, 224, 'Subscriber', 94133),
	(23441, 1309, '2013-09-16 16:19:00', 'Embarcadero at Sansome', 60, '2013-09-16 16:41:00', 'Powell at Post (Union Square)', 71, 424, 'Customer', 3006),
	(23442, 241, '2013-09-16 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 16:24:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94040),
	(23443, 6299, '2013-09-16 16:20:00', '2nd at Folsom', 62, '2013-09-16 18:05:00', '2nd at Folsom', 62, 452, 'Customer', 94930),
	(23445, 332, '2013-09-16 16:20:00', 'San Jose City Hall', 10, '2013-09-16 16:26:00', 'San Pedro Square', 6, 40, 'Subscriber', 95112),
	(23446, 993, '2013-09-16 16:20:00', 'San Jose City Hall', 10, '2013-09-16 16:37:00', 'MLK Library', 11, 704, 'Subscriber', 94041),
	(23447, 1239, '2013-09-16 16:20:00', 'Embarcadero at Sansome', 60, '2013-09-16 16:41:00', 'Powell at Post (Union Square)', 71, 287, 'Customer', 3006),
	(23451, 838, '2013-09-16 16:23:00', 'Market at 10th', 67, '2013-09-16 16:37:00', '2nd at Folsom', 62, 319, 'Customer', 94107),
	(23452, 876, '2013-09-16 16:26:00', 'Embarcadero at Sansome', 60, '2013-09-16 16:40:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94105),
	(23453, 1371, '2013-09-16 16:26:00', 'Embarcadero at Vallejo', 48, '2013-09-16 16:49:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 94044),
	(23454, 673, '2013-09-16 16:28:00', 'Powell at Post (Union Square)', 71, '2013-09-16 16:39:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94111),
	(23455, 1798, '2013-09-16 16:28:00', 'Washington at Kearney', 46, '2013-09-16 16:58:00', 'San Francisco City Hall', 58, 284, 'Customer', NULL),
	(23456, 1752, '2013-09-16 16:29:00', 'Washington at Kearney', 46, '2013-09-16 16:58:00', 'San Francisco City Hall', 58, 471, 'Customer', 26987),
	(23457, 701, '2013-09-16 16:29:00', 'Embarcadero at Sansome', 60, '2013-09-16 16:40:00', 'Beale at Market', 56, 474, 'Subscriber', 94110),
	(23460, 657, '2013-09-16 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 16:41:00', 'Powell Street BART', 53, 446, 'Subscriber', 94621),
	(23461, 945, '2013-09-16 16:31:00', 'Townsend at 7th', 65, '2013-09-16 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94590),
	(23463, 1409, '2013-09-16 16:31:00', 'Embarcadero at Vallejo', 48, '2013-09-16 16:55:00', 'Market at 10th', 67, 493, 'Subscriber', 94111),
	(23466, 458, '2013-09-16 16:33:00', 'Post at Kearney', 47, '2013-09-16 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', NULL),
	(23467, 439, '2013-09-16 16:33:00', 'Post at Kearney', 47, '2013-09-16 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', NULL),
	(23468, 352, '2013-09-16 16:34:00', 'Redwood City Medical Center', 26, '2013-09-16 16:39:00', 'Redwood City Caltrain Station', 22, 255, 'Subscriber', 94109),
	(23470, 283, '2013-09-16 16:34:00', 'Townsend at 7th', 65, '2013-09-16 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Customer', 94107),
	(23471, 155, '2013-09-16 16:34:00', 'Embarcadero at Folsom', 51, '2013-09-16 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94040),
	(23472, 239, '2013-09-16 16:34:00', 'Townsend at 7th', 65, '2013-09-16 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94403),
	(23474, 1115, '2013-09-16 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 16:53:00', 'Beale at Market', 56, 525, 'Subscriber', 94530),
	(23477, 462, '2013-09-16 16:37:00', 'Spear at Folsom', 49, '2013-09-16 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94110),
	(23478, 283, '2013-09-16 16:38:00', 'Commercial at Montgomery', 45, '2013-09-16 16:43:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94111),
	(23479, 241, '2013-09-16 16:38:00', 'Market at 4th', 76, '2013-09-16 16:42:00', 'Post at Kearney', 47, 328, 'Subscriber', 94102),
	(23480, 879, '2013-09-16 16:40:00', 'Townsend at 7th', 65, '2013-09-16 16:55:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(23481, 243, '2013-09-16 16:40:00', 'Market at Sansome', 77, '2013-09-16 16:45:00', 'Market at 4th', 76, 544, 'Subscriber', 94103),
	(23482, 1558, '2013-09-16 16:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 19023),
	(23483, 879, '2013-09-16 16:42:00', 'Spear at Folsom', 49, '2013-09-16 16:57:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94105),
	(23484, 633, '2013-09-16 16:44:00', 'South Van Ness at Market', 66, '2013-09-16 16:54:00', 'Market at Sansome', 77, 397, 'Subscriber', 94945),
	(23486, 356, '2013-09-16 16:46:00', 'Embarcadero at Folsom', 51, '2013-09-16 16:52:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94133),
	(23487, 695, '2013-09-16 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94070),
	(23488, 1495, '2013-09-16 16:48:00', 'Embarcadero at Sansome', 60, '2013-09-16 17:13:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94301),
	(23489, 1676, '2013-09-16 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94107),
	(23490, 383, '2013-09-16 16:50:00', 'MLK Library', 11, '2013-09-16 16:57:00', 'St James Park', 13, 704, 'Subscriber', 95112),
	(23491, 273, '2013-09-16 16:50:00', 'Santa Clara at Almaden', 4, '2013-09-16 16:55:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 94403),
	(23493, 255, '2013-09-16 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94104),
	(23494, 619, '2013-09-16 16:52:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94707),
	(23495, 373, '2013-09-16 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95014),
	(23496, 469, '2013-09-16 16:52:00', '2nd at Townsend', 61, '2013-09-16 16:59:00', 'Steuart at Market', 74, 435, 'Subscriber', 94606),
	(23497, 335, '2013-09-16 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 17:02:00', 'Market at Sansome', 77, 320, 'Subscriber', 94965),
	(23498, 481, '2013-09-16 16:57:00', 'Embarcadero at Folsom', 51, '2013-09-16 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94062),
	(23499, 515, '2013-09-16 16:58:00', 'Market at 4th', 76, '2013-09-16 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94952),
	(23500, 1872, '2013-09-16 16:59:00', 'Embarcadero at Sansome', 60, '2013-09-16 17:30:00', 'Market at 4th', 76, 380, 'Customer', NULL),
	(23501, 1843, '2013-09-16 16:59:00', 'Embarcadero at Sansome', 60, '2013-09-16 17:30:00', 'Market at 4th', 76, 588, 'Customer', NULL),
	(23502, 406, '2013-09-16 17:00:00', 'Embarcadero at Vallejo', 48, '2013-09-16 17:06:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(23503, 538, '2013-09-16 17:00:00', '2nd at South Park', 64, '2013-09-16 17:09:00', 'Steuart at Market', 74, 441, 'Subscriber', 94960),
	(23504, 530, '2013-09-16 17:00:00', 'Embarcadero at Folsom', 51, '2013-09-16 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95127),
	(23505, 645, '2013-09-16 17:00:00', 'Spear at Folsom', 49, '2013-09-16 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94010),
	(23506, 445, '2013-09-16 17:00:00', 'Embarcadero at Vallejo', 48, '2013-09-16 17:08:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Subscriber', 94133),
	(23507, 530, '2013-09-16 17:00:00', 'Golden Gate at Polk', 59, '2013-09-16 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94010),
	(23508, 589, '2013-09-16 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94002),
	(23509, 518, '2013-09-16 17:02:00', 'Steuart at Market', 74, '2013-09-16 17:10:00', '2nd at Townsend', 61, 339, 'Subscriber', 94010),
	(23510, 982, '2013-09-16 17:02:00', '2nd at Townsend', 61, '2013-09-16 17:18:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 94549),
	(23511, 954, '2013-09-16 17:02:00', '2nd at Townsend', 61, '2013-09-16 17:18:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 94549),
	(23512, 614, '2013-09-16 17:03:00', 'Embarcadero at Folsom', 51, '2013-09-16 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94303),
	(23513, 689, '2013-09-16 17:04:00', 'Commercial at Montgomery', 45, '2013-09-16 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94611),
	(23514, 959, '2013-09-16 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94133),
	(23515, 903, '2013-09-16 17:04:00', 'Commercial at Montgomery', 45, '2013-09-16 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94108),
	(23517, 714, '2013-09-16 17:05:00', 'St James Park', 13, '2013-09-16 17:17:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 94114),
	(23518, 268, '2013-09-16 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 17:10:00', '5th at Howard', 57, 280, 'Subscriber', 94111),
	(23519, 286, '2013-09-16 17:05:00', 'San Jose City Hall', 10, '2013-09-16 17:10:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95113),
	(23520, 1384, '2013-09-16 17:06:00', '2nd at Townsend', 61, '2013-09-16 17:29:00', 'South Van Ness at Market', 66, 612, 'Customer', 94110),
	(23521, 2960, '2013-09-16 17:07:00', 'Market at Sansome', 77, '2013-09-16 17:56:00', 'Clay at Battery', 41, 567, 'Customer', 10011),
	(23522, 1090, '2013-09-16 17:07:00', 'Market at Sansome', 77, '2013-09-16 17:25:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94107),
	(23523, 280, '2013-09-16 17:08:00', '2nd at Folsom', 62, '2013-09-16 17:12:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94105),
	(23524, 676, '2013-09-16 17:08:00', 'Post at Kearney', 47, '2013-09-16 17:19:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94114),
	(23525, 470, '2013-09-16 17:08:00', '2nd at South Park', 64, '2013-09-16 17:16:00', 'Market at Sansome', 77, 559, 'Subscriber', 94709),
	(23526, 539, '2013-09-16 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94070),
	(23527, 466, '2013-09-16 17:08:00', 'Market at Sansome', 77, '2013-09-16 17:16:00', '2nd at Folsom', 62, 437, 'Subscriber', 94105),
	(23529, 273, '2013-09-16 17:09:00', 'Market at Sansome', 77, '2013-09-16 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94965),
	(23530, 664, '2013-09-16 17:09:00', 'Market at 10th', 67, '2013-09-16 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95054),
	(23531, 475, '2013-09-16 17:10:00', 'Japantown', 9, '2013-09-16 17:18:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(23532, 869, '2013-09-16 17:10:00', 'South Van Ness at Market', 66, '2013-09-16 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94303),
	(23533, 633, '2013-09-16 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 17:20:00', 'SJSU 4th at San Carlos', 12, 106, 'Subscriber', 94112),
	(23534, 874, '2013-09-16 17:10:00', 'Embarcadero at Sansome', 60, '2013-09-16 17:25:00', 'Embarcadero at Bryant', 54, 432, 'Customer', NULL),
	(23535, 899, '2013-09-16 17:10:00', 'Embarcadero at Sansome', 60, '2013-09-16 17:25:00', 'Embarcadero at Bryant', 54, 434, 'Customer', NULL),
	(23536, 559, '2013-09-16 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 17:20:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(23537, 629, '2013-09-16 17:13:00', 'Beale at Market', 56, '2013-09-16 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 95129),
	(23538, 332, '2013-09-16 17:15:00', 'Santa Clara at Almaden', 4, '2013-09-16 17:20:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Customer', NULL),
	(23539, 406, '2013-09-16 17:15:00', 'San Pedro Square', 6, '2013-09-16 17:22:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94002),
	(23540, 1482, '2013-09-16 17:16:00', 'Market at 4th', 76, '2013-09-16 17:41:00', '2nd at Townsend', 61, 544, 'Customer', NULL),
	(23541, 591, '2013-09-16 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Customer', 94087),
	(23542, 394, '2013-09-16 17:17:00', '2nd at South Park', 64, '2013-09-16 17:23:00', 'Market at Sansome', 77, 624, 'Subscriber', 94523),
	(23543, 657, '2013-09-16 17:17:00', 'Steuart at Market', 74, '2013-09-16 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 95050),
	(23544, 442, '2013-09-16 17:18:00', 'Golden Gate at Polk', 59, '2013-09-16 17:25:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94110),
	(23545, 968, '2013-09-16 17:19:00', 'Townsend at 7th', 65, '2013-09-16 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94608),
	(23546, 329, '2013-09-16 17:19:00', 'South Van Ness at Market', 66, '2013-09-16 17:24:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94618),
	(23547, 521, '2013-09-16 17:19:00', '2nd at Townsend', 61, '2013-09-16 17:28:00', 'Steuart at Market', 74, 593, 'Subscriber', 94612),
	(23548, 222, '2013-09-16 17:20:00', '2nd at South Park', 64, '2013-09-16 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 95126),
	(23550, 190, '2013-09-16 17:23:00', 'Market at Sansome', 77, '2013-09-16 17:26:00', '2nd at Folsom', 62, 485, 'Subscriber', 94609),
	(23552, 695, '2013-09-16 17:23:00', 'Steuart at Market', 74, '2013-09-16 17:34:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94903),
	(23553, 340, '2013-09-16 17:23:00', 'Steuart at Market', 74, '2013-09-16 17:29:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94105),
	(23554, 1314, '2013-09-16 17:23:00', 'Clay at Battery', 41, '2013-09-16 17:45:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94107),
	(23556, 766, '2013-09-16 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 17:37:00', 'Powell Street BART', 53, 357, 'Customer', 92037),
	(23557, 575, '2013-09-16 17:23:00', 'San Pedro Square', 6, '2013-09-16 17:33:00', 'San Jose Diridon Caltrain Station', 2, 686, 'Subscriber', 95113),
	(23558, 178, '2013-09-16 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 17:28:00', '2nd at Townsend', 61, 365, 'Subscriber', 94107),
	(23561, 320, '2013-09-16 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 17:32:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(23562, 263, '2013-09-16 17:27:00', '2nd at South Park', 64, '2013-09-16 17:31:00', 'Market at Sansome', 77, 599, 'Subscriber', 94606),
	(23563, 2540, '2013-09-16 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 18:09:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 7530),
	(23564, 523, '2013-09-16 17:28:00', 'Howard at 2nd', 63, '2013-09-16 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94040),
	(23565, 2099, '2013-09-16 17:28:00', 'Washington at Kearney', 46, '2013-09-16 18:03:00', 'Golden Gate at Polk', 59, 637, 'Customer', 21254),
	(23566, 2066, '2013-09-16 17:28:00', 'Washington at Kearney', 46, '2013-09-16 18:03:00', 'Golden Gate at Polk', 59, 613, 'Customer', 21254),
	(23567, 846, '2013-09-16 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 17:43:00', 'Powell at Post (Union Square)', 71, 285, 'Subscriber', 94109),
	(23568, 748, '2013-09-16 17:29:00', 'Howard at 2nd', 63, '2013-09-16 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94404),
	(23570, 554, '2013-09-16 17:31:00', '2nd at Townsend', 61, '2013-09-16 17:40:00', 'Spear at Folsom', 49, 443, 'Customer', 94611),
	(23571, 923, '2013-09-16 17:31:00', 'Steuart at Market', 74, '2013-09-16 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94070),
	(23572, 500, '2013-09-16 17:32:00', 'Post at Kearney', 47, '2013-09-16 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94108),
	(23573, 628, '2013-09-16 17:32:00', 'Beale at Market', 56, '2013-09-16 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94010),
	(23574, 216, '2013-09-16 17:32:00', '2nd at Folsom', 62, '2013-09-16 17:35:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94123),
	(23576, 315, '2013-09-16 17:34:00', '2nd at South Park', 64, '2013-09-16 17:39:00', 'Market at Sansome', 77, 394, 'Subscriber', 94080),
	(23577, 678, '2013-09-16 17:35:00', 'Market at Sansome', 77, '2013-09-16 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94158),
	(23578, 102, '2013-09-16 17:35:00', 'SJSU 4th at San Carlos', 12, '2013-09-16 17:37:00', 'San Salvador at 1st', 8, 106, 'Subscriber', 94112),
	(23579, 739, '2013-09-16 17:35:00', 'Townsend at 7th', 65, '2013-09-16 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94925),
	(23580, 977, '2013-09-16 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 17:51:00', 'Market at 4th', 76, 617, 'Customer', 94610),
	(23583, 1320, '2013-09-16 17:38:00', 'St James Park', 13, '2013-09-16 18:00:00', 'San Jose City Hall', 10, 235, 'Subscriber', 95066),
	(23584, 790, '2013-09-16 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 17:52:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94111),
	(23585, 2316, '2013-09-16 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 18:18:00', 'Post at Kearney', 47, 348, 'Subscriber', 94133),
	(23586, 261, '2013-09-16 17:39:00', '2nd at Folsom', 62, '2013-09-16 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94112),
	(23587, 753, '2013-09-16 17:40:00', '2nd at Folsom', 62, '2013-09-16 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94105),
	(23588, 573, '2013-09-16 17:40:00', 'Market at 10th', 67, '2013-09-16 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94043),
	(23589, 764, '2013-09-16 17:40:00', '2nd at Folsom', 62, '2013-09-16 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94105),
	(23590, 885, '2013-09-16 17:41:00', 'Howard at 2nd', 63, '2013-09-16 17:55:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94607),
	(23591, 1039, '2013-09-16 17:41:00', 'Commercial at Montgomery', 45, '2013-09-16 17:58:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94102),
	(23592, 718, '2013-09-16 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 17:55:00', 'Embarcadero at Sansome', 60, 310, 'Customer', NULL),
	(23593, 505, '2013-09-16 17:42:00', 'Steuart at Market', 74, '2013-09-16 17:51:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94133),
	(23594, 406, '2013-09-16 17:43:00', 'Townsend at 7th', 65, '2013-09-16 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95128),
	(23595, 1185, '2013-09-16 17:43:00', 'Steuart at Market', 74, '2013-09-16 18:03:00', 'Embarcadero at Vallejo', 48, 366, 'Customer', NULL),
	(23596, 772, '2013-09-16 17:44:00', '5th at Howard', 57, '2013-09-16 17:57:00', 'Clay at Battery', 41, 489, 'Subscriber', 94105),
	(23597, 658, '2013-09-16 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 17:56:00', 'Powell at Post (Union Square)', 71, 480, 'Subscriber', 94108),
	(23598, 818, '2013-09-16 17:45:00', 'Steuart at Market', 74, '2013-09-16 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94158),
	(23599, 263, '2013-09-16 17:45:00', 'Spear at Folsom', 49, '2013-09-16 17:50:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94133),
	(23600, 1305, '2013-09-16 17:42:00', 'Palo Alto Caltrain Station', 34, '2013-09-16 18:04:00', 'Palo Alto Caltrain Station', 34, 120, 'Subscriber', 94131),
	(23601, 289, '2013-09-16 17:46:00', 'Market at 10th', 67, '2013-09-16 17:51:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94703),
	(23602, 567, '2013-09-16 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 202, 'Subscriber', 94107),
	(23605, 58563, '2013-09-16 17:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 10:06:00', '2nd at Folsom', 62, 581, 'Subscriber', 94133),
	(23606, 377, '2013-09-16 17:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 17:56:00', 'Market at Sansome', 77, 534, 'Subscriber', 94133),
	(23607, 295, '2013-09-16 17:50:00', '2nd at Folsom', 62, '2013-09-16 17:55:00', '2nd at Townsend', 61, 507, 'Subscriber', 94108),
	(23608, 295, '2013-09-16 17:50:00', '2nd at Townsend', 61, '2013-09-16 17:55:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94612),
	(23609, 222, '2013-09-16 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 17:54:00', 'Beale at Market', 56, 542, 'Subscriber', 94110),
	(23610, 637, '2013-09-16 17:51:00', 'Spear at Folsom', 49, '2013-09-16 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94024),
	(23611, 572, '2013-09-16 17:51:00', 'Market at 10th', 67, '2013-09-16 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Customer', NULL),
	(23613, 654, '2013-09-16 17:51:00', 'Market at Sansome', 77, '2013-09-16 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94109),
	(23614, 534, '2013-09-16 17:51:00', 'Embarcadero at Sansome', 60, '2013-09-16 18:00:00', 'Steuart at Market', 74, 367, 'Subscriber', 94530),
	(23616, 339, '2013-09-16 17:52:00', 'Market at Sansome', 77, '2013-09-16 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94510),
	(23617, 538, '2013-09-16 17:53:00', '2nd at South Park', 64, '2013-09-16 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94536),
	(23618, 787, '2013-09-16 17:53:00', '2nd at South Park', 64, '2013-09-16 18:06:00', 'Washington at Kearney', 46, 527, 'Subscriber', 94133),
	(23619, 456, '2013-09-16 17:53:00', 'Market at 10th', 67, '2013-09-16 18:01:00', '5th at Howard', 57, 500, 'Subscriber', 94111),
	(23621, 1127, '2013-09-16 17:56:00', 'Commercial at Montgomery', 45, '2013-09-16 18:15:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94102),
	(23622, 176, '2013-09-16 17:56:00', 'Howard at 2nd', 63, '2013-09-16 17:59:00', 'Market at Sansome', 77, 492, 'Subscriber', 94612),
	(23623, 319, '2013-09-16 17:57:00', 'Embarcadero at Folsom', 51, '2013-09-16 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94107),
	(23624, 369, '2013-09-16 17:59:00', '5th at Howard', 57, '2013-09-16 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(23625, 710, '2013-09-16 17:59:00', 'Townsend at 7th', 65, '2013-09-16 18:11:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94541),
	(23626, 900, '2013-09-16 18:00:00', 'Steuart at Market', 74, '2013-09-16 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94158),
	(23627, 355, '2013-09-16 18:01:00', 'San Jose City Hall', 10, '2013-09-16 18:07:00', 'MLK Library', 11, 180, 'Subscriber', 95066),
	(23628, 548, '2013-09-16 18:02:00', 'Townsend at 7th', 65, '2013-09-16 18:11:00', 'Civic Center BART (7th at Market)', 72, 361, 'Customer', 94538),
	(23631, 708, '2013-09-16 18:03:00', 'Market at Sansome', 77, '2013-09-16 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94065),
	(23632, 741, '2013-09-16 18:03:00', 'Market at 4th', 76, '2013-09-16 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94010),
	(23633, 413, '2013-09-16 18:03:00', 'Market at 10th', 67, '2013-09-16 18:10:00', 'Powell Street BART', 53, 604, 'Subscriber', 94108),
	(23634, 377, '2013-09-16 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 18:10:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94133),
	(23635, 1189, '2013-09-16 18:04:00', 'Embarcadero at Vallejo', 48, '2013-09-16 18:23:00', 'Powell at Post (Union Square)', 71, 366, 'Customer', 11211),
	(23636, 452, '2013-09-16 18:05:00', 'South Van Ness at Market', 66, '2013-09-16 18:12:00', 'Powell Street BART', 53, 389, 'Subscriber', 94618),
	(23637, 382, '2013-09-16 18:05:00', 'Clay at Battery', 41, '2013-09-16 18:12:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94111),
	(23638, 612, '2013-09-16 18:06:00', 'Steuart at Market', 74, '2013-09-16 18:16:00', '2nd at Folsom', 62, 515, 'Customer', 94107),
	(23639, 443, '2013-09-16 18:07:00', 'Howard at 2nd', 63, '2013-09-16 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94025),
	(23640, 79, '2013-09-16 18:07:00', '2nd at South Park', 64, '2013-09-16 18:08:00', '2nd at South Park', 64, 546, 'Subscriber', 94705),
	(23641, 479, '2013-09-16 18:07:00', 'Clay at Battery', 41, '2013-09-16 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94704),
	(23642, 500, '2013-09-16 18:08:00', 'Beale at Market', 56, '2013-09-16 18:16:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94608),
	(23643, 450, '2013-09-16 18:09:00', '2nd at South Park', 64, '2013-09-16 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94705),
	(23644, 634, '2013-09-16 18:09:00', 'Clay at Battery', 41, '2013-09-16 18:20:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94107),
	(23645, 563, '2013-09-16 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94040),
	(23651, 443, '2013-09-16 18:12:00', '2nd at South Park', 64, '2013-09-16 18:19:00', '5th at Howard', 57, 546, 'Subscriber', 94103),
	(23652, 976, '2013-09-16 18:12:00', 'Market at 10th', 67, '2013-09-16 18:28:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(23653, 606, '2013-09-16 18:12:00', 'Market at 4th', 76, '2013-09-16 18:22:00', 'Washington at Kearney', 46, 532, 'Subscriber', 94108),
	(23654, 635, '2013-09-16 18:13:00', 'Townsend at 7th', 65, '2013-09-16 18:24:00', 'Market at 4th', 76, 292, 'Subscriber', 94107),
	(23655, 489, '2013-09-16 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94611),
	(23656, 936, '2013-09-16 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 18:30:00', 'Clay at Battery', 41, 486, 'Subscriber', 94109),
	(23657, 1324, '2013-09-16 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Customer', NULL),
	(23659, 358, '2013-09-16 18:15:00', '5th at Howard', 57, '2013-09-16 18:21:00', 'Howard at 2nd', 63, 500, 'Subscriber', 94111),
	(23663, 360, '2013-09-16 18:17:00', '2nd at Townsend', 61, '2013-09-16 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94939),
	(23664, 3872, '2013-09-16 18:17:00', 'Market at Sansome', 77, '2013-09-16 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Customer', 94109),
	(23665, 167, '2013-09-16 18:18:00', 'Market at 10th', 67, '2013-09-16 18:20:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94609),
	(23666, 1714, '2013-09-16 18:17:00', 'Davis at Jackson', 42, '2013-09-16 18:46:00', '2nd at Townsend', 61, 600, 'Subscriber', 94111),
	(23667, 1651, '2013-09-16 18:18:00', 'Davis at Jackson', 42, '2013-09-16 18:46:00', '2nd at Townsend', 61, 516, 'Subscriber', 94111),
	(23669, 897, '2013-09-16 18:19:00', 'Post at Kearney', 47, '2013-09-16 18:34:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94115),
	(23670, 215, '2013-09-16 18:20:00', '2nd at Folsom', 62, '2013-09-16 18:23:00', 'Market at Sansome', 77, 515, 'Subscriber', 94121),
	(23671, 3885, '2013-09-16 18:21:00', 'Market at Sansome', 77, '2013-09-16 19:26:00', '2nd at Townsend', 61, 397, 'Customer', 94612),
	(23672, 806, '2013-09-16 18:21:00', 'Clay at Battery', 41, '2013-09-16 18:35:00', 'Powell at Post (Union Square)', 71, 360, 'Customer', 94111),
	(23673, 286, '2013-09-16 18:21:00', 'Townsend at 7th', 65, '2013-09-16 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94062),
	(23674, 260, '2013-09-16 18:17:00', 'Market at Sansome', 77, '2013-09-16 18:21:00', 'Clay at Battery', 41, 267, 'Subscriber', 94107),
	(23675, 423, '2013-09-16 18:23:00', 'Market at 4th', 76, '2013-09-16 18:30:00', 'Market at 10th', 67, 588, 'Subscriber', 94103),
	(23679, 688, '2013-09-16 18:24:00', 'Market at Sansome', 77, '2013-09-16 18:36:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', NULL),
	(23680, 688, '2013-09-16 18:24:00', 'Market at Sansome', 77, '2013-09-16 18:36:00', 'Civic Center BART (7th at Market)', 72, 505, 'Customer', NULL),
	(23682, 5852, '2013-09-16 18:25:00', 'Embarcadero at Sansome', 60, '2013-09-16 20:03:00', 'Davis at Jackson', 42, 310, 'Customer', NULL),
	(23683, 523, '2013-09-16 18:25:00', 'Steuart at Market', 74, '2013-09-16 18:34:00', 'Market at 4th', 76, 367, 'Subscriber', 94117),
	(23684, 3300, '2013-09-16 18:27:00', 'Market at Sansome', 77, '2013-09-16 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 94109),
	(23687, 204, '2013-09-16 18:28:00', '2nd at Folsom', 62, '2013-09-16 18:31:00', 'Market at Sansome', 77, 452, 'Subscriber', 94607),
	(23688, 504, '2013-09-16 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 18:37:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94102),
	(23691, 322, '2013-09-16 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 18:34:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(23692, 405, '2013-09-16 18:29:00', '2nd at Townsend', 61, '2013-09-16 18:36:00', 'Market at Sansome', 77, 447, 'Subscriber', 94611),
	(23693, 587, '2013-09-16 18:30:00', 'Embarcadero at Sansome', 60, '2013-09-16 18:39:00', 'Steuart at Market', 74, 338, 'Subscriber', 94116),
	(23694, 414, '2013-09-16 18:30:00', 'Spear at Folsom', 49, '2013-09-16 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94105),
	(23695, 430, '2013-09-16 18:30:00', '2nd at Townsend', 61, '2013-09-16 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94107),
	(23696, 321, '2013-09-16 18:31:00', 'Davis at Jackson', 42, '2013-09-16 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94105),
	(23697, 271, '2013-09-16 18:32:00', '2nd at Townsend', 61, '2013-09-16 18:36:00', '2nd at Folsom', 62, 512, 'Subscriber', 94105),
	(23698, 294, '2013-09-16 18:33:00', 'Embarcadero at Vallejo', 48, '2013-09-16 18:38:00', 'Steuart at Market', 74, 430, 'Subscriber', 94131),
	(23699, 740, '2013-09-16 18:34:00', 'Market at 4th', 76, '2013-09-16 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94102),
	(23701, 381, '2013-09-16 18:36:00', '2nd at Townsend', 61, '2013-09-16 18:42:00', 'Market at Sansome', 77, 552, 'Subscriber', 94708),
	(23702, 1323, '2013-09-16 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Subscriber', 94804),
	(23709, 1102, '2013-09-16 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 18:59:00', 'Market at 10th', 67, 327, 'Customer', NULL),
	(23711, 473, '2013-09-16 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94403),
	(23712, 623, '2013-09-16 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 18:51:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94105),
	(23713, 368, '2013-09-16 18:41:00', '2nd at Townsend', 61, '2013-09-16 18:47:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(23715, 298, '2013-09-16 18:43:00', 'Davis at Jackson', 42, '2013-09-16 18:48:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Customer', NULL),
	(23716, 642, '2013-09-16 18:44:00', 'Market at 10th', 67, '2013-09-16 18:54:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94105),
	(23718, 816, '2013-09-16 18:44:00', '5th at Howard', 57, '2013-09-16 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94133),
	(23720, 166, '2013-09-16 18:47:00', '2nd at Folsom', 62, '2013-09-16 18:50:00', 'Market at Sansome', 77, 378, 'Subscriber', 94118),
	(23721, 717, '2013-09-16 18:46:00', 'Rengstorff Avenue / California Street', 33, '2013-09-16 18:58:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94086),
	(23722, 366, '2013-09-16 18:48:00', 'Embarcadero at Vallejo', 48, '2013-09-16 18:54:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(23723, 289, '2013-09-16 18:43:00', 'Powell Street BART', 53, '2013-09-16 18:48:00', 'Market at Sansome', 77, 499, 'Subscriber', 94601),
	(23724, 846, '2013-09-16 18:49:00', 'Clay at Battery', 41, '2013-09-16 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(23725, 304, '2013-09-16 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 18:54:00', '2nd at South Park', 64, 277, 'Subscriber', 94107),
	(23726, 650, '2013-09-16 18:49:00', 'Embarcadero at Vallejo', 48, '2013-09-16 19:00:00', '2nd at South Park', 64, 473, 'Subscriber', 94602),
	(23727, 577, '2013-09-16 18:50:00', 'Embarcadero at Folsom', 51, '2013-09-16 18:59:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94133),
	(23728, 644, '2013-09-16 18:50:00', 'Clay at Battery', 41, '2013-09-16 19:01:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94612),
	(23729, 412, '2013-09-16 18:51:00', '2nd at Folsom', 62, '2013-09-16 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(23730, 404, '2013-09-16 18:51:00', 'Post at Kearney', 47, '2013-09-16 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94024),
	(23731, 716, '2013-09-16 18:52:00', 'Embarcadero at Bryant', 54, '2013-09-16 19:04:00', 'Beale at Market', 56, 382, 'Subscriber', 94608),
	(23732, 499, '2013-09-16 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 19:01:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(23733, 598, '2013-09-16 18:54:00', 'Embarcadero at Sansome', 60, '2013-09-16 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94608),
	(23734, 632, '2013-09-16 18:56:00', '5th at Howard', 57, '2013-09-16 19:06:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94103),
	(23735, 387, '2013-09-16 19:00:00', 'Steuart at Market', 74, '2013-09-16 19:07:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94107),
	(23736, 860, '2013-09-16 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 19:14:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 94015),
	(23737, 650, '2013-09-16 19:00:00', 'Market at Sansome', 77, '2013-09-16 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94104),
	(23738, 840, '2013-09-16 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 19:14:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 94015),
	(23739, 591, '2013-09-16 19:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 265, 'Subscriber', 94133),
	(23741, 1286, '2013-09-16 19:02:00', 'Embarcadero at Vallejo', 48, '2013-09-16 19:24:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94117),
	(23742, 633, '2013-09-16 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 19:14:00', '2nd at South Park', 64, 512, 'Subscriber', 94105),
	(23744, 557, '2013-09-16 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 19:15:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94105),
	(23745, 1004, '2013-09-16 19:08:00', 'Embarcadero at Vallejo', 48, '2013-09-16 19:25:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(23746, 1038, '2013-09-16 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 19:26:00', 'South Van Ness at Market', 66, 266, 'Customer', NULL),
	(23751, 254, '2013-09-16 19:12:00', 'Market at Sansome', 77, '2013-09-16 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94107),
	(23752, 795, '2013-09-16 19:13:00', 'Market at Sansome', 77, '2013-09-16 19:26:00', '2nd at South Park', 64, 452, 'Subscriber', 94107),
	(23755, 425, '2013-09-16 19:16:00', 'Howard at 2nd', 63, '2013-09-16 19:23:00', 'Clay at Battery', 41, 520, 'Subscriber', 94107),
	(23756, 1135, '2013-09-16 19:17:00', '2nd at Townsend', 61, '2013-09-16 19:36:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 94107),
	(23758, 269, '2013-09-16 19:18:00', 'Santa Clara at Almaden', 4, '2013-09-16 19:22:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 95109),
	(23759, 1793, '2013-09-16 19:19:00', 'Davis at Jackson', 42, '2013-09-16 19:49:00', 'Civic Center BART (7th at Market)', 72, 540, 'Customer', 94044),
	(23761, 901, '2013-09-16 19:21:00', '2nd at Townsend', 61, '2013-09-16 19:36:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 95008),
	(23762, 197, '2013-09-16 19:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-16 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 94920),
	(23763, 424, '2013-09-16 19:24:00', 'Paseo de San Antonio', 7, '2013-09-16 19:31:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Customer', 94025),
	(23765, 1487, '2013-09-16 19:24:00', 'Clay at Battery', 41, '2013-09-16 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94105),
	(23766, 633, '2013-09-16 19:26:00', 'Howard at 2nd', 63, '2013-09-16 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94158),
	(23767, 1888, '2013-09-16 19:26:00', 'Market at 4th', 76, '2013-09-16 19:58:00', 'Embarcadero at Sansome', 60, 395, 'Customer', NULL),
	(23768, 279, '2013-09-16 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 19:32:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94103),
	(23770, 611, '2013-09-16 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 19:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94105),
	(23771, 686, '2013-09-16 19:29:00', 'Embarcadero at Folsom', 51, '2013-09-16 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Customer', 94107),
	(23772, 514, '2013-09-16 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 19:39:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94105),
	(23773, 730, '2013-09-16 19:31:00', 'Embarcadero at Sansome', 60, '2013-09-16 19:43:00', 'Steuart at Market', 74, 567, 'Subscriber', 94114),
	(23775, 1480, '2013-09-16 19:32:00', 'Clay at Battery', 41, '2013-09-16 19:56:00', 'San Francisco City Hall', 58, 267, 'Subscriber', 94102),
	(23776, 264, '2013-09-16 19:32:00', 'Davis at Jackson', 42, '2013-09-16 19:36:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94110),
	(23777, 3252, '2013-09-16 19:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 78240),
	(23778, 3225, '2013-09-16 19:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 20:26:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Customer', 78240),
	(23779, 354, '2013-09-16 19:33:00', 'Embarcadero at Vallejo', 48, '2013-09-16 19:39:00', 'Steuart at Market', 74, 577, 'Subscriber', 94114),
	(23780, 347, '2013-09-16 19:33:00', 'SJSU 4th at San Carlos', 12, '2013-09-16 19:39:00', 'St James Park', 13, 89, 'Subscriber', 94116),
	(23782, 266, '2013-09-16 19:34:00', 'Clay at Battery', 41, '2013-09-16 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94107),
	(23783, 665, '2013-09-16 19:35:00', 'Post at Kearney', 47, '2013-09-16 19:46:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94109),
	(23786, 1176, '2013-09-16 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 19:54:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94107),
	(23787, 1104, '2013-09-16 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 19:54:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94107),
	(23788, 1080, '2013-09-16 19:36:00', 'Embarcadero at Sansome', 60, '2013-09-16 19:54:00', 'Golden Gate at Polk', 59, 436, 'Subscriber', 94102),
	(23789, 720, '2013-09-16 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-16 19:48:00', 'Washington at Kearney', 46, 534, 'Subscriber', 94108),
	(23790, 717, '2013-09-16 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 19:48:00', 'Japantown', 9, 237, 'Subscriber', 95112),
	(23791, 624, '2013-09-16 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94538),
	(23792, 493, '2013-09-16 19:37:00', 'Market at Sansome', 77, '2013-09-16 19:45:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(23795, 1428, '2013-09-16 19:40:00', 'Clay at Battery', 41, '2013-09-16 20:04:00', '2nd at Townsend', 61, 326, 'Customer', 95129),
	(23796, 215, '2013-09-16 19:40:00', '2nd at Folsom', 62, '2013-09-16 19:44:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(23799, 858, '2013-09-16 19:42:00', '5th at Howard', 57, '2013-09-16 19:56:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94108),
	(23800, 1507, '2013-09-16 19:42:00', 'Embarcadero at Sansome', 60, '2013-09-16 20:07:00', 'Townsend at 7th', 65, 320, 'Customer', 92057),
	(23801, 410, '2013-09-16 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 19:49:00', '2nd at Townsend', 61, 569, 'Subscriber', 94107),
	(23802, 1509, '2013-09-16 19:42:00', 'Embarcadero at Sansome', 60, '2013-09-16 20:07:00', 'Townsend at 7th', 65, 410, 'Customer', 92057),
	(23805, 324, '2013-09-16 19:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 19:50:00', 'Clay at Battery', 41, 538, 'Customer', NULL),
	(23809, 606, '2013-09-16 19:46:00', 'Market at 4th', 76, '2013-09-16 19:56:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94105),
	(23811, 582, '2013-09-16 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-16 19:59:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94105),
	(23813, 646, '2013-09-16 19:52:00', 'Market at 4th', 76, '2013-09-16 20:03:00', 'Davis at Jackson', 42, 292, 'Customer', 94111),
	(23815, 247, '2013-09-16 19:53:00', 'San Jose City Hall', 10, '2013-09-16 19:57:00', 'San Jose City Hall', 10, 642, 'Subscriber', 95138),
	(23816, 1317, '2013-09-16 19:54:00', '2nd at Townsend', 61, '2013-09-16 20:16:00', 'Washington at Kearney', 46, 356, 'Subscriber', 94111),
	(23817, 1276, '2013-09-16 19:55:00', '2nd at Townsend', 61, '2013-09-16 20:16:00', 'Washington at Kearney', 46, 485, 'Subscriber', 94111),
	(23818, 1308, '2013-09-16 19:41:00', 'Powell Street BART', 53, '2013-09-16 20:03:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94111),
	(23824, 1390, '2013-09-16 20:04:00', 'Steuart at Market', 74, '2013-09-16 20:27:00', 'Market at 10th', 67, 427, 'Subscriber', 94115),
	(23825, 598, '2013-09-16 20:06:00', 'Market at 10th', 67, '2013-09-16 20:16:00', 'Market at Sansome', 77, 588, 'Customer', 60657),
	(23826, 416, '2013-09-16 20:05:00', 'Market at Sansome', 77, '2013-09-16 20:12:00', '5th at Howard', 57, 575, 'Subscriber', 94105),
	(23827, 1139, '2013-09-16 20:08:00', 'Steuart at Market', 74, '2013-09-16 20:27:00', 'Market at 10th', 67, 430, 'Customer', 94117),
	(23828, 766, '2013-09-16 20:19:00', 'Market at Sansome', 77, '2013-09-16 20:32:00', 'Market at 10th', 67, 378, 'Customer', 90027),
	(23829, 322, '2013-09-16 20:21:00', 'Townsend at 7th', 65, '2013-09-16 20:26:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94707),
	(23830, 2498, '2013-09-16 20:21:00', 'Embarcadero at Sansome', 60, '2013-09-16 21:03:00', 'Powell at Post (Union Square)', 71, 395, 'Customer', NULL),
	(23831, 745, '2013-09-16 20:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-16 20:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94105),
	(23832, 284, '2013-09-16 20:25:00', 'Post at Kearney', 47, '2013-09-16 20:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94610),
	(23833, 166, '2013-09-16 20:26:00', 'Embarcadero at Folsom', 51, '2013-09-16 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Customer', 80204),
	(23834, 1079, '2013-09-16 20:27:00', 'University and Emerson', 35, '2013-09-16 20:45:00', 'Park at Olive', 38, 144, 'Customer', 94306),
	(23835, 501, '2013-09-16 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-16 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Customer', 94041),
	(23837, 559, '2013-09-16 20:33:00', 'Powell at Post (Union Square)', 71, '2013-09-16 20:43:00', '2nd at Folsom', 62, 285, 'Subscriber', 94107),
	(23838, 487, '2013-09-16 20:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 20:43:00', 'Post at Kearney', 47, 540, 'Subscriber', 94102),
	(23841, 670, '2013-09-16 20:36:00', 'Market at 4th', 76, '2013-09-16 20:47:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94111),
	(23845, 1113, '2013-09-16 20:45:00', 'Davis at Jackson', 42, '2013-09-16 21:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94107),
	(23846, 1044, '2013-09-16 20:45:00', 'Davis at Jackson', 42, '2013-09-16 21:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94107),
	(23849, 696, '2013-09-16 20:48:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 21:00:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94105),
	(23850, 4598, '2013-09-16 20:54:00', 'Embarcadero at Bryant', 54, '2013-09-16 22:10:00', 'Embarcadero at Bryant', 54, 628, 'Customer', 96146),
	(23851, 512, '2013-09-16 20:55:00', '2nd at Townsend', 61, '2013-09-16 21:03:00', 'Steuart at Market', 74, 576, 'Customer', 6851),
	(23855, 307, '2013-09-16 20:58:00', '2nd at Folsom', 62, '2013-09-16 21:03:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94105),
	(23856, 312, '2013-09-16 21:01:00', 'Market at Sansome', 77, '2013-09-16 21:06:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94133),
	(23857, 338, '2013-09-16 21:06:00', 'St James Park', 13, '2013-09-16 21:12:00', 'San Jose Civic Center', 3, 143, 'Subscriber', 94116),
	(23858, 495, '2013-09-16 21:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 21:16:00', 'San Salvador at 1st', 8, 706, 'Subscriber', 95126),
	(23859, 849, '2013-09-16 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 21:22:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 95109),
	(23862, 671, '2013-09-16 21:09:00', 'Howard at 2nd', 63, '2013-09-16 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 616, 'Subscriber', 94107),
	(23863, 8040, '2013-09-16 21:09:00', '5th at Howard', 57, '2013-09-16 23:23:00', '5th at Howard', 57, 623, 'Customer', NULL),
	(23864, 8035, '2013-09-16 21:09:00', '5th at Howard', 57, '2013-09-16 23:23:00', '5th at Howard', 57, 478, 'Customer', NULL),
	(23870, 629, '2013-09-16 21:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-16 21:26:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94105),
	(23871, 533, '2013-09-16 21:17:00', 'Market at 4th', 76, '2013-09-16 21:26:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 92115),
	(23872, 3452, '2013-09-16 21:23:00', 'University and Emerson', 35, '2013-09-16 22:20:00', 'University and Emerson', 35, 627, 'Customer', 95051),
	(23873, 3325, '2013-09-16 21:25:00', 'University and Emerson', 35, '2013-09-16 22:20:00', 'University and Emerson', 35, 18, 'Customer', NULL),
	(23876, 501, '2013-09-16 21:28:00', 'Embarcadero at Folsom', 51, '2013-09-16 21:36:00', 'Steuart at Market', 74, 361, 'Subscriber', 94105),
	(23881, 789, '2013-09-16 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-16 21:54:00', '5th at Howard', 57, 272, 'Customer', 11373),
	(23882, 166, '2013-09-16 21:45:00', 'Post at Kearney', 47, '2013-09-16 21:48:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94133),
	(23883, 1415, '2013-09-16 21:46:00', 'Clay at Battery', 41, '2013-09-16 22:09:00', 'Embarcadero at Sansome', 60, 358, 'Customer', NULL),
	(23884, 728, '2013-09-16 21:49:00', 'Market at 4th', 76, '2013-09-16 22:01:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94107),
	(23887, 505, '2013-09-16 21:59:00', 'San Salvador at 1st', 8, '2013-09-16 22:07:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 95126),
	(23888, 967, '2013-09-16 22:02:00', 'Embarcadero at Sansome', 60, '2013-09-16 22:19:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94105),
	(23889, 17460, '2013-09-16 22:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 02:54:00', 'Market at 10th', 67, 610, 'Customer', 94015),
	(23890, 17156, '2013-09-16 22:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 02:52:00', 'Market at 10th', 67, 599, 'Customer', 94015),
	(23891, 1315, '2013-09-16 22:07:00', '5th at Howard', 57, '2013-09-16 22:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 272, 'Customer', 11373),
	(23892, 402, '2013-09-16 22:11:00', 'Embarcadero at Sansome', 60, '2013-09-16 22:18:00', 'Clay at Battery', 41, 331, 'Customer', NULL),
	(23893, 646, '2013-09-16 22:17:00', 'Market at 10th', 67, '2013-09-16 22:27:00', 'Washington at Kearney', 46, 351, 'Subscriber', 94133),
	(23894, 502, '2013-09-16 22:18:00', 'San Salvador at 1st', 8, '2013-09-16 22:26:00', 'San Jose Diridon Caltrain Station', 2, 106, 'Subscriber', 94112),
	(23895, 16097, '2013-09-16 22:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 02:53:00', 'Market at 10th', 67, 422, 'Customer', NULL),
	(23896, 690, '2013-09-16 22:26:00', 'Embarcadero at Vallejo', 48, '2013-09-16 22:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Customer', 94041),
	(23897, 478, '2013-09-16 22:28:00', 'Howard at 2nd', 63, '2013-09-16 22:36:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94105),
	(23901, 1252, '2013-09-16 22:37:00', 'Embarcadero at Sansome', 60, '2013-09-16 22:58:00', 'Davis at Jackson', 42, 358, 'Customer', 94549),
	(23902, 1250, '2013-09-16 22:37:00', 'Embarcadero at Sansome', 60, '2013-09-16 22:58:00', 'Davis at Jackson', 42, 341, 'Customer', 94549),
	(23904, 1661, '2013-09-16 22:40:00', 'Embarcadero at Vallejo', 48, '2013-09-16 23:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Customer', 94081),
	(23905, 985, '2013-09-16 22:41:00', 'Embarcadero at Sansome', 60, '2013-09-16 22:58:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 94107),
	(23906, 755, '2013-09-16 22:43:00', 'Embarcadero at Sansome', 60, '2013-09-16 22:56:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', 95008),
	(23908, 468, '2013-09-16 22:58:00', 'South Van Ness at Market', 66, '2013-09-16 23:06:00', 'Market at 4th', 76, 270, 'Customer', 60657),
	(23910, 617, '2013-09-16 23:02:00', 'Clay at Battery', 41, '2013-09-16 23:13:00', 'Civic Center BART (7th at Market)', 72, 481, 'Customer', 98101),
	(23912, 330, '2013-09-16 23:03:00', '2nd at Townsend', 61, '2013-09-16 23:09:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94107),
	(23913, 247, '2013-09-16 23:04:00', 'Post at Kearney', 47, '2013-09-16 23:09:00', 'Washington at Kearney', 46, 553, 'Subscriber', 94111),
	(23915, 386, '2013-09-16 23:09:00', '2nd at Folsom', 62, '2013-09-16 23:16:00', '2nd at Townsend', 61, 285, 'Customer', 11373),
	(23916, 195, '2013-09-16 23:16:00', '5th at Howard', 57, '2013-09-16 23:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94119),
	(23917, 618, '2013-09-16 23:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-16 23:26:00', 'San Jose City Hall', 10, 686, 'Subscriber', 95112),
	(23918, 460, '2013-09-16 23:19:00', 'Civic Center BART (7th at Market)', 72, '2013-09-16 23:27:00', 'Beale at Market', 56, 535, 'Customer', 98101),
	(23919, 308, '2013-09-16 23:58:00', 'Townsend at 7th', 65, '2013-09-17 00:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(23920, 387, '2013-09-17 00:00:00', 'Powell at Post (Union Square)', 71, '2013-09-17 00:06:00', 'Clay at Battery', 41, 480, 'Customer', NULL),
	(23923, 803, '2013-09-17 00:16:00', 'Davis at Jackson', 42, '2013-09-17 00:29:00', '2nd at Townsend', 61, 341, 'Customer', 94549),
	(23924, 776, '2013-09-17 00:16:00', 'Davis at Jackson', 42, '2013-09-17 00:29:00', '2nd at Townsend', 61, 309, 'Customer', 94549),
	(23925, 462, '2013-09-17 00:29:00', 'Clay at Battery', 41, '2013-09-17 00:37:00', 'Market at Sansome', 77, 352, 'Subscriber', 94102),
	(23926, 112, '2013-09-17 04:38:00', 'Howard at 2nd', 63, '2013-09-17 04:40:00', 'Market at Sansome', 77, 506, 'Subscriber', 94105),
	(23927, 307, '2013-09-17 05:34:00', 'Santa Clara at Almaden', 4, '2013-09-17 05:39:00', 'San Jose Diridon Caltrain Station', 2, 638, 'Subscriber', 95110),
	(23928, 421, '2013-09-17 05:36:00', 'Spear at Folsom', 49, '2013-09-17 05:43:00', 'Market at Sansome', 77, 398, 'Subscriber', 94105),
	(23929, 319, '2013-09-17 06:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 06:09:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94402),
	(23930, 343, '2013-09-17 06:09:00', 'Embarcadero at Bryant', 54, '2013-09-17 06:15:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94105),
	(23932, 265, '2013-09-17 06:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 06:23:00', 'Market at 4th', 76, 354, 'Subscriber', 94952),
	(23933, 593, '2013-09-17 06:20:00', 'Powell at Post (Union Square)', 71, '2013-09-17 06:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94109),
	(23934, 578, '2013-09-17 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 06:31:00', 'Market at Sansome', 77, 472, 'Subscriber', 94107),
	(23935, 445, '2013-09-17 06:25:00', '2nd at Townsend', 61, '2013-09-17 06:33:00', 'Post at Kearney', 47, 397, 'Subscriber', 94107),
	(23936, 197, '2013-09-17 06:31:00', 'Clay at Battery', 41, '2013-09-17 06:34:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 94115),
	(23937, 689, '2013-09-17 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94070),
	(23938, 845, '2013-09-17 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 06:49:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94010),
	(23939, 704, '2013-09-17 06:35:00', 'Embarcadero at Sansome', 60, '2013-09-17 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94111),
	(23940, 539, '2013-09-17 06:37:00', 'Spear at Folsom', 49, '2013-09-17 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94105),
	(23941, 631, '2013-09-17 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 06:51:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94404),
	(23942, 541, '2013-09-17 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 06:50:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94404),
	(23943, 947, '2013-09-17 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 06:57:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 95110),
	(23944, 1001, '2013-09-17 06:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 06:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94133),
	(23945, 340, '2013-09-17 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 06:48:00', '2nd at Townsend', 61, 417, 'Subscriber', 94610),
	(23946, 1142, '2013-09-17 06:44:00', 'Davis at Jackson', 42, '2013-09-17 07:03:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94111),
	(23947, 759, '2013-09-17 06:45:00', 'Davis at Jackson', 42, '2013-09-17 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94111),
	(23948, 593, '2013-09-17 06:46:00', '2nd at Townsend', 61, '2013-09-17 06:56:00', 'Beale at Market', 56, 341, 'Subscriber', 94107),
	(23949, 917, '2013-09-17 06:50:00', 'Townsend at 7th', 65, '2013-09-17 07:05:00', 'Beale at Market', 56, 441, 'Subscriber', 94107),
	(23950, 705, '2013-09-17 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94134),
	(23952, 574, '2013-09-17 06:58:00', 'Howard at 2nd', 63, '2013-09-17 07:08:00', 'Clay at Battery', 41, 377, 'Customer', 94105),
	(23953, 1109, '2013-09-17 06:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 07:18:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94502),
	(23954, 725, '2013-09-17 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 07:16:00', 'Steuart at Market', 74, 632, 'Subscriber', 94070),
	(23955, 1357, '2013-09-17 07:05:00', '5th at Howard', 57, '2013-09-17 07:27:00', 'Embarcadero at Sansome', 60, 623, 'Customer', NULL),
	(23956, 1340, '2013-09-17 07:05:00', '5th at Howard', 57, '2013-09-17 07:27:00', 'Embarcadero at Sansome', 60, 575, 'Customer', NULL),
	(23957, 1351, '2013-09-17 07:05:00', '5th at Howard', 57, '2013-09-17 07:28:00', 'Embarcadero at Sansome', 60, 508, 'Customer', NULL),
	(23958, 1275, '2013-09-17 07:06:00', '5th at Howard', 57, '2013-09-17 07:27:00', 'Embarcadero at Sansome', 60, 280, 'Customer', NULL),
	(23959, 996, '2013-09-17 07:06:00', 'Beale at Market', 56, '2013-09-17 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94530),
	(23960, 711, '2013-09-17 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 07:18:00', 'Market at Sansome', 77, 365, 'Subscriber', 94920),
	(23964, 319, '2013-09-17 07:08:00', 'Davis at Jackson', 42, '2013-09-17 07:13:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94111),
	(23966, 610, '2013-09-17 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(23969, 346, '2013-09-17 07:11:00', 'Post at Kearney', 47, '2013-09-17 07:17:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94109),
	(23971, 350, '2013-09-17 07:10:00', 'Rengstorff Avenue / California Street', 33, '2013-09-17 07:16:00', 'San Antonio Caltrain Station', 29, 130, 'Subscriber', 94040),
	(23973, 242, '2013-09-17 07:12:00', '5th at Howard', 57, '2013-09-17 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94114),
	(23974, 256, '2013-09-17 07:14:00', 'Washington at Kearney', 46, '2013-09-17 07:18:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Customer', 10016),
	(23975, 593, '2013-09-17 07:15:00', 'Market at 4th', 76, '2013-09-17 07:25:00', '2nd at South Park', 64, 566, 'Customer', NULL),
	(23977, 668, '2013-09-17 07:15:00', 'Steuart at Market', 74, '2013-09-17 07:26:00', '2nd at Townsend', 61, 577, 'Subscriber', 94549),
	(23979, 414, '2013-09-17 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 202, 'Subscriber', 94102),
	(23980, 388, '2013-09-17 07:17:00', '2nd at Folsom', 62, '2013-09-17 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94105),
	(23984, 355, '2013-09-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 07:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94062),
	(23986, 973, '2013-09-17 07:19:00', 'Spear at Folsom', 49, '2013-09-17 07:35:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94611),
	(23987, 348, '2013-09-17 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 07:25:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94062),
	(23988, 951, '2013-09-17 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 07:36:00', 'Market at 4th', 76, 283, 'Subscriber', 94102),
	(23989, 269, '2013-09-17 07:20:00', 'Redwood City Caltrain Station', 22, '2013-09-17 07:25:00', 'Redwood City Medical Center', 26, 227, 'Subscriber', 94109),
	(23990, 326, '2013-09-17 07:22:00', 'Market at 10th', 67, '2013-09-17 07:27:00', 'Market at 4th', 76, 378, 'Subscriber', 94103),
	(23991, 656, '2013-09-17 07:25:00', 'Embarcadero at Bryant', 54, '2013-09-17 07:36:00', 'Commercial at Montgomery', 45, 630, 'Subscriber', 94107),
	(23993, 774, '2013-09-17 07:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 07:38:00', '5th at Howard', 57, 375, 'Subscriber', 94133),
	(23994, 1365, '2013-09-17 07:26:00', 'South Van Ness at Market', 66, '2013-09-17 07:49:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94301),
	(23995, 487, '2013-09-17 07:26:00', 'MLK Library', 11, '2013-09-17 07:34:00', 'Japantown', 9, 61, 'Subscriber', 95112),
	(23996, 531, '2013-09-17 07:27:00', 'Embarcadero at Bryant', 54, '2013-09-17 07:36:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94105),
	(23997, 575, '2013-09-17 07:28:00', 'Market at 10th', 67, '2013-09-17 07:38:00', 'Market at Sansome', 77, 571, 'Customer', 90027),
	(23998, 359, '2013-09-17 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 07:35:00', 'Market at Sansome', 77, 279, 'Subscriber', 94510),
	(23999, 513, '2013-09-17 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 07:38:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94133),
	(24000, 1325, '2013-09-17 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 07:53:00', 'Steuart at Market', 74, 202, 'Subscriber', 94158),
	(24004, 960, '2013-09-17 07:34:00', 'Beale at Market', 56, '2013-09-17 07:50:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94120),
	(24006, 425, '2013-09-17 07:36:00', 'Steuart at Market', 74, '2013-09-17 07:43:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94530),
	(24007, 344, '2013-09-17 07:37:00', 'Embarcadero at Bryant', 54, '2013-09-17 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94105),
	(24009, 360, '2013-09-17 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, 401, 'Subscriber', 94133),
	(24010, 268, '2013-09-17 07:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 07:44:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94612),
	(24011, 456, '2013-09-17 07:40:00', 'Powell at Post (Union Square)', 71, '2013-09-17 07:48:00', 'Steuart at Market', 74, 287, 'Subscriber', 94105),
	(24013, 751, '2013-09-17 07:44:00', 'Steuart at Market', 74, '2013-09-17 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94107),
	(24014, 540, '2013-09-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 07:54:00', 'Market at Sansome', 77, 550, 'Subscriber', 94010),
	(24017, 829, '2013-09-17 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 08:00:00', 'Market at 10th', 67, 289, 'Subscriber', 94602),
	(24018, 400, '2013-09-17 07:48:00', 'Embarcadero at Bryant', 54, '2013-09-17 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94105),
	(24021, 982, '2013-09-17 07:50:00', 'Golden Gate at Polk', 59, '2013-09-17 08:07:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94102),
	(24022, 778, '2013-09-17 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:03:00', 'Townsend at 7th', 65, 619, 'Customer', 11373),
	(24026, 349, '2013-09-17 07:52:00', 'Powell at Post (Union Square)', 71, '2013-09-17 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 10036),
	(24027, 377, '2013-09-17 07:52:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 07:58:00', 'Market at Sansome', 77, 470, 'Subscriber', 94103),
	(24030, 476, '2013-09-17 07:53:00', 'Market at 4th', 76, '2013-09-17 08:01:00', 'Market at 10th', 67, 378, 'Customer', 11215),
	(24031, 293, '2013-09-17 07:55:00', 'Golden Gate at Polk', 59, '2013-09-17 08:00:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94945),
	(24034, 562, '2013-09-17 07:58:00', 'Market at Sansome', 77, '2013-09-17 08:08:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94110),
	(24035, 426, '2013-09-17 07:59:00', 'San Jose Civic Center', 3, '2013-09-17 08:06:00', 'San Jose Diridon Caltrain Station', 2, 670, 'Subscriber', 95112),
	(24036, 385, '2013-09-17 07:59:00', 'Market at 4th', 76, '2013-09-17 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', NULL),
	(24037, 695, '2013-09-17 07:59:00', 'Howard at 2nd', 63, '2013-09-17 08:11:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94105),
	(24038, 549, '2013-09-17 08:00:00', 'Embarcadero at Sansome', 60, '2013-09-17 08:09:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 95448),
	(24040, 326, '2013-09-17 08:01:00', 'Embarcadero at Sansome', 60, '2013-09-17 08:06:00', 'Steuart at Market', 74, 567, 'Subscriber', 94133),
	(24042, 492, '2013-09-17 08:01:00', 'Market at Sansome', 77, '2013-09-17 08:09:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94110),
	(24045, 867, '2013-09-17 08:02:00', 'Market at 10th', 67, '2013-09-17 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94127),
	(24047, 222, '2013-09-17 08:03:00', '2nd at Folsom', 62, '2013-09-17 08:07:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(24049, 361, '2013-09-17 08:04:00', 'Market at Sansome', 77, '2013-09-17 08:10:00', '2nd at South Park', 64, 492, 'Subscriber', 94103),
	(24050, 310, '2013-09-17 08:04:00', 'San Salvador at 1st', 8, '2013-09-17 08:09:00', 'MLK Library', 11, 684, 'Subscriber', 95113),
	(24051, 750, '2013-09-17 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 08:17:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94925),
	(24052, 485, '2013-09-17 08:05:00', '2nd at Townsend', 61, '2013-09-17 08:13:00', 'Market at Sansome', 77, 309, 'Subscriber', 94107),
	(24053, 363, '2013-09-17 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 08:11:00', 'San Pedro Square', 6, 42, 'Subscriber', 94041),
	(24054, 643, '2013-09-17 08:05:00', 'Steuart at Market', 74, '2013-09-17 08:16:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94116),
	(24055, 948, '2013-09-17 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 08:21:00', '2nd at South Park', 64, 635, 'Subscriber', 94133),
	(24056, 104, '2013-09-17 08:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 08:07:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 94114),
	(24057, 287, '2013-09-17 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 08:11:00', 'Market at Sansome', 77, 387, 'Subscriber', 94930),
	(24058, 201, '2013-09-17 08:06:00', '2nd at Townsend', 61, '2013-09-17 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(24059, 568, '2013-09-17 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94002),
	(24060, 870, '2013-09-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:22:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94303),
	(24061, 581, '2013-09-17 08:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 08:17:00', 'St James Park', 13, 670, 'Subscriber', 94114),
	(24062, 742, '2013-09-17 08:08:00', 'Steuart at Market', 74, '2013-09-17 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94703),
	(24063, 1107, '2013-09-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:27:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94041),
	(24064, 545, '2013-09-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:17:00', 'Market at Sansome', 77, 381, 'Customer', 94105),
	(24065, 549, '2013-09-17 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 08:18:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94605),
	(24068, 349, '2013-09-17 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 622, 'Subscriber', 94133),
	(24070, 707, '2013-09-17 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 08:22:00', '2nd at South Park', 64, 405, 'Subscriber', 94133),
	(24072, 568, '2013-09-17 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 08:20:00', 'Market at Sansome', 77, 368, 'Subscriber', 94133),
	(24073, 796, '2013-09-17 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:24:00', 'Davis at Jackson', 42, 616, 'Subscriber', 94070),
	(24074, 961, '2013-09-17 08:11:00', 'Powell at Post (Union Square)', 71, '2013-09-17 08:27:00', 'Townsend at 7th', 65, 464, 'Customer', NULL),
	(24075, 1135, '2013-09-17 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Customer', 94066),
	(24076, 188, '2013-09-17 08:12:00', 'Howard at 2nd', 63, '2013-09-17 08:15:00', '2nd at South Park', 64, 533, 'Subscriber', 94606),
	(24077, 484, '2013-09-17 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 08:21:00', 'Powell Street BART', 53, 442, 'Subscriber', 94010),
	(24078, 711, '2013-09-17 08:14:00', 'Embarcadero at Sansome', 60, '2013-09-17 08:25:00', 'Market at Sansome', 77, 432, 'Subscriber', 94109),
	(24079, 1570, '2013-09-17 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 08:40:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', 94105),
	(24080, 744, '2013-09-17 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:26:00', 'Post at Kearney', 47, 544, 'Customer', NULL),
	(24081, 596, '2013-09-17 08:14:00', 'South Van Ness at Market', 66, '2013-09-17 08:24:00', 'Market at Sansome', 77, 528, 'Subscriber', 94114),
	(24082, 980, '2013-09-17 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:32:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 95110),
	(24083, 723, '2013-09-17 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:28:00', 'Market at Sansome', 77, 633, 'Subscriber', 94086),
	(24085, 694, '2013-09-17 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:27:00', 'Steuart at Market', 74, 585, 'Subscriber', 95050),
	(24086, 726, '2013-09-17 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:28:00', 'Beale at Market', 56, 573, 'Subscriber', 95129),
	(24087, 388, '2013-09-17 08:16:00', '2nd at South Park', 64, '2013-09-17 08:23:00', 'Market at Sansome', 77, 566, 'Subscriber', 94107),
	(24088, 355, '2013-09-17 08:16:00', 'Beale at Market', 56, '2013-09-17 08:22:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94550),
	(24089, 754, '2013-09-17 08:17:00', 'South Van Ness at Market', 66, '2013-09-17 08:29:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94107),
	(24090, 487, '2013-09-17 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 08:25:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94114),
	(24091, 229, '2013-09-17 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 08:21:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94111),
	(24093, 501, '2013-09-17 08:18:00', 'Clay at Battery', 41, '2013-09-17 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94044),
	(24094, 342, '2013-09-17 08:18:00', 'Spear at Folsom', 49, '2013-09-17 08:24:00', '2nd at Folsom', 62, 370, 'Subscriber', 94105),
	(24095, 601, '2013-09-17 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 08:28:00', 'Market at 10th', 67, 491, 'Subscriber', 94105),
	(24096, 298, '2013-09-17 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 08:23:00', 'Santa Clara at Almaden', 4, 234, 'Subscriber', 94158),
	(24097, 441, '2013-09-17 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 08:26:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94133),
	(24098, 394, '2013-09-17 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 08:26:00', 'San Pedro Square', 6, 53, 'Customer', NULL),
	(24099, 301, '2013-09-17 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 08:24:00', 'Santa Clara at Almaden', 4, 58, 'Subscriber', 94403),
	(24100, 481, '2013-09-17 08:20:00', 'Steuart at Market', 74, '2013-09-17 08:28:00', 'Market at 4th', 76, 338, 'Customer', 30080),
	(24101, 261, '2013-09-17 08:20:00', 'Market at Sansome', 77, '2013-09-17 08:25:00', '2nd at Folsom', 62, 387, 'Subscriber', 94518),
	(24110, 828, '2013-09-17 08:21:00', 'Beale at Market', 56, '2013-09-17 08:34:00', 'Golden Gate at Polk', 59, 535, 'Subscriber', 94608),
	(24112, 532, '2013-09-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:30:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94303),
	(24113, 451, '2013-09-17 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:30:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94040),
	(24115, 853, '2013-09-17 08:23:00', 'Powell Street BART', 53, '2013-09-17 08:37:00', 'Powell Street BART', 53, 357, 'Subscriber', 94102),
	(24117, 297, '2013-09-17 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 08:28:00', '5th at Howard', 57, 632, 'Subscriber', 94303),
	(24118, 651, '2013-09-17 08:23:00', '2nd at Townsend', 61, '2013-09-17 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94107),
	(24119, 281, '2013-09-17 08:24:00', 'Embarcadero at Bryant', 54, '2013-09-17 08:29:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94062),
	(24120, 655, '2013-09-17 08:25:00', 'Post at Kearney', 47, '2013-09-17 08:36:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94707),
	(24121, 762, '2013-09-17 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 08:40:00', 'Market at Sansome', 77, 582, 'Subscriber', 94158),
	(24122, 269, '2013-09-17 08:27:00', 'Redwood City Caltrain Station', 22, '2013-09-17 08:31:00', 'Redwood City Public Library', 24, 121, 'Subscriber', 94105),
	(24123, 849, '2013-09-17 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 08:41:00', 'Market at Sansome', 77, 461, 'Subscriber', 94025),
	(24124, 622, '2013-09-17 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 08:38:00', 'Powell Street BART', 53, 512, 'Subscriber', 94133),
	(24125, 336, '2013-09-17 08:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 08:37:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94611),
	(24126, 335, '2013-09-17 08:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 08:37:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94618),
	(24127, 292, '2013-09-17 08:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 08:37:00', 'Golden Gate at Polk', 59, 406, 'Subscriber', 94114),
	(24128, 239, '2013-09-17 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 08:37:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94583),
	(24129, 272, '2013-09-17 08:34:00', 'Townsend at 7th', 65, '2013-09-17 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94107),
	(24130, 499, '2013-09-17 08:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 08:43:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94131),
	(24131, 540, '2013-09-17 08:35:00', '2nd at Townsend', 61, '2013-09-17 08:44:00', 'Steuart at Market', 74, 569, 'Subscriber', 94010),
	(24132, 441, '2013-09-17 08:36:00', 'Steuart at Market', 74, '2013-09-17 08:43:00', '2nd at Townsend', 61, 567, 'Subscriber', 94708),
	(24133, 854, '2013-09-17 08:36:00', 'Washington at Kearney', 46, '2013-09-17 08:50:00', 'Market at 10th', 67, 351, 'Subscriber', 94133),
	(24134, 433, '2013-09-17 08:36:00', 'Market at Sansome', 77, '2013-09-17 08:43:00', '2nd at South Park', 64, 431, 'Customer', NULL),
	(24135, 258, '2013-09-17 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 08:41:00', '5th at Howard', 57, 519, 'Subscriber', 94107),
	(24136, 197, '2013-09-17 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 08:40:00', 'Market at Sansome', 77, 524, 'Subscriber', 94608),
	(24137, 815, '2013-09-17 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 08:50:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94611),
	(24138, 810, '2013-09-17 08:37:00', 'Embarcadero at Bryant', 54, '2013-09-17 08:50:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94105),
	(24139, 406, '2013-09-17 08:37:00', 'Powell Street BART', 53, '2013-09-17 08:44:00', 'Market at 10th', 67, 490, 'Customer', 11201),
	(24140, 305, '2013-09-17 08:38:00', 'Market at Sansome', 77, '2013-09-17 08:43:00', '2nd at Folsom', 62, 528, 'Subscriber', 94121),
	(24143, 285, '2013-09-17 08:41:00', '2nd at Folsom', 62, '2013-09-17 08:46:00', 'Market at Sansome', 77, 465, 'Subscriber', 94107),
	(24144, 226, '2013-09-17 08:41:00', 'Market at 10th', 67, '2013-09-17 08:45:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94703),
	(24145, 708, '2013-09-17 08:42:00', '2nd at Folsom', 62, '2013-09-17 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94107),
	(24147, 600, '2013-09-17 08:42:00', 'Steuart at Market', 74, '2013-09-17 08:52:00', '2nd at Townsend', 61, 202, 'Subscriber', 94606),
	(24148, 681, '2013-09-17 08:42:00', 'Embarcadero at Bryant', 54, '2013-09-17 08:54:00', 'Clay at Battery', 41, 618, 'Subscriber', 94107),
	(24151, 220, '2013-09-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 08:47:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94541),
	(24154, 842, '2013-09-17 08:44:00', 'Townsend at 7th', 65, '2013-09-17 08:58:00', 'Powell Street BART', 53, 584, 'Subscriber', 94107),
	(24155, 405, '2013-09-17 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 08:51:00', 'San Pedro Square', 6, 86, 'Subscriber', 94002),
	(24156, 368, '2013-09-17 08:45:00', 'Powell Street BART', 53, '2013-09-17 08:51:00', 'Market at 10th', 67, 604, 'Subscriber', 94108),
	(24158, 719, '2013-09-17 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 08:59:00', 'Steuart at Market', 74, 608, 'Subscriber', 94107),
	(24159, 564, '2013-09-17 08:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 08:56:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94501),
	(24160, 378, '2013-09-17 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 08:53:00', '5th at Howard', 57, 290, 'Subscriber', 95032),
	(24161, 325, '2013-09-17 08:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 08:53:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94115),
	(24162, 281, '2013-09-17 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 08:52:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94105),
	(24163, 956, '2013-09-17 08:47:00', 'Mountain View Caltrain Station', 28, '2013-09-17 09:03:00', 'San Antonio Caltrain Station', 29, 105, 'Subscriber', 94107),
	(24164, 424, '2013-09-17 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 08:55:00', 'Market at Sansome', 77, 429, 'Subscriber', 94611),
	(24165, 438, '2013-09-17 08:48:00', '2nd at Folsom', 62, '2013-09-17 08:55:00', 'Steuart at Market', 74, 540, 'Subscriber', 94158),
	(24166, 311, '2013-09-17 08:48:00', 'Mountain View Caltrain Station', 28, '2013-09-17 08:54:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94040),
	(24167, 658, '2013-09-17 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 09:00:00', 'San Francisco City Hall', 58, 568, 'Subscriber', 94707),
	(24168, 247, '2013-09-17 08:49:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 08:53:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94597),
	(24169, 364, '2013-09-17 08:50:00', 'Powell at Post (Union Square)', 71, '2013-09-17 08:56:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94108),
	(24172, 452, '2013-09-17 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 08:58:00', '5th at Howard', 57, 530, 'Subscriber', 94618),
	(24173, 406, '2013-09-17 08:51:00', 'Embarcadero at Bryant', 54, '2013-09-17 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94105),
	(24174, 245, '2013-09-17 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 08:55:00', 'Steuart at Market', 74, 363, 'Subscriber', 94105),
	(24175, 424, '2013-09-17 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 08:59:00', '2nd at South Park', 64, 520, 'Subscriber', 94109),
	(24176, 501, '2013-09-17 08:53:00', 'Embarcadero at Bryant', 54, '2013-09-17 09:01:00', 'Davis at Jackson', 42, 521, 'Customer', 95391),
	(24177, 318, '2013-09-17 08:53:00', 'Powell Street BART', 53, '2013-09-17 08:58:00', 'Powell Street BART', 53, 357, 'Subscriber', 94102),
	(24178, 394, '2013-09-17 08:53:00', 'South Van Ness at Market', 66, '2013-09-17 09:00:00', 'Powell Street BART', 53, 501, 'Subscriber', 94117),
	(24179, 210, '2013-09-17 08:54:00', 'South Van Ness at Market', 66, '2013-09-17 08:57:00', 'San Francisco City Hall', 58, 598, 'Subscriber', 94103),
	(24180, 703, '2013-09-17 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 09:06:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94124),
	(24181, 446, '2013-09-17 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 09:02:00', 'Golden Gate at Polk', 59, 505, 'Subscriber', 94110),
	(24183, 462, '2013-09-17 08:55:00', 'Powell Street BART', 53, '2013-09-17 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(24184, 793, '2013-09-17 08:55:00', 'Howard at 2nd', 63, '2013-09-17 09:09:00', 'Market at 10th', 67, 522, 'Subscriber', 94105),
	(24185, 765, '2013-09-17 08:56:00', 'Embarcadero at Folsom', 51, '2013-09-17 09:09:00', 'Townsend at 7th', 65, 265, 'Customer', 94132),
	(24189, 607, '2013-09-17 08:57:00', 'Embarcadero at Sansome', 60, '2013-09-17 09:07:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94133),
	(24190, 358, '2013-09-17 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 09:03:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94131),
	(24191, 533, '2013-09-17 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 09:06:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94804),
	(24193, 479, '2013-09-17 09:00:00', 'Townsend at 7th', 65, '2013-09-17 09:08:00', '2nd at South Park', 64, 523, 'Subscriber', 94107),
	(24194, 832, '2013-09-17 09:02:00', 'Embarcadero at Sansome', 60, '2013-09-17 09:16:00', '2nd at Townsend', 61, 552, 'Subscriber', 94939),
	(24195, 330, '2013-09-17 09:02:00', 'Mountain View Caltrain Station', 28, '2013-09-17 09:08:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94133),
	(24196, 336, '2013-09-17 09:02:00', 'Mountain View Caltrain Station', 28, '2013-09-17 09:08:00', 'Mountain View City Hall', 27, 157, 'Subscriber', 94107),
	(24197, 579, '2013-09-17 09:04:00', 'Davis at Jackson', 42, '2013-09-17 09:13:00', 'Commercial at Montgomery', 45, 616, 'Subscriber', 94111),
	(24199, 1177, '2013-09-17 09:04:00', 'South Van Ness at Market', 66, '2013-09-17 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94110),
	(24200, 480, '2013-09-17 09:04:00', 'Steuart at Market', 74, '2013-09-17 09:12:00', '2nd at Townsend', 61, 569, 'Subscriber', 94116),
	(24201, 666, '2013-09-17 09:05:00', 'Market at Sansome', 77, '2013-09-17 09:16:00', '2nd at South Park', 64, 578, 'Subscriber', 94080),
	(24202, 688, '2013-09-17 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 09:17:00', '2nd at South Park', 64, 433, 'Subscriber', 94608),
	(24203, 527, '2013-09-17 09:06:00', 'Powell Street BART', 53, '2013-09-17 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94102),
	(24204, 528, '2013-09-17 09:06:00', 'Steuart at Market', 74, '2013-09-17 09:15:00', '2nd at Townsend', 61, 540, 'Subscriber', 94612),
	(24205, 292, '2013-09-17 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 09:11:00', 'Clay at Battery', 41, 326, 'Subscriber', 94105),
	(24206, 871, '2013-09-17 09:07:00', 'Japantown', 9, '2013-09-17 09:21:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Customer', 95112),
	(24212, 547, '2013-09-17 09:09:00', 'Steuart at Market', 74, '2013-09-17 09:18:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94117),
	(24213, 401, '2013-09-17 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 09:16:00', '2nd at Folsom', 62, 494, 'Subscriber', 94112),
	(24214, 555, '2013-09-17 09:10:00', 'Clay at Battery', 41, '2013-09-17 09:19:00', 'Howard at 2nd', 63, 556, 'Customer', 94105),
	(24215, 801, '2013-09-17 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 09:24:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94611),
	(24216, 456, '2013-09-17 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94401),
	(24217, 383, '2013-09-17 09:13:00', '2nd at South Park', 64, '2013-09-17 09:20:00', 'Market at Sansome', 77, 635, 'Subscriber', 94107),
	(24219, 371, '2013-09-17 09:15:00', 'Powell Street BART', 53, '2013-09-17 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(24220, 228, '2013-09-17 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 09:19:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94403),
	(24221, 713, '2013-09-17 09:15:00', 'Embarcadero at Sansome', 60, '2013-09-17 09:27:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94111),
	(24222, 394, '2013-09-17 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 09:22:00', '2nd at Townsend', 61, 486, 'Subscriber', 94611),
	(24225, 439, '2013-09-17 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 09:25:00', 'Powell Street BART', 53, 466, 'Subscriber', 94086),
	(24228, 342, '2013-09-17 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94108),
	(24229, 843, '2013-09-17 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 09:33:00', 'Post at Kearney', 47, 270, 'Subscriber', 94108),
	(24230, 252, '2013-09-17 09:19:00', '2nd at Townsend', 61, '2013-09-17 09:23:00', '2nd at Folsom', 62, 482, 'Subscriber', 94105),
	(24231, 428, '2013-09-17 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 09:27:00', 'Post at Kearney', 47, 387, 'Subscriber', 94104),
	(24233, 200, '2013-09-17 09:20:00', 'Cowper at University', 37, '2013-09-17 09:23:00', 'University and Emerson', 35, 111, 'Subscriber', 94301),
	(24234, 1004, '2013-09-17 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 09:37:00', 'Market at 10th', 67, 452, 'Subscriber', 94133),
	(24235, 378, '2013-09-17 09:20:00', 'Powell Street BART', 53, '2013-09-17 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94109),
	(24237, 623, '2013-09-17 09:21:00', 'Golden Gate at Polk', 59, '2013-09-17 09:31:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94102),
	(24238, 444, '2013-09-17 09:22:00', 'Market at Sansome', 77, '2013-09-17 09:29:00', '2nd at South Park', 64, 309, 'Subscriber', 94552),
	(24239, 340, '2013-09-17 09:22:00', 'Post at Kearney', 47, '2013-09-17 09:27:00', '2nd at South Park', 64, 397, 'Subscriber', 94108),
	(24241, 538, '2013-09-17 09:23:00', 'Powell Street BART', 53, '2013-09-17 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94103),
	(24242, 464, '2013-09-17 09:24:00', 'Market at 4th', 76, '2013-09-17 09:31:00', '2nd at South Park', 64, 354, 'Subscriber', 94103),
	(24243, 756, '2013-09-17 09:24:00', '2nd at South Park', 64, '2013-09-17 09:37:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94602),
	(24244, 236, '2013-09-17 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 09:28:00', 'Clay at Battery', 41, 590, 'Subscriber', 94121),
	(24245, 810, '2013-09-17 09:26:00', '2nd at Townsend', 61, '2013-09-17 09:39:00', 'Beale at Market', 56, 569, 'Subscriber', 94107),
	(24247, 600, '2013-09-17 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 09:36:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 95127),
	(24248, 982, '2013-09-17 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 95118),
	(24249, 539, '2013-09-17 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 09:37:00', 'Embarcadero at Vallejo', 48, 371, 'Subscriber', 94111),
	(24250, 317, '2013-09-17 09:28:00', 'Market at Sansome', 77, '2013-09-17 09:33:00', '2nd at South Park', 64, 398, 'Subscriber', 94118),
	(24252, 219, '2013-09-17 09:29:00', 'Palo Alto Caltrain Station', 34, '2013-09-17 09:32:00', 'Cowper at University', 37, 206, 'Subscriber', 94133),
	(24253, 249, '2013-09-17 09:29:00', 'Powell at Post (Union Square)', 71, '2013-09-17 09:33:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94109),
	(24256, 16070, '2013-09-17 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 61239),
	(24257, 605, '2013-09-17 09:30:00', 'Beale at Market', 56, '2013-09-17 09:40:00', '2nd at South Park', 64, 541, 'Subscriber', 94709),
	(24258, 16026, '2013-09-17 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 61239),
	(24259, 778, '2013-09-17 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 09:43:00', 'Market at 10th', 67, 509, 'Subscriber', 94103),
	(24260, 491, '2013-09-17 09:31:00', 'South Van Ness at Market', 66, '2013-09-17 09:39:00', 'Market at 4th', 76, 333, 'Subscriber', 94103),
	(24262, 79, '2013-09-17 09:32:00', 'Spear at Folsom', 49, '2013-09-17 09:33:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(24264, 361, '2013-09-17 09:33:00', 'Market at 4th', 76, '2013-09-17 09:39:00', '2nd at Folsom', 62, 367, 'Subscriber', 94118),
	(24265, 539, '2013-09-17 09:34:00', 'Spear at Folsom', 49, '2013-09-17 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94105),
	(24266, 490, '2013-09-17 09:34:00', 'Market at 4th', 76, '2013-09-17 09:42:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94114),
	(24269, 773, '2013-09-17 09:35:00', 'Beale at Market', 56, '2013-09-17 09:48:00', '2nd at South Park', 64, 411, 'Subscriber', 94536),
	(24270, 502, '2013-09-17 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94133),
	(24272, 402, '2013-09-17 09:41:00', '2nd at Townsend', 61, '2013-09-17 09:47:00', 'Market at Sansome', 77, 567, 'Subscriber', 94107),
	(24273, 497, '2013-09-17 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 09:49:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94608),
	(24274, 195, '2013-09-17 09:42:00', '2nd at Folsom', 62, '2013-09-17 09:46:00', 'Market at Sansome', 77, 482, 'Subscriber', 94518),
	(24275, 690, '2013-09-17 09:43:00', 'Market at 10th', 67, '2013-09-17 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Customer', 94102),
	(24276, 493, '2013-09-17 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 09:52:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94022),
	(24277, 532, '2013-09-17 09:44:00', 'Market at Sansome', 77, '2013-09-17 09:53:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94121),
	(24278, 393, '2013-09-17 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 09:51:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94559),
	(24279, 334, '2013-09-17 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 09:51:00', 'Post at Kearney', 47, 572, 'Subscriber', 94133),
	(24280, 275, '2013-09-17 09:46:00', 'Howard at 2nd', 63, '2013-09-17 09:50:00', '5th at Howard', 57, 564, 'Subscriber', 94610),
	(24281, 754, '2013-09-17 09:46:00', 'Howard at 2nd', 63, '2013-09-17 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94105),
	(24282, 280, '2013-09-17 09:47:00', 'Mountain View Caltrain Station', 28, '2013-09-17 09:52:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 94107),
	(24283, 353, '2013-09-17 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 09:54:00', '5th at Howard', 57, 454, 'Customer', 94403),
	(24284, 423, '2013-09-17 09:48:00', 'Beale at Market', 56, '2013-09-17 09:55:00', '2nd at Townsend', 61, 382, 'Subscriber', 94612),
	(24285, 523, '2013-09-17 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Customer', 94087),
	(24286, 218, '2013-09-17 09:48:00', 'Steuart at Market', 74, '2013-09-17 09:52:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94110),
	(24290, 580, '2013-09-17 09:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Customer', NULL),
	(24291, 535, '2013-09-17 09:49:00', 'Embarcadero at Bryant', 54, '2013-09-17 09:58:00', 'Mechanics Plaza (Market at Battery)', 75, 416, 'Subscriber', 94105),
	(24292, 575, '2013-09-17 09:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Customer', NULL),
	(24293, 210, '2013-09-17 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 09:53:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94105),
	(24295, 897, '2013-09-17 09:51:00', 'Beale at Market', 56, '2013-09-17 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94530),
	(24296, 257, '2013-09-17 09:51:00', 'Washington at Kearney', 46, '2013-09-17 09:55:00', 'Steuart at Market', 74, 311, 'Subscriber', 94133),
	(24298, 483, '2013-09-17 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 10:03:00', 'Powell Street BART', 53, 291, 'Subscriber', 94301),
	(24299, 17465, '2013-09-17 09:56:00', 'Steuart at Market', 74, '2013-09-17 14:47:00', '2nd at Folsom', 62, 608, 'Subscriber', 94960),
	(24300, 173, '2013-09-17 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 10:00:00', 'Post at Kearney', 47, 259, 'Subscriber', 94610),
	(24301, 374, '2013-09-17 09:57:00', 'Powell Street BART', 53, '2013-09-17 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94538),
	(24302, 243, '2013-09-17 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 10:03:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94133),
	(24304, 19912, '2013-09-17 10:01:00', 'Market at 10th', 67, '2013-09-17 15:33:00', 'Market at 10th', 67, 522, 'Customer', NULL),
	(24305, 19903, '2013-09-17 10:01:00', 'Market at 10th', 67, '2013-09-17 15:33:00', 'Market at 10th', 67, 509, 'Customer', NULL),
	(24306, 579, '2013-09-17 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 10:11:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94107),
	(24314, 918, '2013-09-17 10:06:00', '2nd at Folsom', 62, '2013-09-17 10:21:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94133),
	(24317, 611, '2013-09-17 10:08:00', 'Embarcadero at Sansome', 60, '2013-09-17 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94105),
	(24318, 214, '2013-09-17 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 10:12:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94158),
	(24319, 456, '2013-09-17 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94041),
	(24320, 325, '2013-09-17 10:09:00', '2nd at Folsom', 62, '2013-09-17 10:15:00', 'Market at 4th', 76, 370, 'Customer', 83001),
	(24321, 221, '2013-09-17 10:10:00', 'SJSU 4th at San Carlos', 12, '2013-09-17 10:14:00', 'San Jose City Hall', 10, 187, 'Subscriber', 95062),
	(24327, 419, '2013-09-17 10:16:00', 'Spear at Folsom', 49, '2013-09-17 10:23:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94105),
	(24330, 325, '2013-09-17 10:21:00', 'Steuart at Market', 74, '2013-09-17 10:26:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94105),
	(24336, 838, '2013-09-17 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 10:40:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94608),
	(24337, 612, '2013-09-17 10:27:00', 'Clay at Battery', 41, '2013-09-17 10:37:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(24339, 318, '2013-09-17 10:32:00', 'Golden Gate at Polk', 59, '2013-09-17 10:37:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94122),
	(24340, 1019, '2013-09-17 10:34:00', 'Townsend at 7th', 65, '2013-09-17 10:51:00', 'Market at 4th', 76, 620, 'Subscriber', 94501),
	(24344, 1118, '2013-09-17 10:35:00', 'South Van Ness at Market', 66, '2013-09-17 10:54:00', '5th at Howard', 57, 426, 'Subscriber', 94110),
	(24348, 182, '2013-09-17 10:41:00', 'San Francisco City Hall', 58, '2013-09-17 10:44:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94707),
	(24349, 422, '2013-09-17 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 10:52:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94507),
	(24350, 651, '2013-09-17 10:45:00', 'Powell at Post (Union Square)', 71, '2013-09-17 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 11211),
	(24351, 202, '2013-09-17 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 10:48:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(24352, 519, '2013-09-17 10:46:00', '2nd at South Park', 64, '2013-09-17 10:55:00', 'Market at 4th', 76, 578, 'Subscriber', 94103),
	(24353, 1246, '2013-09-17 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 94025),
	(24354, 1231, '2013-09-17 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94025),
	(24358, 464, '2013-09-17 10:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(24359, 437, '2013-09-17 10:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 11:02:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94107),
	(24360, 703, '2013-09-17 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 11:06:00', 'Embarcadero at Sansome', 60, 434, 'Customer', NULL),
	(24361, 1123, '2013-09-17 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 11:15:00', 'Embarcadero at Sansome', 60, 395, 'Customer', NULL),
	(24363, 480, '2013-09-17 11:05:00', '5th at Howard', 57, '2013-09-17 11:13:00', 'Post at Kearney', 47, 530, 'Subscriber', 94107),
	(24366, 659, '2013-09-17 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 80204),
	(24369, 259, '2013-09-17 11:09:00', 'Townsend at 7th', 65, '2013-09-17 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94103),
	(24370, 291, '2013-09-17 11:10:00', 'Howard at 2nd', 63, '2013-09-17 11:14:00', '5th at Howard', 57, 366, 'Subscriber', 94110),
	(24371, 538, '2013-09-17 11:10:00', 'Beale at Market', 56, '2013-09-17 11:19:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94610),
	(24373, 724, '2013-09-17 11:12:00', 'Powell at Post (Union Square)', 71, '2013-09-17 11:24:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94108),
	(24375, 561, '2013-09-17 11:14:00', 'Market at Sansome', 77, '2013-09-17 11:23:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94087),
	(24376, 202, '2013-09-17 11:14:00', 'Market at Sansome', 77, '2013-09-17 11:17:00', 'Steuart at Market', 74, 567, 'Subscriber', 94110),
	(24377, 839, '2013-09-17 11:15:00', 'Commercial at Montgomery', 45, '2013-09-17 11:29:00', 'Powell at Post (Union Square)', 71, 374, 'Subscriber', 94108),
	(24378, 460, '2013-09-17 11:16:00', '2nd at South Park', 64, '2013-09-17 11:24:00', '5th at Howard', 57, 523, 'Subscriber', 94403),
	(24380, 22693, '2013-09-17 11:18:00', '5th at Howard', 57, '2013-09-17 17:36:00', 'Market at 4th', 76, 478, 'Customer', 90210),
	(24381, 22649, '2013-09-17 11:19:00', '5th at Howard', 57, '2013-09-17 17:37:00', 'Market at 4th', 76, 632, 'Customer', 90210),
	(24382, 79, '2013-09-17 11:23:00', 'Commercial at Montgomery', 45, '2013-09-17 11:24:00', 'Clay at Battery', 41, 273, 'Subscriber', 94122),
	(24383, 527, '2013-09-17 11:24:00', 'Market at 4th', 76, '2013-09-17 11:33:00', 'Embarcadero at Folsom', 51, 370, 'Customer', 83001),
	(24384, 11537, '2013-09-17 11:26:00', 'Washington at Kearney', 46, '2013-09-17 14:38:00', 'Washington at Kearney', 46, 394, 'Customer', NULL),
	(24385, 372, '2013-09-17 11:27:00', 'South Van Ness at Market', 66, '2013-09-17 11:33:00', 'Powell Street BART', 53, 613, 'Subscriber', 94118),
	(24386, 929, '2013-09-17 11:28:00', 'Embarcadero at Folsom', 51, '2013-09-17 11:44:00', '2nd at Townsend', 61, 574, 'Customer', 94123),
	(24387, 897, '2013-09-17 11:29:00', 'Embarcadero at Folsom', 51, '2013-09-17 11:44:00', '2nd at Townsend', 61, 420, 'Customer', 94123),
	(24388, 1607, '2013-09-17 11:30:00', 'Embarcadero at Vallejo', 48, '2013-09-17 11:57:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94550),
	(24389, 796, '2013-09-17 11:30:00', 'Washington at Kearney', 46, '2013-09-17 11:44:00', 'Washington at Kearney', 46, 527, 'Customer', NULL),
	(24390, 331, '2013-09-17 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 11:38:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94123),
	(24391, 670, '2013-09-17 11:32:00', 'Embarcadero at Folsom', 51, '2013-09-17 11:44:00', '2nd at Townsend', 61, 438, 'Customer', NULL),
	(24392, 732, '2013-09-17 11:32:00', 'Embarcadero at Folsom', 51, '2013-09-17 11:45:00', '2nd at Townsend', 61, 575, 'Customer', NULL),
	(24393, 1593, '2013-09-17 11:33:00', '2nd at South Park', 64, '2013-09-17 11:59:00', '2nd at South Park', 64, 492, 'Customer', 94109),
	(24394, 564, '2013-09-17 11:33:00', 'San Jose Civic Center', 3, '2013-09-17 11:43:00', 'San Jose Diridon Caltrain Station', 2, 714, 'Subscriber', 94107),
	(24395, 1332, '2013-09-17 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 11:56:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Customer', 80204),
	(24396, 362, '2013-09-17 11:35:00', 'Clay at Battery', 41, '2013-09-17 11:41:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94111),
	(24397, 600, '2013-09-17 11:36:00', '2nd at South Park', 64, '2013-09-17 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', NULL),
	(24398, 448, '2013-09-17 11:36:00', '2nd at Folsom', 62, '2013-09-17 11:44:00', 'Clay at Battery', 41, 553, 'Subscriber', 94107),
	(24399, 375, '2013-09-17 11:37:00', 'Cowper at University', 37, '2013-09-17 11:43:00', 'Palo Alto Caltrain Station', 34, 241, 'Customer', 94301),
	(24400, 367, '2013-09-17 11:37:00', 'Cowper at University', 37, '2013-09-17 11:43:00', 'Palo Alto Caltrain Station', 34, 108, 'Customer', 94301),
	(24401, 20663, '2013-09-17 11:37:00', 'Embarcadero at Sansome', 60, '2013-09-17 17:22:00', 'Powell Street BART', 53, 623, 'Customer', NULL),
	(24402, 20629, '2013-09-17 11:38:00', 'Embarcadero at Sansome', 60, '2013-09-17 17:21:00', 'Powell Street BART', 53, 425, 'Customer', NULL),
	(24404, 655, '2013-09-17 11:39:00', '5th at Howard', 57, '2013-09-17 11:50:00', 'Market at 10th', 67, 523, 'Customer', NULL),
	(24405, 20871, '2013-09-17 11:41:00', 'Washington at Kearney', 46, '2013-09-17 17:29:00', 'Market at 4th', 76, 532, 'Customer', NULL),
	(24408, 172, '2013-09-17 11:42:00', 'South Van Ness at Market', 66, '2013-09-17 11:45:00', 'San Francisco City Hall', 58, 555, 'Subscriber', 94609),
	(24409, 722, '2013-09-17 11:43:00', 'Market at 10th', 67, '2013-09-17 11:55:00', 'Beale at Market', 56, 422, 'Subscriber', 94117),
	(24410, 176, '2013-09-17 11:43:00', 'San Jose City Hall', 10, '2013-09-17 11:46:00', 'SJSU 4th at San Carlos', 12, 187, 'Subscriber', 95062),
	(24411, 8111, '2013-09-17 11:46:00', 'Washington at Kearney', 46, '2013-09-17 14:01:00', 'Clay at Battery', 41, 479, 'Customer', NULL),
	(24412, 1116, '2013-09-17 11:46:00', 'Steuart at Market', 74, '2013-09-17 12:04:00', 'South Van Ness at Market', 66, 567, 'Customer', 94025),
	(24413, 1109, '2013-09-17 11:46:00', 'Steuart at Market', 74, '2013-09-17 12:04:00', 'South Van Ness at Market', 66, 287, 'Customer', 94025),
	(24414, 187, '2013-09-17 11:46:00', '2nd at South Park', 64, '2013-09-17 11:49:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94552),
	(24415, 10363, '2013-09-17 11:46:00', 'Washington at Kearney', 46, '2013-09-17 14:39:00', 'Washington at Kearney', 46, 527, 'Customer', NULL),
	(24416, 13920, '2013-09-17 11:49:00', 'Market at Sansome', 77, '2013-09-17 15:41:00', 'Powell Street BART', 53, 367, 'Customer', NULL),
	(24417, 308, '2013-09-17 11:50:00', 'San Jose City Hall', 10, '2013-09-17 11:55:00', 'San Salvador at 1st', 8, 642, 'Subscriber', 95113),
	(24418, 23354, '2013-09-17 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Customer', 94022),
	(24419, 720, '2013-09-17 11:51:00', '2nd at Folsom', 62, '2013-09-17 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94107),
	(24420, 199, '2013-09-17 11:52:00', 'San Francisco City Hall', 58, '2013-09-17 11:56:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94109),
	(24421, 1220, '2013-09-17 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 12:13:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 95112),
	(24422, 337, '2013-09-17 11:53:00', 'Embarcadero at Bryant', 54, '2013-09-17 11:59:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94105),
	(24423, 363, '2013-09-17 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 12:00:00', '5th at Howard', 57, 352, 'Subscriber', 94107),
	(24424, 23065, '2013-09-17 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Customer', 94040),
	(24425, 1140, '2013-09-17 11:55:00', 'Powell at Post (Union Square)', 71, '2013-09-17 12:14:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 90291),
	(24426, 189, '2013-09-17 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 12:01:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(24427, 22767, '2013-09-17 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Customer', 94087),
	(24428, 924, '2013-09-17 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 12:15:00', 'Market at 10th', 67, 636, 'Subscriber', 94117),
	(24429, 354, '2013-09-17 12:02:00', 'Howard at 2nd', 63, '2013-09-17 12:08:00', 'Steuart at Market', 74, 350, 'Subscriber', 94105),
	(24430, 1471, '2013-09-17 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', NULL),
	(24431, 1437, '2013-09-17 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', NULL),
	(24432, 216, '2013-09-17 12:04:00', 'Market at Sansome', 77, '2013-09-17 12:08:00', 'Steuart at Market', 74, 588, 'Subscriber', 94104),
	(24433, 472, '2013-09-17 12:05:00', 'South Van Ness at Market', 66, '2013-09-17 12:13:00', 'Market at 4th', 76, 441, 'Subscriber', 94117),
	(24435, 622, '2013-09-17 12:05:00', 'San Francisco City Hall', 58, '2013-09-17 12:16:00', 'Market at Sansome', 77, 471, 'Subscriber', 94107),
	(24437, 1088, '2013-09-17 12:07:00', 'Golden Gate at Polk', 59, '2013-09-17 12:25:00', 'Embarcadero at Vallejo', 48, 637, 'Customer', 94501),
	(24438, 575, '2013-09-17 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 12:17:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 94131),
	(24439, 647, '2013-09-17 12:08:00', 'Golden Gate at Polk', 59, '2013-09-17 12:18:00', 'Market at 10th', 67, 282, 'Subscriber', 94556),
	(24440, 633, '2013-09-17 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 12:19:00', '2nd at South Park', 64, 494, 'Customer', NULL),
	(24441, 358, '2013-09-17 12:10:00', 'Clay at Battery', 41, '2013-09-17 12:16:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94583),
	(24442, 540, '2013-09-17 12:10:00', 'San Francisco City Hall', 58, '2013-09-17 12:19:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94121),
	(24443, 285, '2013-09-17 12:11:00', 'Clay at Battery', 41, '2013-09-17 12:16:00', 'Howard at 2nd', 63, 553, 'Customer', 2882),
	(24444, 1048, '2013-09-17 12:11:00', '2nd at South Park', 64, '2013-09-17 12:29:00', 'Embarcadero at Sansome', 60, 431, 'Customer', NULL),
	(24445, 1020, '2013-09-17 12:12:00', '2nd at South Park', 64, '2013-09-17 12:29:00', 'Embarcadero at Sansome', 60, 433, 'Customer', NULL),
	(24446, 539, '2013-09-17 12:12:00', 'Beale at Market', 56, '2013-09-17 12:21:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94704),
	(24448, 556, '2013-09-17 12:13:00', 'Davis at Jackson', 42, '2013-09-17 12:22:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(24451, 1550, '2013-09-17 12:15:00', '2nd at Townsend', 61, '2013-09-17 12:41:00', '2nd at South Park', 64, 516, 'Customer', 94121),
	(24452, 1545, '2013-09-17 12:15:00', '2nd at Townsend', 61, '2013-09-17 12:41:00', '2nd at South Park', 64, 202, 'Subscriber', 94115),
	(24454, 359, '2013-09-17 12:15:00', 'Market at Sansome', 77, '2013-09-17 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94066),
	(24455, 961, '2013-09-17 12:16:00', 'Townsend at 7th', 65, '2013-09-17 12:32:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94015),
	(24456, 694, '2013-09-17 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 12:28:00', 'Market at 10th', 67, 309, 'Subscriber', 94538),
	(24457, 830, '2013-09-17 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 12:30:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94107),
	(24458, 760, '2013-09-17 12:17:00', 'Steuart at Market', 74, '2013-09-17 12:30:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94117),
	(24459, 636, '2013-09-17 12:18:00', 'Powell at Post (Union Square)', 71, '2013-09-17 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Customer', 10036),
	(24460, 228, '2013-09-17 12:18:00', 'Market at 10th', 67, '2013-09-17 12:22:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94703),
	(24462, 1058, '2013-09-17 12:20:00', 'Paseo de San Antonio', 7, '2013-09-17 12:37:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Customer', 95050),
	(24463, 949, '2013-09-17 12:20:00', '2nd at Townsend', 61, '2013-09-17 12:36:00', 'Market at 10th', 67, 575, 'Customer', 94107),
	(24466, 69, '2013-09-17 12:22:00', 'Embarcadero at Folsom', 51, '2013-09-17 12:23:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94111),
	(24467, 1134, '2013-09-17 12:22:00', 'South Van Ness at Market', 66, '2013-09-17 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Customer', NULL),
	(24468, 527, '2013-09-17 12:23:00', 'Embarcadero at Bryant', 54, '2013-09-17 12:31:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94107),
	(24469, 325, '2013-09-17 12:24:00', 'Post at Kearney', 47, '2013-09-17 12:29:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94609),
	(24472, 185, '2013-09-17 12:27:00', 'Clay at Battery', 41, '2013-09-17 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94115),
	(24474, 365, '2013-09-17 12:31:00', 'Spear at Folsom', 49, '2013-09-17 12:37:00', 'Beale at Market', 56, 432, 'Subscriber', 94105),
	(24476, 506, '2013-09-17 12:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 12:40:00', 'San Francisco City Hall', 58, 332, 'Subscriber', 94121),
	(24478, 1212, '2013-09-17 12:32:00', 'Washington at Kearney', 46, '2013-09-17 12:52:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 94563),
	(24482, 423, '2013-09-17 12:33:00', 'Embarcadero at Sansome', 60, '2013-09-17 12:40:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94111),
	(24485, 238, '2013-09-17 12:35:00', 'Market at Sansome', 77, '2013-09-17 12:39:00', '2nd at Folsom', 62, 524, 'Subscriber', 94608),
	(24486, 1224, '2013-09-17 12:35:00', 'Davis at Jackson', 42, '2013-09-17 12:56:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 94111),
	(24487, 296, '2013-09-17 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94066),
	(24488, 1001, '2013-09-17 12:37:00', 'Townsend at 7th', 65, '2013-09-17 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', 94301),
	(24489, 647, '2013-09-17 12:38:00', 'Spear at Folsom', 49, '2013-09-17 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94087),
	(24490, 735, '2013-09-17 12:38:00', '2nd at Townsend', 61, '2013-09-17 12:50:00', 'Embarcadero at Folsom', 51, 285, 'Customer', NULL),
	(24491, 747, '2013-09-17 12:38:00', '2nd at Townsend', 61, '2013-09-17 12:51:00', 'Embarcadero at Folsom', 51, 417, 'Customer', NULL),
	(24492, 330, '2013-09-17 12:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 12:45:00', '2nd at South Park', 64, 442, 'Subscriber', 94107),
	(24493, 719, '2013-09-17 12:39:00', '2nd at Townsend', 61, '2013-09-17 12:51:00', 'Embarcadero at Folsom', 51, 573, 'Customer', 94123),
	(24494, 703, '2013-09-17 12:39:00', '2nd at Townsend', 61, '2013-09-17 12:51:00', 'Embarcadero at Folsom', 51, 438, 'Customer', 94123),
	(24495, 1040, '2013-09-17 12:39:00', 'Clay at Battery', 41, '2013-09-17 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94158),
	(24496, 370, '2013-09-17 12:39:00', 'Commercial at Montgomery', 45, '2013-09-17 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94611),
	(24497, 266, '2013-09-17 12:41:00', 'San Salvador at 1st', 8, '2013-09-17 12:45:00', 'MLK Library', 11, 609, 'Subscriber', 95113),
	(24498, 951, '2013-09-17 12:43:00', 'Embarcadero at Folsom', 51, '2013-09-17 12:58:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 94127),
	(24499, 957, '2013-09-17 12:43:00', 'Embarcadero at Folsom', 51, '2013-09-17 12:59:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 94127),
	(24500, 264, '2013-09-17 12:43:00', 'Market at Sansome', 77, '2013-09-17 12:47:00', 'Market at Sansome', 77, 607, 'Customer', 11566),
	(24501, 771, '2013-09-17 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 12:56:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94105),
	(24503, 1080, '2013-09-17 12:45:00', 'Market at Sansome', 77, '2013-09-17 13:03:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 18064),
	(24504, 2206, '2013-09-17 12:45:00', 'California Ave Caltrain Station', 36, '2013-09-17 13:22:00', 'California Ave Caltrain Station', 36, 680, 'Customer', 94306),
	(24505, 337, '2013-09-17 12:45:00', 'Commercial at Montgomery', 45, '2013-09-17 12:51:00', 'Market at Sansome', 77, 626, 'Subscriber', 94131),
	(24506, 510, '2013-09-17 12:45:00', 'Spear at Folsom', 49, '2013-09-17 12:54:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94112),
	(24507, 883, '2013-09-17 12:45:00', '2nd at Folsom', 62, '2013-09-17 13:00:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 94306),
	(24508, 552, '2013-09-17 12:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 12:55:00', '2nd at Folsom', 62, 455, 'Customer', NULL),
	(24509, 476, '2013-09-17 12:46:00', 'Steuart at Market', 74, '2013-09-17 12:54:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94114),
	(24510, 932, '2013-09-17 12:47:00', 'Market at Sansome', 77, '2013-09-17 13:03:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 18064),
	(24511, 508, '2013-09-17 12:47:00', 'Powell Street BART', 53, '2013-09-17 12:56:00', 'San Francisco City Hall', 58, 313, 'Subscriber', 94706),
	(24512, 988, '2013-09-17 12:50:00', '2nd at South Park', 64, '2013-09-17 13:06:00', 'Embarcadero at Vallejo', 48, 202, 'Customer', 94018),
	(24514, 1670, '2013-09-17 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 13:18:00', 'Embarcadero at Vallejo', 48, 554, 'Customer', 94303),
	(24515, 628, '2013-09-17 12:50:00', 'Paseo de San Antonio', 7, '2013-09-17 13:01:00', 'San Salvador at 1st', 8, 38, 'Subscriber', 95112),
	(24516, 599, '2013-09-17 12:52:00', 'MLK Library', 11, '2013-09-17 13:02:00', 'MLK Library', 11, 684, 'Subscriber', 95112),
	(24517, 267, '2013-09-17 12:52:00', 'Beale at Market', 56, '2013-09-17 12:57:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94107),
	(24520, 290, '2013-09-17 12:53:00', 'Powell Street BART', 53, '2013-09-17 12:58:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94121),
	(24522, 3337, '2013-09-17 12:54:00', 'Embarcadero at Sansome', 60, '2013-09-17 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', 94563),
	(24524, 149, '2013-09-17 12:55:00', 'Market at 10th', 67, '2013-09-17 12:57:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94122),
	(24526, 1347, '2013-09-17 12:56:00', 'Townsend at 7th', 65, '2013-09-17 13:18:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94804),
	(24528, 1231, '2013-09-17 12:56:00', 'Howard at 2nd', 63, '2013-09-17 13:17:00', 'Embarcadero at Vallejo', 48, 538, 'Subscriber', 94602),
	(24529, 465, '2013-09-17 12:57:00', 'Embarcadero at Folsom', 51, '2013-09-17 13:05:00', 'Market at 4th', 76, 370, 'Customer', 83001),
	(24530, 383, '2013-09-17 12:58:00', 'Market at 10th', 67, '2013-09-17 13:04:00', '5th at Howard', 57, 636, 'Subscriber', 94114),
	(24532, 1051, '2013-09-17 12:58:00', 'Embarcadero at Bryant', 54, '2013-09-17 13:16:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 94121),
	(24534, 844, '2013-09-17 13:01:00', 'Beale at Market', 56, '2013-09-17 13:15:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 94121),
	(24537, 2952, '2013-09-17 13:02:00', 'Embarcadero at Sansome', 60, '2013-09-17 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 94127),
	(24538, 2954, '2013-09-17 13:02:00', 'Embarcadero at Sansome', 60, '2013-09-17 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', 94127),
	(24540, 1289, '2013-09-17 13:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 13:25:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94965),
	(24541, 2230, '2013-09-17 13:04:00', 'Clay at Battery', 41, '2013-09-17 13:41:00', 'Clay at Battery', 41, 360, 'Customer', NULL),
	(24542, 211, '2013-09-17 13:04:00', 'Howard at 2nd', 63, '2013-09-17 13:08:00', '2nd at South Park', 64, 344, 'Subscriber', 94552),
	(24543, 2754, '2013-09-17 13:05:00', 'Howard at 2nd', 63, '2013-09-17 13:51:00', 'Howard at 2nd', 63, 618, 'Customer', 94107),
	(24544, 280, '2013-09-17 13:06:00', 'Steuart at Market', 74, '2013-09-17 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94110),
	(24545, 913, '2013-09-17 13:07:00', 'Clay at Battery', 41, '2013-09-17 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Customer', 94123),
	(24546, 475, '2013-09-17 13:07:00', 'Davis at Jackson', 42, '2013-09-17 13:15:00', 'Steuart at Market', 74, 518, 'Subscriber', 94117),
	(24548, 562, '2013-09-17 13:09:00', 'Embarcadero at Folsom', 51, '2013-09-17 13:19:00', 'Market at Sansome', 77, 572, 'Subscriber', 94609),
	(24550, 409, '2013-09-17 13:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 13:16:00', 'Paseo de San Antonio', 7, 198, 'Customer', 95050),
	(24554, 298, '2013-09-17 13:12:00', 'Embarcadero at Vallejo', 48, '2013-09-17 13:17:00', 'Beale at Market', 56, 517, 'Subscriber', 94704),
	(24555, 675, '2013-09-17 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 13:24:00', 'Market at 4th', 76, 362, 'Subscriber', 94530),
	(24557, 404, '2013-09-17 13:15:00', 'Embarcadero at Sansome', 60, '2013-09-17 13:21:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94111),
	(24558, 1220, '2013-09-17 13:15:00', 'Embarcadero at Bryant', 54, '2013-09-17 13:35:00', 'Powell Street BART', 53, 410, 'Customer', 94102),
	(24559, 364, '2013-09-17 13:15:00', 'Embarcadero at Sansome', 60, '2013-09-17 13:21:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94611),
	(24560, 1197, '2013-09-17 13:15:00', '2nd at Townsend', 61, '2013-09-17 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 90621),
	(24562, 1165, '2013-09-17 13:16:00', '2nd at Townsend', 61, '2013-09-17 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 90621),
	(24563, 3430, '2013-09-17 13:16:00', 'Market at 10th', 67, '2013-09-17 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', NULL),
	(24564, 1846, '2013-09-17 13:16:00', 'Post at Kearney', 47, '2013-09-17 13:47:00', 'Embarcadero at Vallejo', 48, 334, 'Customer', 94102),
	(24565, 597, '2013-09-17 13:17:00', 'Market at 10th', 67, '2013-09-17 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94102),
	(24566, 322, '2013-09-17 13:17:00', 'Townsend at 7th', 65, '2013-09-17 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(24567, 530, '2013-09-17 13:17:00', 'Embarcadero at Vallejo', 48, '2013-09-17 13:26:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94602),
	(24568, 1263, '2013-09-17 13:17:00', '2nd at Townsend', 61, '2013-09-17 13:38:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94606),
	(24569, 350, '2013-09-17 13:17:00', 'Embarcadero at Folsom', 51, '2013-09-17 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94107),
	(24570, 1758, '2013-09-17 13:17:00', 'Post at Kearney', 47, '2013-09-17 13:47:00', 'Embarcadero at Vallejo', 48, 259, 'Customer', 94539),
	(24571, 423, '2013-09-17 13:18:00', 'Powell Street BART', 53, '2013-09-17 13:25:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94117),
	(24572, 550, '2013-09-17 13:18:00', 'Powell Street BART', 53, '2013-09-17 13:27:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94118),
	(24573, 1046, '2013-09-17 13:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', NULL),
	(24575, 866, '2013-09-17 13:20:00', 'Market at 10th', 67, '2013-09-17 13:35:00', 'Beale at Market', 56, 289, 'Subscriber', 94114),
	(24576, 1289, '2013-09-17 13:22:00', 'Market at Sansome', 77, '2013-09-17 13:44:00', 'Townsend at 7th', 65, 626, 'Customer', 94109),
	(24577, 555, '2013-09-17 13:25:00', 'Golden Gate at Polk', 59, '2013-09-17 13:35:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94109),
	(24578, 1605, '2013-09-17 13:26:00', 'Embarcadero at Vallejo', 48, '2013-09-17 13:53:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94965),
	(24579, 312, '2013-09-17 13:27:00', '2nd at South Park', 64, '2013-09-17 13:33:00', 'Market at Sansome', 77, 442, 'Subscriber', 94114),
	(24580, 362, '2013-09-17 13:28:00', 'Embarcadero at Vallejo', 48, '2013-09-17 13:34:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94112),
	(24583, 608, '2013-09-17 13:30:00', 'Market at 10th', 67, '2013-09-17 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94538),
	(24584, 123, '2013-09-17 13:31:00', 'San Mateo County Center', 23, '2013-09-17 13:33:00', 'Redwood City Caltrain Station', 22, 240, 'Subscriber', 94133),
	(24585, 794, '2013-09-17 13:31:00', '2nd at Townsend', 61, '2013-09-17 13:44:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 94070),
	(24586, 889, '2013-09-17 13:33:00', 'Powell at Post (Union Square)', 71, '2013-09-17 13:48:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94108),
	(24587, 445, '2013-09-17 13:35:00', '5th at Howard', 57, '2013-09-17 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94107),
	(24588, 356, '2013-09-17 13:35:00', '2nd at Folsom', 62, '2013-09-17 13:41:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94112),
	(24589, 249, '2013-09-17 13:36:00', '2nd at Townsend', 61, '2013-09-17 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(24590, 220, '2013-09-17 13:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 13:40:00', 'San Francisco City Hall', 58, 358, 'Subscriber', 94107),
	(24591, 733, '2013-09-17 13:36:00', '2nd at Townsend', 61, '2013-09-17 13:48:00', 'Powell at Post (Union Square)', 71, 577, 'Customer', 94107),
	(24592, 441, '2013-09-17 13:38:00', 'Beale at Market', 56, '2013-09-17 13:45:00', 'Post at Kearney', 47, 432, 'Subscriber', 94105),
	(24593, 579, '2013-09-17 13:38:00', 'Spear at Folsom', 49, '2013-09-17 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94105),
	(24594, 249, '2013-09-17 13:40:00', 'Commercial at Montgomery', 45, '2013-09-17 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94123),
	(24595, 362, '2013-09-17 13:42:00', 'Embarcadero at Bryant', 54, '2013-09-17 13:48:00', '2nd at Townsend', 61, 628, 'Subscriber', 94112),
	(24596, 442, '2013-09-17 13:42:00', 'Embarcadero at Sansome', 60, '2013-09-17 13:50:00', 'Steuart at Market', 74, 433, 'Subscriber', 94114),
	(24597, 350, '2013-09-17 13:43:00', 'Embarcadero at Folsom', 51, '2013-09-17 13:49:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94062),
	(24599, 761, '2013-09-17 13:46:00', 'Powell Street BART', 53, '2013-09-17 13:59:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94114),
	(24600, 801, '2013-09-17 13:47:00', '2nd at Folsom', 62, '2013-09-17 14:00:00', 'South Van Ness at Market', 66, 455, 'Customer', 94122),
	(24601, 633, '2013-09-17 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 13:58:00', 'Market at Sansome', 77, 380, 'Subscriber', 94010),
	(24602, 997, '2013-09-17 13:48:00', '5th at Howard', 57, '2013-09-17 14:04:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94131),
	(24603, 575, '2013-09-17 13:50:00', 'Powell Street BART', 53, '2013-09-17 14:00:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94015),
	(24604, 426, '2013-09-17 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 13:58:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94115),
	(24605, 404, '2013-09-17 13:52:00', 'Market at 4th', 76, '2013-09-17 13:58:00', 'Steuart at Market', 74, 362, 'Customer', 7450),
	(24606, 952, '2013-09-17 13:52:00', 'Market at 4th', 76, '2013-09-17 14:08:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94403),
	(24608, 206, '2013-09-17 13:53:00', 'Davis at Jackson', 42, '2013-09-17 13:57:00', 'Beale at Market', 56, 496, 'Subscriber', 94965),
	(24609, 1581, '2013-09-17 13:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 14:21:00', 'Washington at Kearney', 46, 568, 'Customer', 94044),
	(24610, 639, '2013-09-17 13:56:00', 'Howard at 2nd', 63, '2013-09-17 14:07:00', 'Embarcadero at Vallejo', 48, 615, 'Subscriber', 94583),
	(24611, 361, '2013-09-17 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 14:03:00', '2nd at Folsom', 62, 514, 'Subscriber', 94114),
	(24612, 697, '2013-09-17 13:57:00', 'Howard at 2nd', 63, '2013-09-17 14:08:00', 'Embarcadero at Vallejo', 48, 508, 'Customer', 2882),
	(24613, 196, '2013-09-17 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 14:01:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(24614, 207, '2013-09-17 13:59:00', 'Beale at Market', 56, '2013-09-17 14:03:00', 'Market at Sansome', 77, 496, 'Subscriber', 94965),
	(24615, 596, '2013-09-17 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 14:11:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94105),
	(24616, 407, '2013-09-17 14:01:00', 'Embarcadero at Vallejo', 48, '2013-09-17 14:08:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94133),
	(24617, 381, '2013-09-17 14:02:00', 'Embarcadero at Vallejo', 48, '2013-09-17 14:08:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94133),
	(24618, 1133, '2013-09-17 14:02:00', 'Howard at 2nd', 63, '2013-09-17 14:21:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 94109),
	(24619, 226, '2013-09-17 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 14:07:00', '2nd at South Park', 64, 454, 'Subscriber', 94107),
	(24620, 887, '2013-09-17 14:04:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:19:00', '2nd at Folsom', 62, 420, 'Customer', 94306),
	(24621, 838, '2013-09-17 14:05:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:19:00', '2nd at Townsend', 61, 550, 'Customer', 94070),
	(24622, 854, '2013-09-17 14:05:00', 'Howard at 2nd', 63, '2013-09-17 14:19:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94070),
	(24623, 276, '2013-09-17 14:06:00', 'Market at Sansome', 77, '2013-09-17 14:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94965),
	(24625, 692, '2013-09-17 14:08:00', 'Embarcadero at Vallejo', 48, '2013-09-17 14:19:00', '2nd at South Park', 64, 584, 'Customer', 94018),
	(24626, 1531, '2013-09-17 14:10:00', '2nd at South Park', 64, '2013-09-17 14:36:00', 'Market at 4th', 76, 344, 'Customer', 94105),
	(24627, 115, '2013-09-17 14:11:00', 'Redwood City Caltrain Station', 22, '2013-09-17 14:13:00', 'San Mateo County Center', 23, 240, 'Subscriber', 94133),
	(24628, 257, '2013-09-17 14:11:00', 'Market at 10th', 67, '2013-09-17 14:15:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 94122),
	(24629, 623, '2013-09-17 14:11:00', 'Market at Sansome', 77, '2013-09-17 14:21:00', 'Embarcadero at Sansome', 60, 572, 'Customer', NULL),
	(24630, 675, '2013-09-17 14:12:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:23:00', 'Beale at Market', 56, 471, 'Customer', 94121),
	(24631, 747, '2013-09-17 14:13:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:25:00', 'Market at Sansome', 77, 343, 'Customer', 18064),
	(24632, 743, '2013-09-17 14:13:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:25:00', 'Market at Sansome', 77, 361, 'Customer', 18064),
	(24634, 823, '2013-09-17 14:15:00', 'Townsend at 7th', 65, '2013-09-17 14:29:00', '5th at Howard', 57, 626, 'Customer', 94404),
	(24635, 947, '2013-09-17 14:16:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:32:00', 'Powell at Post (Union Square)', 71, 483, 'Customer', 90291),
	(24636, 225, '2013-09-17 14:18:00', '2nd at South Park', 64, '2013-09-17 14:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(24637, 618, '2013-09-17 14:19:00', 'Market at 10th', 67, '2013-09-17 14:29:00', 'Market at Sansome', 77, 452, 'Customer', 94109),
	(24638, 645, '2013-09-17 14:19:00', 'Embarcadero at Vallejo', 48, '2013-09-17 14:30:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 90621),
	(24639, 614, '2013-09-17 14:20:00', 'Embarcadero at Vallejo', 48, '2013-09-17 14:30:00', 'Embarcadero at Sansome', 60, 202, 'Customer', 90621),
	(24640, 466, '2013-09-17 14:21:00', 'Market at Sansome', 77, '2013-09-17 14:28:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94103),
	(24641, 860, '2013-09-17 14:21:00', '2nd at South Park', 64, '2013-09-17 14:36:00', 'Market at 4th', 76, 584, 'Customer', 94105),
	(24642, 598, '2013-09-17 14:24:00', '2nd at South Park', 64, '2013-09-17 14:34:00', 'Market at 4th', 76, 516, 'Customer', 94105),
	(24643, 629, '2013-09-17 14:25:00', 'Spear at Folsom', 49, '2013-09-17 14:36:00', 'Embarcadero at Vallejo', 48, 371, 'Subscriber', 94105),
	(24644, 444, '2013-09-17 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:37:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94111),
	(24645, 985, '2013-09-17 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 14:47:00', 'Townsend at 7th', 65, 416, 'Customer', 94301),
	(24646, 271, '2013-09-17 14:32:00', 'Clay at Battery', 41, '2013-09-17 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94105),
	(24647, 959, '2013-09-17 14:35:00', 'Embarcadero at Vallejo', 48, '2013-09-17 14:51:00', '5th at Howard', 57, 566, 'Subscriber', 94131),
	(24648, 981, '2013-09-17 14:35:00', 'Townsend at 7th', 65, '2013-09-17 14:52:00', 'Golden Gate at Polk', 59, 269, 'Subscriber', 94109),
	(24649, 753, '2013-09-17 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 14:49:00', 'Embarcadero at Folsom', 51, 282, 'Customer', 94107),
	(24650, 208, '2013-09-17 14:37:00', 'Embarcadero at Vallejo', 48, '2013-09-17 14:40:00', 'Steuart at Market', 74, 334, 'Customer', 94117),
	(24651, 412, '2013-09-17 14:37:00', 'Market at Sansome', 77, '2013-09-17 14:44:00', '2nd at Townsend', 61, 452, 'Subscriber', 94107),
	(24652, 473, '2013-09-17 14:40:00', 'Market at 4th', 76, '2013-09-17 14:48:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 10009),
	(24653, 3714, '2013-09-17 14:41:00', 'Embarcadero at Sansome', 60, '2013-09-17 15:43:00', '2nd at South Park', 64, 326, 'Customer', NULL),
	(24654, 3724, '2013-09-17 14:41:00', 'Embarcadero at Sansome', 60, '2013-09-17 15:43:00', '2nd at South Park', 64, 434, 'Customer', NULL),
	(24655, 549, '2013-09-17 14:41:00', 'Market at Sansome', 77, '2013-09-17 14:51:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94107),
	(24656, 680, '2013-09-17 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 14:55:00', '2nd at South Park', 64, 372, 'Subscriber', 94107),
	(24657, 811, '2013-09-17 14:45:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:58:00', '2nd at Townsend', 61, 379, 'Subscriber', 94606),
	(24658, 290, '2013-09-17 14:46:00', 'Post at Kearney', 47, '2013-09-17 14:51:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Subscriber', 94133),
	(24659, 221, '2013-09-17 14:46:00', 'Commercial at Montgomery', 45, '2013-09-17 14:49:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94920),
	(24660, 599, '2013-09-17 14:49:00', 'Embarcadero at Sansome', 60, '2013-09-17 14:59:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94107),
	(24661, 224, '2013-09-17 14:51:00', 'Washington at Kearney', 46, '2013-09-17 14:55:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94920),
	(24662, 933, '2013-09-17 14:51:00', 'Market at 4th', 76, '2013-09-17 15:06:00', 'Embarcadero at Bryant', 54, 344, 'Customer', 94105),
	(24663, 819, '2013-09-17 14:52:00', 'Market at 4th', 76, '2013-09-17 15:06:00', 'Embarcadero at Bryant', 54, 620, 'Customer', 94105),
	(24664, 845, '2013-09-17 14:52:00', 'Commercial at Montgomery', 45, '2013-09-17 15:06:00', 'Market at 10th', 67, 497, 'Subscriber', 10009),
	(24665, 465, '2013-09-17 14:53:00', '2nd at South Park', 64, '2013-09-17 15:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94608),
	(24666, 792, '2013-09-17 14:53:00', 'Market at 4th', 76, '2013-09-17 15:06:00', 'Embarcadero at Bryant', 54, 584, 'Customer', 94105),
	(24667, 382, '2013-09-17 14:53:00', 'Market at 10th', 67, '2013-09-17 14:59:00', 'Powell Street BART', 53, 610, 'Customer', NULL),
	(24668, 364, '2013-09-17 14:53:00', 'Market at 10th', 67, '2013-09-17 14:59:00', 'Powell Street BART', 53, 427, 'Customer', NULL),
	(24669, 555, '2013-09-17 14:54:00', 'Embarcadero at Vallejo', 48, '2013-09-17 15:03:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94583),
	(24670, 539, '2013-09-17 14:54:00', 'Embarcadero at Vallejo', 48, '2013-09-17 15:03:00', 'Commercial at Montgomery', 45, 508, 'Customer', 2882),
	(24671, 326, '2013-09-17 14:57:00', 'Powell at Post (Union Square)', 71, '2013-09-17 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Customer', 10036),
	(24672, 655, '2013-09-17 14:57:00', '5th at Howard', 57, '2013-09-17 15:08:00', 'Townsend at 7th', 65, 390, 'Customer', 94404),
	(24673, 1919, '2013-09-17 14:58:00', 'Market at 10th', 67, '2013-09-17 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Customer', 94025),
	(24674, 1926, '2013-09-17 14:58:00', 'Market at 10th', 67, '2013-09-17 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Customer', 94025),
	(24675, 624, '2013-09-17 14:59:00', 'Embarcadero at Bryant', 54, '2013-09-17 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94105),
	(24676, 471, '2013-09-17 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 15:07:00', 'Embarcadero at Bryant', 54, 272, 'Subscriber', 94105),
	(24677, 415, '2013-09-17 15:01:00', '2nd at Townsend', 61, '2013-09-17 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94610),
	(24678, 703, '2013-09-17 15:03:00', 'Market at Sansome', 77, '2013-09-17 15:15:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94010),
	(24679, 586, '2013-09-17 15:04:00', 'San Jose City Hall', 10, '2013-09-17 15:14:00', 'Japantown', 9, 235, 'Customer', 94085),
	(24685, 563, '2013-09-17 15:06:00', 'Market at 4th', 76, '2013-09-17 15:15:00', 'Steuart at Market', 74, 338, 'Customer', 30080),
	(24687, 586, '2013-09-17 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 15:16:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94102),
	(24688, 718, '2013-09-17 15:10:00', 'Embarcadero at Folsom', 51, '2013-09-17 15:22:00', 'Market at 4th', 76, 354, 'Subscriber', 94133),
	(24689, 708, '2013-09-17 15:11:00', 'Embarcadero at Folsom', 51, '2013-09-17 15:22:00', 'Market at 4th', 76, 600, 'Subscriber', 94133),
	(24690, 344, '2013-09-17 15:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 15:16:00', 'Golden Gate at Polk', 59, 491, 'Subscriber', 94109),
	(24691, 491, '2013-09-17 15:11:00', 'Davis at Jackson', 42, '2013-09-17 15:19:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94111),
	(24692, 971, '2013-09-17 15:11:00', 'Park at Olive', 38, '2013-09-17 15:27:00', 'University and Emerson', 35, 59, 'Customer', 94306),
	(24693, 715, '2013-09-17 15:12:00', 'Beale at Market', 56, '2013-09-17 15:23:00', '2nd at Townsend', 61, 414, 'Subscriber', 94107),
	(24694, 986, '2013-09-17 15:11:00', 'Mountain View Caltrain Station', 28, '2013-09-17 15:28:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94043),
	(24695, 548, '2013-09-17 15:12:00', '2nd at South Park', 64, '2013-09-17 15:21:00', 'Market at Sansome', 77, 494, 'Customer', NULL),
	(24696, 790, '2013-09-17 15:15:00', 'Embarcadero at Sansome', 60, '2013-09-17 15:29:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94070),
	(24697, 691, '2013-09-17 15:19:00', '2nd at Folsom', 62, '2013-09-17 15:30:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94115),
	(24698, 476, '2013-09-17 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Customer', NULL),
	(24702, 532, '2013-09-17 15:24:00', 'Market at 4th', 76, '2013-09-17 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Subscriber', 94133),
	(24703, 577, '2013-09-17 15:30:00', 'Post at Kearney', 47, '2013-09-17 15:40:00', '2nd at Townsend', 61, 544, 'Subscriber', 94107),
	(24704, 1238, '2013-09-17 15:31:00', 'Embarcadero at Sansome', 60, '2013-09-17 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, 435, 'Customer', 94121),
	(24705, 788, '2013-09-17 15:32:00', 'Townsend at 7th', 65, '2013-09-17 15:46:00', '2nd at Folsom', 62, 315, 'Subscriber', 94115),
	(24706, 723, '2013-09-17 15:34:00', 'Golden Gate at Polk', 59, '2013-09-17 15:46:00', 'Market at Sansome', 77, 399, 'Subscriber', 94110),
	(24707, 1089, '2013-09-17 15:34:00', 'University and Emerson', 35, '2013-09-17 15:53:00', 'California Ave Caltrain Station', 36, 627, 'Customer', 94609),
	(24708, 1015, '2013-09-17 15:35:00', 'Embarcadero at Sansome', 60, '2013-09-17 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Customer', NULL),
	(24709, 1005, '2013-09-17 15:35:00', 'Embarcadero at Vallejo', 48, '2013-09-17 15:52:00', '2nd at Townsend', 61, 615, 'Customer', NULL),
	(24710, 435, '2013-09-17 15:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 15:43:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94120),
	(24711, 979, '2013-09-17 15:38:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 15:54:00', 'Washington at Kearney', 46, 454, 'Customer', 92656),
	(24712, 1617, '2013-09-17 15:39:00', 'Market at 4th', 76, '2013-09-17 16:06:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94133),
	(24713, 98, '2013-09-17 15:41:00', 'MLK Library', 11, '2013-09-17 15:42:00', 'San Jose City Hall', 10, 641, 'Subscriber', 95008),
	(24714, 578, '2013-09-17 15:42:00', 'Davis at Jackson', 42, '2013-09-17 15:51:00', 'Market at 4th', 76, 310, 'Subscriber', 94111),
	(24715, 1003, '2013-09-17 15:42:00', 'Townsend at 7th', 65, '2013-09-17 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94131),
	(24716, 324, '2013-09-17 15:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 15:48:00', 'Market at 4th', 76, 466, 'Subscriber', 94103),
	(24717, 276, '2013-09-17 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 15:48:00', 'Powell at Post (Union Square)', 71, 577, 'Customer', 10036),
	(24718, 865, '2013-09-17 15:44:00', 'Post at Kearney', 47, '2013-09-17 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94111),
	(24720, 2071, '2013-09-17 15:43:00', 'Embarcadero at Vallejo', 48, '2013-09-17 16:18:00', 'Embarcadero at Vallejo', 48, 634, 'Customer', NULL),
	(24721, 2059, '2013-09-17 15:44:00', 'Embarcadero at Vallejo', 48, '2013-09-17 16:18:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', NULL),
	(24722, 624, '2013-09-17 15:44:00', 'Market at 4th', 76, '2013-09-17 15:55:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94122),
	(24723, 376, '2013-09-17 15:45:00', 'Embarcadero at Vallejo', 48, '2013-09-17 15:52:00', 'Beale at Market', 56, 525, 'Subscriber', 94550),
	(24724, 544, '2013-09-17 15:46:00', 'Embarcadero at Folsom', 51, '2013-09-17 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 94107),
	(24725, 246, '2013-09-17 15:47:00', 'Commercial at Montgomery', 45, '2013-09-17 15:51:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94111),
	(24726, 349, '2013-09-17 15:48:00', 'Powell at Post (Union Square)', 71, '2013-09-17 15:54:00', 'Market at Sansome', 77, 361, 'Subscriber', 94107),
	(24727, 550, '2013-09-17 15:48:00', 'South Van Ness at Market', 66, '2013-09-17 15:58:00', 'Powell Street BART', 53, 413, 'Subscriber', 94115),
	(24728, 967, '2013-09-17 15:49:00', '2nd at Folsom', 62, '2013-09-17 16:05:00', 'Townsend at 7th', 65, 315, 'Customer', 94402),
	(24729, 1321, '2013-09-17 15:50:00', 'Commercial at Montgomery', 45, '2013-09-17 16:12:00', 'Embarcadero at Bryant', 54, 606, 'Subscriber', 94109),
	(24730, 669, '2013-09-17 15:50:00', 'Spear at Folsom', 49, '2013-09-17 16:01:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 95401),
	(24731, 829, '2013-09-17 15:53:00', '2nd at Townsend', 61, '2013-09-17 16:07:00', 'Davis at Jackson', 42, 452, 'Customer', 94123),
	(24732, 524, '2013-09-17 15:53:00', 'Embarcadero at Vallejo', 48, '2013-09-17 16:02:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(24733, 868, '2013-09-17 15:53:00', '2nd at Townsend', 61, '2013-09-17 16:07:00', 'Steuart at Market', 74, 495, 'Customer', 94123),
	(24734, 787, '2013-09-17 15:54:00', '2nd at Townsend', 61, '2013-09-17 16:07:00', 'Powell at Post (Union Square)', 71, 615, 'Customer', NULL),
	(24735, 763, '2013-09-17 15:54:00', 'California Ave Caltrain Station', 36, '2013-09-17 16:06:00', 'University and Emerson', 35, 680, 'Customer', 94609),
	(24736, 245, '2013-09-17 15:56:00', '5th at Howard', 57, '2013-09-17 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 95032),
	(24737, 363, '2013-09-17 15:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94062),
	(24738, 1584, '2013-09-17 15:57:00', 'San Francisco City Hall', 58, '2013-09-17 16:24:00', 'Market at Sansome', 77, 373, 'Customer', NULL),
	(24739, 1550, '2013-09-17 15:57:00', 'San Francisco City Hall', 58, '2013-09-17 16:23:00', 'Market at Sansome', 77, 358, 'Customer', NULL),
	(24740, 1159, '2013-09-17 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 94066),
	(24741, 315, '2013-09-17 15:58:00', 'Davis at Jackson', 42, '2013-09-17 16:03:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94111),
	(24742, 582, '2013-09-17 16:00:00', 'San Jose City Hall', 10, '2013-09-17 16:10:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94502),
	(24743, 600, '2013-09-17 16:02:00', 'Golden Gate at Polk', 59, '2013-09-17 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94010),
	(24744, 571, '2013-09-17 16:02:00', 'Embarcadero at Sansome', 60, '2013-09-17 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 202, 'Customer', 94585),
	(24745, 680, '2013-09-17 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94070),
	(24746, 664, '2013-09-17 16:03:00', 'Post at Kearney', 47, '2013-09-17 16:14:00', 'Market at 10th', 67, 432, 'Customer', 60657),
	(24747, 374, '2013-09-17 16:02:00', 'Market at Sansome', 77, '2013-09-17 16:09:00', 'Steuart at Market', 74, 582, 'Customer', 96734),
	(24748, 444, '2013-09-17 16:03:00', 'Embarcadero at Sansome', 60, '2013-09-17 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94507),
	(24749, 1632, '2013-09-17 16:03:00', 'SJSU 4th at San Carlos', 12, '2013-09-17 16:30:00', 'SJSU - San Salvador at 9th', 16, 181, 'Customer', 95112),
	(24750, 58255, '2013-09-17 16:03:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 08:14:00', 'SJSU - San Salvador at 9th', 16, 654, 'Customer', 95112),
	(24751, 736, '2013-09-17 16:05:00', 'Davis at Jackson', 42, '2013-09-17 16:17:00', 'Powell Street BART', 53, 528, 'Subscriber', 94102),
	(24752, 315, '2013-09-17 16:05:00', 'Commercial at Montgomery', 45, '2013-09-17 16:11:00', 'Market at Sansome', 77, 280, 'Subscriber', 94120),
	(24753, 704, '2013-09-17 16:06:00', 'Embarcadero at Folsom', 51, '2013-09-17 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94070),
	(24754, 980, '2013-09-17 16:06:00', 'Embarcadero at Vallejo', 48, '2013-09-17 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95110),
	(24755, 260, '2013-09-17 16:06:00', 'Commercial at Montgomery', 45, '2013-09-17 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94965),
	(24756, 5450, '2013-09-17 16:06:00', 'Embarcadero at Vallejo', 48, '2013-09-17 17:37:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 33603),
	(24757, 361, '2013-09-17 16:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 16:12:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94133),
	(24759, 864, '2013-09-17 16:07:00', 'Beale at Market', 56, '2013-09-17 16:22:00', 'Market at 10th', 67, 517, 'Subscriber', 94107),
	(24760, 682, '2013-09-17 16:07:00', 'Embarcadero at Bryant', 54, '2013-09-17 16:19:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94115),
	(24761, 317, '2013-09-17 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94401),
	(24762, 349, '2013-09-17 16:09:00', 'Market at Sansome', 77, '2013-09-17 16:15:00', 'Market at 4th', 76, 571, 'Customer', NULL),
	(24763, 401, '2013-09-17 16:09:00', 'Washington at Kearney', 46, '2013-09-17 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 80204),
	(24764, 662, '2013-09-17 16:10:00', 'Market at Sansome', 77, '2013-09-17 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94086),
	(24765, 5143, '2013-09-17 16:11:00', 'Embarcadero at Vallejo', 48, '2013-09-17 17:36:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 33442),
	(24766, 427, '2013-09-17 16:12:00', 'Howard at 2nd', 63, '2013-09-17 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94559),
	(24768, 373, '2013-09-17 16:15:00', 'Powell Street BART', 53, '2013-09-17 16:22:00', 'Market at 10th', 67, 291, 'Subscriber', 94107),
	(24769, 542, '2013-09-17 16:19:00', 'San Francisco City Hall', 58, '2013-09-17 16:28:00', '5th at Howard', 57, 313, 'Subscriber', 94706),
	(24770, 512, '2013-09-17 16:20:00', 'Market at 4th', 76, '2013-09-17 16:28:00', 'Civic Center BART (7th at Market)', 72, 441, 'Customer', 94025),
	(24771, 255, '2013-09-17 16:21:00', 'Davis at Jackson', 42, '2013-09-17 16:25:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94133),
	(24772, 460, '2013-09-17 16:21:00', '2nd at Townsend', 61, '2013-09-17 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94129),
	(24773, 441, '2013-09-17 16:23:00', 'Market at Sansome', 77, '2013-09-17 16:30:00', '2nd at South Park', 64, 633, 'Subscriber', 94107),
	(24774, 791, '2013-09-17 16:23:00', 'Embarcadero at Sansome', 60, '2013-09-17 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', NULL),
	(24776, 366, '2013-09-17 16:24:00', 'Embarcadero at Sansome', 60, '2013-09-17 16:30:00', 'Embarcadero at Vallejo', 48, 465, 'Customer', 90621),
	(24777, 346, '2013-09-17 16:24:00', 'Embarcadero at Sansome', 60, '2013-09-17 16:30:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', 90621),
	(24780, 2050, '2013-09-17 16:24:00', 'Market at Sansome', 77, '2013-09-17 16:58:00', 'Embarcadero at Sansome', 60, 373, 'Customer', NULL),
	(24782, 2027, '2013-09-17 16:25:00', 'Market at Sansome', 77, '2013-09-17 16:58:00', 'Embarcadero at Sansome', 60, 358, 'Customer', NULL),
	(24784, 695, '2013-09-17 16:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 16:38:00', 'Clay at Battery', 41, 328, 'Subscriber', 94044),
	(24785, 583, '2013-09-17 16:27:00', '2nd at Townsend', 61, '2013-09-17 16:37:00', 'Steuart at Market', 74, 540, 'Subscriber', 94549),
	(24786, 671, '2013-09-17 16:28:00', 'Embarcadero at Sansome', 60, '2013-09-17 16:39:00', 'Spear at Folsom', 49, 569, 'Customer', 95401),
	(24787, 985, '2013-09-17 16:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 16:46:00', 'SJSU - San Salvador at 9th', 16, 673, 'Subscriber', 95037),
	(24788, 524, '2013-09-17 16:30:00', 'Steuart at Market', 74, '2013-09-17 16:39:00', '2nd at Townsend', 61, 433, 'Subscriber', 94010),
	(24791, 118, '2013-09-17 16:32:00', 'South Van Ness at Market', 66, '2013-09-17 16:34:00', 'Market at 10th', 67, 455, 'Subscriber', 94612),
	(24792, 536, '2013-09-17 16:32:00', 'Market at 4th', 76, '2013-09-17 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94952),
	(24793, 593, '2013-09-17 16:33:00', 'Powell Street BART', 53, '2013-09-17 16:43:00', '2nd at Townsend', 61, 410, 'Subscriber', 94107),
	(24794, 638, '2013-09-17 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 94939),
	(24797, 147, '2013-09-17 16:34:00', 'Market at 10th', 67, '2013-09-17 16:36:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94117),
	(24798, 1290, '2013-09-17 16:34:00', 'Market at 4th', 76, '2013-09-17 16:55:00', 'Embarcadero at Bryant', 54, 466, 'Customer', 94015),
	(24799, 765, '2013-09-17 16:35:00', 'Townsend at 7th', 65, '2013-09-17 16:48:00', 'Market at 4th', 76, 446, 'Subscriber', 94108),
	(24800, 784, '2013-09-17 16:35:00', '2nd at South Park', 64, '2013-09-17 16:48:00', '2nd at South Park', 64, 533, 'Subscriber', 94112),
	(24801, 342, '2013-09-17 16:36:00', 'South Van Ness at Market', 66, '2013-09-17 16:42:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94303),
	(24802, 707, '2013-09-17 16:37:00', 'Townsend at 7th', 65, '2013-09-17 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94925),
	(24803, 305, '2013-09-17 16:37:00', '5th at Howard', 57, '2013-09-17 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94301),
	(24804, 725, '2013-09-17 16:37:00', 'Spear at Folsom', 49, '2013-09-17 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94022),
	(24805, 3244, '2013-09-17 16:38:00', 'Powell at Post (Union Square)', 71, '2013-09-17 17:32:00', 'Powell at Post (Union Square)', 71, 577, 'Customer', 10036),
	(24806, 21517, '2013-09-17 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 22:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', 94158),
	(24807, 495, '2013-09-17 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Customer', 94087),
	(24808, 310, '2013-09-17 16:40:00', 'Redwood City Medical Center', 26, '2013-09-17 16:45:00', 'Redwood City Caltrain Station', 22, 227, 'Subscriber', 94109),
	(24809, 599, '2013-09-17 16:41:00', 'Embarcadero at Folsom', 51, '2013-09-17 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94404),
	(24810, 826, '2013-09-17 16:41:00', '2nd at South Park', 64, '2013-09-17 16:54:00', 'Steuart at Market', 74, 434, 'Customer', 94107),
	(24811, 325, '2013-09-17 16:42:00', 'Santa Clara at Almaden', 4, '2013-09-17 16:47:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Subscriber', 94403),
	(24812, 504, '2013-09-17 16:42:00', 'Market at 10th', 67, '2013-09-17 16:51:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94107),
	(24813, 504, '2013-09-17 16:42:00', 'Market at 10th', 67, '2013-09-17 16:51:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94612),
	(24814, 772, '2013-09-17 16:43:00', 'Steuart at Market', 74, '2013-09-17 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(24815, 278, '2013-09-17 16:44:00', 'Commercial at Montgomery', 45, '2013-09-17 16:49:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94111),
	(24816, 571, '2013-09-17 16:44:00', 'Powell Street BART', 53, '2013-09-17 16:54:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94103),
	(24817, 1273, '2013-09-17 16:44:00', 'Townsend at 7th', 65, '2013-09-17 17:06:00', 'Steuart at Market', 74, 416, 'Subscriber', 94804),
	(24818, 814, '2013-09-17 16:45:00', 'South Van Ness at Market', 66, '2013-09-17 16:58:00', 'Market at Sansome', 77, 567, 'Subscriber', 94945),
	(24819, 501, '2013-09-17 16:46:00', 'Post at Kearney', 47, '2013-09-17 16:55:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94108),
	(24820, 20990, '2013-09-17 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 22:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 94158),
	(24821, 436, '2013-09-17 16:47:00', '2nd at South Park', 64, '2013-09-17 16:54:00', 'Market at Sansome', 77, 326, 'Subscriber', 94709),
	(24822, 677, '2013-09-17 16:48:00', 'Palo Alto Caltrain Station', 34, '2013-09-17 17:00:00', 'Palo Alto Caltrain Station', 34, 164, 'Subscriber', 94107),
	(24824, 727, '2013-09-17 16:49:00', 'Embarcadero at Vallejo', 48, '2013-09-17 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94133),
	(24825, 253, '2013-09-17 16:51:00', 'Steuart at Market', 74, '2013-09-17 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Customer', 80204),
	(24826, 570, '2013-09-17 16:51:00', '2nd at South Park', 64, '2013-09-17 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94590),
	(24827, 422, '2013-09-17 16:52:00', '2nd at South Park', 64, '2013-09-17 16:59:00', 'Market at Sansome', 77, 633, 'Subscriber', 94552),
	(24828, 683, '2013-09-17 16:52:00', 'Embarcadero at Folsom', 51, '2013-09-17 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Customer', 95112),
	(24829, 417, '2013-09-17 16:53:00', 'Market at Sansome', 77, '2013-09-17 17:00:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94111),
	(24830, 369, '2013-09-17 16:54:00', 'Market at Sansome', 77, '2013-09-17 17:00:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94111),
	(24831, 683, '2013-09-17 16:54:00', '5th at Howard', 57, '2013-09-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94503),
	(24832, 393, '2013-09-17 16:55:00', 'Commercial at Montgomery', 45, '2013-09-17 17:02:00', 'Market at 4th', 76, 393, 'Customer', 94507),
	(24833, 702, '2013-09-17 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 17:08:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94117),
	(24834, 936, '2013-09-17 16:56:00', 'Market at Sansome', 77, '2013-09-17 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Customer', 94105),
	(24835, 634, '2013-09-17 16:57:00', 'Market at Sansome', 77, '2013-09-17 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94040),
	(24836, 1107, '2013-09-17 16:58:00', 'Embarcadero at Bryant', 54, '2013-09-17 17:16:00', '2nd at Townsend', 61, 272, 'Customer', 94015),
	(24837, 205, '2013-09-17 16:58:00', 'South Van Ness at Market', 66, '2013-09-17 17:02:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94618),
	(24838, 472, '2013-09-17 16:58:00', 'University and Emerson', 35, '2013-09-17 17:06:00', 'University and Emerson', 35, 680, 'Customer', 95134),
	(24839, 597, '2013-09-17 16:59:00', 'Embarcadero at Folsom', 51, '2013-09-17 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 95127),
	(24840, 608, '2013-09-17 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94002),
	(24841, 403, '2013-09-17 17:00:00', 'Beale at Market', 56, '2013-09-17 17:06:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94107),
	(24842, 264, '2013-09-17 17:00:00', '2nd at South Park', 64, '2013-09-17 17:05:00', 'Market at Sansome', 77, 541, 'Subscriber', 94606),
	(24843, 1296, '2013-09-17 17:01:00', 'Steuart at Market', 74, '2013-09-17 17:22:00', 'Market at 10th', 67, 518, 'Customer', NULL),
	(24844, 929, '2013-09-17 17:01:00', 'Embarcadero at Vallejo', 48, '2013-09-17 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 95110),
	(24845, 909, '2013-09-17 17:01:00', 'Embarcadero at Sansome', 60, '2013-09-17 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94133),
	(24847, 226, '2013-09-17 17:01:00', '2nd at Folsom', 62, '2013-09-17 17:05:00', 'Market at Sansome', 77, 421, 'Subscriber', 94115),
	(24848, 898, '2013-09-17 17:02:00', 'Post at Kearney', 47, '2013-09-17 17:17:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94703),
	(24849, 638, '2013-09-17 17:02:00', 'Embarcadero at Folsom', 51, '2013-09-17 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94303),
	(24850, 318, '2013-09-17 17:05:00', 'Commercial at Montgomery', 45, '2013-09-17 17:10:00', 'Beale at Market', 56, 616, 'Subscriber', 94611),
	(24851, 337, '2013-09-17 17:05:00', 'Clay at Battery', 41, '2013-09-17 17:11:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94105),
	(24852, 576, '2013-09-17 17:05:00', 'St James Park', 13, '2013-09-17 17:15:00', 'San Jose Diridon Caltrain Station', 2, 670, 'Subscriber', 94114),
	(24853, 318, '2013-09-17 17:07:00', 'Market at Sansome', 77, '2013-09-17 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94510),
	(24854, 350, '2013-09-17 17:07:00', '5th at Howard', 57, '2013-09-17 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94303),
	(24857, 561, '2013-09-17 17:09:00', 'Japantown', 9, '2013-09-17 17:18:00', 'Santa Clara at Almaden', 4, 61, 'Subscriber', 95112),
	(24858, 382, '2013-09-17 17:09:00', 'Market at Sansome', 77, '2013-09-17 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94608),
	(24860, 5923, '2013-09-17 17:09:00', 'University and Emerson', 35, '2013-09-17 18:48:00', 'University and Emerson', 35, 18, 'Customer', 95134),
	(24862, 484, '2013-09-17 17:10:00', 'Powell Street BART', 53, '2013-09-17 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94086),
	(24864, 355, '2013-09-17 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 17:16:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94133),
	(24865, 433, '2013-09-17 17:11:00', 'Market at 10th', 67, '2013-09-17 17:18:00', 'Market at 4th', 76, 509, 'Subscriber', 94803),
	(24866, 685, '2013-09-17 17:11:00', 'Market at 10th', 67, '2013-09-17 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 95054),
	(24867, 625, '2013-09-17 17:12:00', 'Embarcadero at Folsom', 51, '2013-09-17 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94107),
	(24868, 563, '2013-09-17 17:12:00', 'Embarcadero at Vallejo', 48, '2013-09-17 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94111),
	(24869, 289, '2013-09-17 17:12:00', '2nd at South Park', 64, '2013-09-17 17:17:00', 'Market at Sansome', 77, 372, 'Subscriber', 94103),
	(24870, 557, '2013-09-17 17:12:00', 'South Van Ness at Market', 66, '2013-09-17 17:21:00', 'Market at 4th', 76, 586, 'Subscriber', 94110),
	(24872, 346, '2013-09-17 17:12:00', 'Mountain View Caltrain Station', 28, '2013-09-17 17:18:00', 'Mountain View City Hall', 27, 154, 'Subscriber', 94041),
	(24873, 757, '2013-09-17 17:13:00', 'Market at 10th', 67, '2013-09-17 17:25:00', '2nd at Townsend', 61, 378, 'Customer', 94107),
	(24874, 713, '2013-09-17 17:13:00', 'Howard at 2nd', 63, '2013-09-17 17:25:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94107),
	(24875, 843, '2013-09-17 17:14:00', 'Townsend at 7th', 65, '2013-09-17 17:28:00', 'Powell at Post (Union Square)', 71, 424, 'Subscriber', 94611),
	(24876, 824, '2013-09-17 17:14:00', 'Townsend at 7th', 65, '2013-09-17 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94608),
	(24877, 704, '2013-09-17 17:14:00', 'Beale at Market', 56, '2013-09-17 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 616, 'Subscriber', 95129),
	(24878, 596, '2013-09-17 17:15:00', 'Spear at Folsom', 49, '2013-09-17 17:25:00', 'Clay at Battery', 41, 480, 'Customer', NULL),
	(24879, 617, '2013-09-17 17:15:00', 'Market at 10th', 67, '2013-09-17 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Customer', 11215),
	(24880, 658, '2013-09-17 17:16:00', 'Steuart at Market', 74, '2013-09-17 17:26:00', 'Embarcadero at Bryant', 54, 338, 'Customer', NULL),
	(24881, 500, '2013-09-17 17:16:00', 'Spear at Folsom', 49, '2013-09-17 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94063),
	(24882, 668, '2013-09-17 17:16:00', 'Market at 4th', 76, '2013-09-17 17:27:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94117),
	(24883, 853, '2013-09-17 17:16:00', 'Howard at 2nd', 63, '2013-09-17 17:30:00', 'Market at 10th', 67, 479, 'Subscriber', 94109),
	(24885, 1022, '2013-09-17 17:17:00', '2nd at Townsend', 61, '2013-09-17 17:34:00', 'Embarcadero at Vallejo', 48, 544, 'Customer', 94015),
	(24886, 583, '2013-09-17 17:17:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 17:27:00', 'Market at Sansome', 77, 278, 'Subscriber', 94114),
	(24887, 417, '2013-09-17 17:18:00', 'Washington at Kearney', 46, '2013-09-17 17:25:00', 'Embarcadero at Sansome', 60, 317, 'Customer', NULL),
	(24888, 234, '2013-09-17 17:18:00', 'Embarcadero at Vallejo', 48, '2013-09-17 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94105),
	(24889, 608, '2013-09-17 17:18:00', 'Market at Sansome', 77, '2013-09-17 17:28:00', '2nd at South Park', 64, 633, 'Subscriber', 95014),
	(24890, 439, '2013-09-17 17:18:00', '2nd at Townsend', 61, '2013-09-17 17:26:00', 'Steuart at Market', 74, 486, 'Subscriber', 94606),
	(24891, 789, '2013-09-17 17:19:00', '2nd at Folsom', 62, '2013-09-17 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Subscriber', 94133),
	(24894, 356, '2013-09-17 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 17:26:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94704),
	(24895, 630, '2013-09-17 17:20:00', 'Steuart at Market', 74, '2013-09-17 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95050),
	(24896, 1417, '2013-09-17 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95118),
	(24898, 932, '2013-09-17 17:21:00', 'Steuart at Market', 74, '2013-09-17 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94070),
	(24900, 835, '2013-09-17 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 17:35:00', '2nd at Townsend', 61, 334, 'Subscriber', 94002),
	(24901, 643, '2013-09-17 17:22:00', 'San Pedro Square', 6, '2013-09-17 17:32:00', 'San Jose Diridon Caltrain Station', 2, 55, 'Subscriber', 95113),
	(24902, 608, '2013-09-17 17:22:00', 'Market at Sansome', 77, '2013-09-17 17:32:00', '5th at Howard', 57, 494, 'Subscriber', 94107),
	(24903, 708, '2013-09-17 17:23:00', 'Post at Kearney', 47, '2013-09-17 17:35:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94114),
	(24906, 338, '2013-09-17 17:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 17:29:00', 'Clay at Battery', 41, 330, 'Subscriber', 94110),
	(24909, 183, '2013-09-17 17:24:00', 'Market at Sansome', 77, '2013-09-17 17:28:00', 'Steuart at Market', 74, 541, 'Subscriber', 94117),
	(24910, 565, '2013-09-17 17:25:00', 'Market at 4th', 76, '2013-09-17 17:35:00', 'Clay at Battery', 41, 393, 'Customer', 94507),
	(24912, 849, '2013-09-17 17:26:00', 'Embarcadero at Sansome', 60, '2013-09-17 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Customer', 94105),
	(24913, 705, '2013-09-17 17:27:00', 'Post at Kearney', 47, '2013-09-17 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Customer', NULL),
	(24915, 1138, '2013-09-17 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 17:46:00', 'Market at 10th', 67, 585, 'Subscriber', 94612),
	(24916, 554, '2013-09-17 17:27:00', 'Market at Sansome', 77, '2013-09-17 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94611),
	(24917, 868, '2013-09-17 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Customer', NULL),
	(24918, 261, '2013-09-17 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 17:32:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94109),
	(24919, 160, '2013-09-17 17:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 17:31:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95123),
	(24923, 591, '2013-09-17 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 17:39:00', 'Market at 4th', 76, 369, 'Customer', 94610),
	(24924, 617, '2013-09-17 17:30:00', '2nd at South Park', 64, '2013-09-17 17:40:00', 'Steuart at Market', 74, 533, 'Subscriber', 94960),
	(24925, 631, '2013-09-17 17:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94707),
	(24927, 81, '2013-09-17 17:32:00', 'Commercial at Montgomery', 45, '2013-09-17 17:33:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94133),
	(24928, 267, '2013-09-17 17:32:00', 'San Pedro Square', 6, '2013-09-17 17:36:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 94041),
	(24929, 214, '2013-09-17 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 17:35:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94105),
	(24930, 734, '2013-09-17 17:32:00', 'Commercial at Montgomery', 45, '2013-09-17 17:44:00', 'Beale at Market', 56, 477, 'Subscriber', 94619),
	(24931, 804, '2013-09-17 17:32:00', 'Beale at Market', 56, '2013-09-17 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94010),
	(24932, 1253, '2013-09-17 17:33:00', 'Franklin at Maple', 21, '2013-09-17 17:54:00', 'Franklin at Maple', 21, 212, 'Customer', 94063),
	(24933, 2086, '2013-09-17 17:34:00', 'Powell Street BART', 53, '2013-09-17 18:09:00', 'Powell Street BART', 53, 427, 'Customer', NULL),
	(24934, 572, '2013-09-17 17:34:00', 'Commercial at Montgomery', 45, '2013-09-17 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94133),
	(24935, 588, '2013-09-17 17:34:00', 'Embarcadero at Vallejo', 48, '2013-09-17 17:44:00', 'Beale at Market', 56, 462, 'Customer', 94015),
	(24936, 767, '2013-09-17 17:35:00', 'South Van Ness at Market', 66, '2013-09-17 17:48:00', 'Beale at Market', 56, 406, 'Subscriber', 94703),
	(24937, 311, '2013-09-17 17:35:00', 'Santa Clara at Almaden', 4, '2013-09-17 17:40:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94158),
	(24938, 254, '2013-09-17 17:35:00', 'South Van Ness at Market', 66, '2013-09-17 17:40:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94702),
	(24939, 1070, '2013-09-17 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 17:53:00', 'Market at Sansome', 77, 310, 'Customer', NULL),
	(24940, 1168, '2013-09-17 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 17:55:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94127),
	(24941, 428, '2013-09-17 17:36:00', '2nd at Townsend', 61, '2013-09-17 17:43:00', 'Market at Sansome', 77, 550, 'Subscriber', 94080),
	(24942, 325, '2013-09-17 17:36:00', 'Townsend at 7th', 65, '2013-09-17 17:41:00', 'Townsend at 7th', 65, 464, 'Customer', 11373),
	(24944, 1270, '2013-09-17 17:36:00', '2nd at South Park', 64, '2013-09-17 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Subscriber', 94133),
	(24945, 616, '2013-09-17 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 17:42:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94133),
	(24946, 365, '2013-09-17 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 17:42:00', 'Santa Clara at Almaden', 4, 709, 'Subscriber', 95110),
	(24948, 557, '2013-09-17 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 17:46:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94107),
	(24949, 1457, '2013-09-17 17:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 18:02:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 92656),
	(24951, 673, '2013-09-17 17:39:00', 'Beale at Market', 56, '2013-09-17 17:50:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(24952, 374, '2013-09-17 17:39:00', 'Embarcadero at Vallejo', 48, '2013-09-17 17:45:00', 'Beale at Market', 56, 465, 'Subscriber', 94103),
	(24953, 240, '2013-09-17 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94611),
	(24954, 694, '2013-09-17 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 17:51:00', 'Embarcadero at Sansome', 60, 574, 'Customer', NULL),
	(24955, 723, '2013-09-17 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 17:51:00', 'Embarcadero at Sansome', 60, 618, 'Customer', NULL),
	(24957, 627, '2013-09-17 17:40:00', 'Market at 4th', 76, '2013-09-17 17:50:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94103),
	(24961, 66, '2013-09-17 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(24962, 497, '2013-09-17 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94107),
	(24963, 1856, '2013-09-17 17:42:00', 'Townsend at 7th', 65, '2013-09-17 18:13:00', 'San Francisco City Hall', 58, 464, 'Customer', 11373),
	(24964, 947, '2013-09-17 17:42:00', 'Market at 10th', 67, '2013-09-17 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Customer', NULL),
	(24966, 1248, '2013-09-17 17:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 18:03:00', 'Market at 10th', 67, 422, 'Customer', NULL),
	(24967, 270, '2013-09-17 17:42:00', '2nd at Folsom', 62, '2013-09-17 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94705),
	(24969, 828, '2013-09-17 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 17:57:00', 'Market at 4th', 76, 380, 'Subscriber', 94107),
	(24970, 1367, '2013-09-17 17:43:00', 'Embarcadero at Folsom', 51, '2013-09-17 18:06:00', '2nd at Townsend', 61, 325, 'Subscriber', 95014),
	(24971, 552, '2013-09-17 17:43:00', '5th at Howard', 57, '2013-09-17 17:52:00', '2nd at Townsend', 61, 494, 'Customer', 94403),
	(24972, 1082, '2013-09-17 17:43:00', 'Spear at Folsom', 49, '2013-09-17 18:01:00', '2nd at Townsend', 61, 443, 'Customer', NULL),
	(24973, 959, '2013-09-17 17:44:00', 'South Van Ness at Market', 66, '2013-09-17 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94611),
	(24974, 548, '2013-09-17 17:44:00', 'San Jose City Hall', 10, '2013-09-17 17:53:00', 'Japantown', 9, 708, 'Subscriber', 95008),
	(24975, 652, '2013-09-17 17:45:00', 'Embarcadero at Sansome', 60, '2013-09-17 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94121),
	(24978, 680, '2013-09-17 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 17:57:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(24979, 564, '2013-09-17 17:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 17:55:00', '2nd at Folsom', 62, 356, 'Subscriber', 94133),
	(24980, 648, '2013-09-17 17:46:00', '2nd at Townsend', 61, '2013-09-17 17:57:00', 'Beale at Market', 56, 414, 'Subscriber', 94107),
	(24981, 834, '2013-09-17 17:46:00', '2nd at Folsom', 62, '2013-09-17 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94107),
	(24982, 950, '2013-09-17 17:46:00', 'Howard at 2nd', 63, '2013-09-17 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94404),
	(24983, 816, '2013-09-17 17:46:00', 'Townsend at 7th', 65, '2013-09-17 18:00:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94062),
	(24984, 362, '2013-09-17 17:47:00', 'Townsend at 7th', 65, '2013-09-17 17:53:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94707),
	(24985, 539, '2013-09-17 17:48:00', 'Townsend at 7th', 65, '2013-09-17 17:57:00', 'Civic Center BART (7th at Market)', 72, 529, 'Customer', 94117),
	(24986, 516, '2013-09-17 17:48:00', '2nd at Townsend', 61, '2013-09-17 17:56:00', 'Market at Sansome', 77, 410, 'Subscriber', 94115),
	(24987, 1362, '2013-09-17 17:49:00', 'Embarcadero at Sansome', 60, '2013-09-17 18:12:00', 'Civic Center BART (7th at Market)', 72, 373, 'Customer', NULL),
	(24988, 1315, '2013-09-17 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 18:11:00', 'Powell at Post (Union Square)', 71, 622, 'Subscriber', 94709),
	(24990, 363, '2013-09-17 17:50:00', 'San Pedro Square', 6, '2013-09-17 17:56:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94002),
	(24991, 504, '2013-09-17 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 17:59:00', 'Market at 4th', 76, 557, 'Customer', 94015),
	(24992, 245, '2013-09-17 17:50:00', 'Paseo de San Antonio', 7, '2013-09-17 17:54:00', 'SJSU 4th at San Carlos', 12, 656, 'Subscriber', 95125),
	(24993, 881, '2013-09-17 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 18:06:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94114),
	(24994, 803, '2013-09-17 17:52:00', 'South Van Ness at Market', 66, '2013-09-17 18:05:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94611),
	(24995, 749, '2013-09-17 17:52:00', '2nd at Folsom', 62, '2013-09-17 18:04:00', 'Civic Center BART (7th at Market)', 72, 440, 'Customer', 94611),
	(24996, 725, '2013-09-17 17:52:00', 'Townsend at 7th', 65, '2013-09-17 18:04:00', 'Powell Street BART', 53, 428, 'Subscriber', 94108),
	(24997, 453, '2013-09-17 17:54:00', '2nd at Folsom', 62, '2013-09-17 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94112),
	(24999, 419, '2013-09-17 17:55:00', 'Embarcadero at Vallejo', 48, '2013-09-17 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94301),
	(25000, 842, '2013-09-17 17:55:00', 'Commercial at Montgomery', 45, '2013-09-17 18:09:00', '2nd at Townsend', 61, 515, 'Subscriber', 94158),
	(25001, 525, '2013-09-17 17:56:00', 'Townsend at 7th', 65, '2013-09-17 18:04:00', '2nd at Townsend', 61, 357, 'Subscriber', 94105),
	(25002, 870, '2013-09-17 17:56:00', 'Howard at 2nd', 63, '2013-09-17 18:10:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94607),
	(25003, 260, '2013-09-17 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94611),
	(25004, 201, '2013-09-17 17:56:00', 'South Van Ness at Market', 66, '2013-09-17 17:59:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94703),
	(25005, 921, '2013-09-17 17:56:00', 'Spear at Folsom', 49, '2013-09-17 18:11:00', 'Powell at Post (Union Square)', 71, 594, 'Subscriber', 94709),
	(25006, 476, '2013-09-17 17:56:00', '2nd at Townsend', 61, '2013-09-17 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94939),
	(25007, 1493, '2013-09-17 17:57:00', 'South Van Ness at Market', 66, '2013-09-17 18:21:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94127),
	(25008, 1491, '2013-09-17 17:57:00', 'South Van Ness at Market', 66, '2013-09-17 18:21:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94127),
	(25009, 567, '2013-09-17 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 18:06:00', 'Powell Street BART', 53, 273, 'Subscriber', 94107),
	(25010, 739, '2013-09-17 17:58:00', '2nd at Townsend', 61, '2013-09-17 18:10:00', 'Powell Street BART', 53, 433, 'Customer', NULL),
	(25011, 197, '2013-09-17 17:58:00', '2nd at Folsom', 62, '2013-09-17 18:02:00', 'Market at Sansome', 77, 356, 'Subscriber', 94117),
	(25013, 530, '2013-09-17 18:00:00', '2nd at Townsend', 61, '2013-09-17 18:09:00', 'Steuart at Market', 74, 494, 'Subscriber', 94708),
	(25015, 595, '2013-09-17 18:01:00', 'Japantown', 9, '2013-09-17 18:11:00', 'MLK Library', 11, 237, 'Subscriber', 95112),
	(25016, 372, '2013-09-17 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 18:07:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(25017, 355, '2013-09-17 18:01:00', 'Market at Sansome', 77, '2013-09-17 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94618),
	(25018, 556, '2013-09-17 18:03:00', 'Steuart at Market', 74, '2013-09-17 18:12:00', '2nd at South Park', 64, 533, 'Subscriber', 94109),
	(25019, 700, '2013-09-17 18:04:00', 'Embarcadero at Sansome', 60, '2013-09-17 18:15:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 92656),
	(25020, 511, '2013-09-17 18:04:00', 'Embarcadero at Sansome', 60, '2013-09-17 18:13:00', 'Steuart at Market', 74, 270, 'Subscriber', 94117),
	(25021, 841, '2013-09-17 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 18:19:00', 'Market at Sansome', 77, 501, 'Subscriber', 94110),
	(25022, 644, '2013-09-17 18:06:00', '2nd at Folsom', 62, '2013-09-17 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94939),
	(25023, 424, '2013-09-17 18:06:00', '2nd at Folsom', 62, '2013-09-17 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(25024, 526, '2013-09-17 18:08:00', 'Commercial at Montgomery', 45, '2013-09-17 18:16:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94107),
	(25032, 871, '2013-09-17 18:13:00', 'Embarcadero at Sansome', 60, '2013-09-17 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94117),
	(25033, 580, '2013-09-17 18:13:00', 'Market at 4th', 76, '2013-09-17 18:22:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94110),
	(25034, 1283, '2013-09-17 18:13:00', 'San Francisco City Hall', 58, '2013-09-17 18:34:00', 'Market at 4th', 76, 464, 'Customer', 11373),
	(25035, 456, '2013-09-17 18:14:00', 'Clay at Battery', 41, '2013-09-17 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94014),
	(25036, 968, '2013-09-17 18:14:00', 'Beale at Market', 56, '2013-09-17 18:30:00', 'Market at 4th', 76, 414, 'Subscriber', 94597),
	(25039, 713, '2013-09-17 18:15:00', 'Powell Street BART', 53, '2013-09-17 18:27:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94107),
	(25040, 334, '2013-09-17 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 18:21:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(25041, 242, '2013-09-17 18:16:00', 'Howard at 2nd', 63, '2013-09-17 18:20:00', '5th at Howard', 57, 484, 'Subscriber', 94118),
	(25042, 592, '2013-09-17 18:16:00', 'Market at Sansome', 77, '2013-09-17 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94107),
	(25043, 276, '2013-09-17 18:17:00', 'Howard at 2nd', 63, '2013-09-17 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(25044, 1150, '2013-09-17 18:16:00', '2nd at Townsend', 61, '2013-09-17 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Customer', 95062),
	(25047, 474, '2013-09-17 18:18:00', 'Beale at Market', 56, '2013-09-17 18:26:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94105),
	(25050, 928, '2013-09-17 18:18:00', 'Townsend at 7th', 65, '2013-09-17 18:33:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94107),
	(25051, 1016, '2013-09-17 18:18:00', 'Market at Sansome', 77, '2013-09-17 18:35:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94109),
	(25053, 645, '2013-09-17 18:19:00', 'Embarcadero at Sansome', 60, '2013-09-17 18:30:00', 'Beale at Market', 56, 358, 'Subscriber', 94605),
	(25054, 448, '2013-09-17 18:20:00', 'Embarcadero at Sansome', 60, '2013-09-17 18:27:00', 'Steuart at Market', 74, 513, 'Subscriber', 94111),
	(25056, 966, '2013-09-17 18:20:00', 'Townsend at 7th', 65, '2013-09-17 18:36:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94133),
	(25057, 213, '2013-09-17 18:21:00', 'Davis at Jackson', 42, '2013-09-17 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94110),
	(25060, 260, '2013-09-17 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94107),
	(25061, 695, '2013-09-17 18:22:00', 'Embarcadero at Vallejo', 48, '2013-09-17 18:34:00', '2nd at South Park', 64, 544, 'Subscriber', 94602),
	(25067, 362, '2013-09-17 18:27:00', 'Steuart at Market', 74, '2013-09-17 18:33:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94133),
	(25069, 392, '2013-09-17 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 18:34:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94105),
	(25070, 438, '2013-09-17 18:28:00', 'Townsend at 7th', 65, '2013-09-17 18:35:00', '5th at Howard', 57, 398, 'Subscriber', 94158),
	(25072, 677, '2013-09-17 18:29:00', 'Market at 4th', 76, '2013-09-17 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94102),
	(25074, 1662, '2013-09-17 18:29:00', 'Clay at Battery', 41, '2013-09-17 18:57:00', 'South Van Ness at Market', 66, 590, 'Customer', 94105),
	(25075, 585, '2013-09-17 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 18:39:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94102),
	(25076, 642, '2013-09-17 18:30:00', '2nd at South Park', 64, '2013-09-17 18:40:00', 'Powell Street BART', 53, 533, 'Subscriber', 94118),
	(25077, 766, '2013-09-17 18:30:00', 'Howard at 2nd', 63, '2013-09-17 18:42:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94103),
	(25078, 1659, '2013-09-17 18:30:00', 'Spear at Folsom', 49, '2013-09-17 18:57:00', 'South Van Ness at Market', 66, 520, 'Customer', 94108),
	(25080, 1129, '2013-09-17 18:31:00', 'Market at 10th', 67, '2013-09-17 18:49:00', '2nd at Townsend', 61, 291, 'Subscriber', 94105),
	(25082, 838, '2013-09-17 18:31:00', 'South Van Ness at Market', 66, '2013-09-17 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94117),
	(25083, 3269, '2013-09-17 18:31:00', 'Market at Sansome', 77, '2013-09-17 19:25:00', 'Market at 4th', 76, 372, 'Customer', 33137),
	(25084, 479, '2013-09-17 18:31:00', 'Howard at 2nd', 63, '2013-09-17 18:39:00', '5th at Howard', 57, 556, 'Customer', NULL),
	(25085, 3254, '2013-09-17 18:31:00', 'Market at Sansome', 77, '2013-09-17 19:26:00', 'Market at 4th', 76, 356, 'Customer', 33137),
	(25086, 567, '2013-09-17 18:32:00', 'Embarcadero at Sansome', 60, '2013-09-17 18:42:00', 'Beale at Market', 56, 531, 'Subscriber', 94704),
	(25088, 969, '2013-09-17 18:33:00', 'Powell at Post (Union Square)', 71, '2013-09-17 18:49:00', '2nd at South Park', 64, 594, 'Subscriber', 94109),
	(25090, 512, '2013-09-17 18:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 18:42:00', 'Post at Kearney', 47, 440, 'Subscriber', 94103),
	(25091, 312, '2013-09-17 18:34:00', 'Embarcadero at Vallejo', 48, '2013-09-17 18:39:00', 'Beale at Market', 56, 345, 'Subscriber', 94610),
	(25092, 631, '2013-09-17 18:35:00', 'Powell at Post (Union Square)', 71, '2013-09-17 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94709),
	(25093, 1009, '2013-09-17 18:35:00', 'Market at 4th', 76, '2013-09-17 18:52:00', 'Steuart at Market', 74, 464, 'Customer', 11373),
	(25094, 970, '2013-09-17 18:36:00', 'Embarcadero at Bryant', 54, '2013-09-17 18:52:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94105),
	(25095, 937, '2013-09-17 18:36:00', 'Powell at Post (Union Square)', 71, '2013-09-17 18:51:00', 'Beale at Market', 56, 493, 'Subscriber', 94709),
	(25096, 882, '2013-09-17 18:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 18:51:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94301),
	(25097, 256, '2013-09-17 18:37:00', 'Cowper at University', 37, '2013-09-17 18:41:00', 'Palo Alto Caltrain Station', 34, 206, 'Subscriber', 94133),
	(25098, 757, '2013-09-17 18:37:00', 'Market at Sansome', 77, '2013-09-17 18:50:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Customer', NULL),
	(25099, 364, '2013-09-17 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 18:44:00', 'Paseo de San Antonio', 7, 50, 'Subscriber', 95112),
	(25100, 506, '2013-09-17 18:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 18:47:00', '2nd at Folsom', 62, 272, 'Subscriber', 94107),
	(25101, 976, '2013-09-17 18:40:00', 'Embarcadero at Vallejo', 48, '2013-09-17 18:56:00', 'San Francisco City Hall', 58, 592, 'Subscriber', 94114),
	(25103, 600, '2013-09-17 18:40:00', 'Howard at 2nd', 63, '2013-09-17 18:50:00', 'Washington at Kearney', 46, 455, 'Subscriber', 94109),
	(25104, 388, '2013-09-17 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 18:46:00', 'San Pedro Square', 6, 106, 'Subscriber', 95110),
	(25105, 1638, '2013-09-17 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 19:07:00', 'Market at Sansome', 77, 330, 'Customer', 94563),
	(25106, 437, '2013-09-17 18:42:00', '5th at Howard', 57, '2013-09-17 18:49:00', 'Powell at Post (Union Square)', 71, 377, 'Customer', NULL),
	(25107, 260, '2013-09-17 18:43:00', 'Howard at 2nd', 63, '2013-09-17 18:48:00', '5th at Howard', 57, 572, 'Customer', 94107),
	(25108, 331, '2013-09-17 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 18:51:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(25110, 834, '2013-09-17 18:47:00', '5th at Howard', 57, '2013-09-17 19:01:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94706),
	(25111, 586, '2013-09-17 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 18:57:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(25112, 382, '2013-09-17 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 18:54:00', '2nd at South Park', 64, 573, 'Subscriber', 94105),
	(25116, 474, '2013-09-17 18:49:00', 'San Antonio Caltrain Station', 29, '2013-09-17 18:57:00', 'Rengstorff Avenue / California Street', 33, 105, 'Subscriber', 94040),
	(25117, 474, '2013-09-17 18:49:00', 'Embarcadero at Sansome', 60, '2013-09-17 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94114),
	(25118, 869, '2013-09-17 18:49:00', 'Embarcadero at Sansome', 60, '2013-09-17 19:04:00', 'Powell Street BART', 53, 513, 'Customer', 92656),
	(25119, 705, '2013-09-17 18:50:00', 'Howard at 2nd', 63, '2013-09-17 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Subscriber', 94105),
	(25120, 3013, '2013-09-17 18:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-17 19:41:00', 'Golden Gate at Polk', 59, 589, 'Customer', NULL),
	(25121, 795, '2013-09-17 18:52:00', 'Market at 4th', 76, '2013-09-17 19:05:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94105),
	(25122, 240, '2013-09-17 18:52:00', 'Market at Sansome', 77, '2013-09-17 18:56:00', 'Market at Sansome', 77, 410, 'Subscriber', 94110),
	(25123, 244, '2013-09-17 18:53:00', '2nd at South Park', 64, '2013-09-17 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94103),
	(25124, 213, '2013-09-17 18:53:00', 'Steuart at Market', 74, '2013-09-17 18:56:00', 'Steuart at Market', 74, 464, 'Customer', 11373),
	(25126, 839, '2013-09-17 18:58:00', 'Market at 10th', 67, '2013-09-17 19:12:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(25127, 594, '2013-09-17 18:59:00', '2nd at Folsom', 62, '2013-09-17 19:09:00', 'Steuart at Market', 74, 327, 'Subscriber', 94107),
	(25128, 596, '2013-09-17 18:59:00', '2nd at Folsom', 62, '2013-09-17 19:09:00', 'Steuart at Market', 74, 368, 'Subscriber', 94110),
	(25129, 555, '2013-09-17 19:00:00', 'Clay at Battery', 41, '2013-09-17 19:09:00', 'Powell at Post (Union Square)', 71, 480, 'Customer', NULL),
	(25130, 299, '2013-09-17 19:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94104),
	(25132, 590, '2013-09-17 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 19:11:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 94107),
	(25133, 768, '2013-09-17 19:02:00', 'Embarcadero at Sansome', 60, '2013-09-17 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94608),
	(25134, 740, '2013-09-17 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 19:14:00', 'Post at Kearney', 47, 588, 'Subscriber', 94118),
	(25135, 527, '2013-09-17 19:03:00', 'Davis at Jackson', 42, '2013-09-17 19:12:00', 'Post at Kearney', 47, 387, 'Subscriber', 94111),
	(25136, 603, '2013-09-17 19:04:00', '2nd at Townsend', 61, '2013-09-17 19:14:00', 'Powell Street BART', 53, 515, 'Subscriber', 94107),
	(25137, 247, '2013-09-17 19:07:00', 'Market at Sansome', 77, '2013-09-17 19:11:00', 'Clay at Battery', 41, 567, 'Subscriber', 94107),
	(25138, 571, '2013-09-17 19:07:00', 'Steuart at Market', 74, '2013-09-17 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94133),
	(25140, 560, '2013-09-17 19:08:00', 'Japantown', 9, '2013-09-17 19:17:00', 'San Jose City Hall', 10, 82, 'Subscriber', 95008),
	(25142, 454, '2013-09-17 19:08:00', '2nd at South Park', 64, '2013-09-17 19:16:00', '5th at Howard', 57, 420, 'Subscriber', 94103),
	(25143, 306, '2013-09-17 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 19:14:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94133),
	(25144, 341, '2013-09-17 19:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 19:17:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94109),
	(25147, 553, '2013-09-17 19:12:00', 'South Van Ness at Market', 66, '2013-09-17 19:22:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(25148, 742, '2013-09-17 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 19:25:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94105),
	(25149, 734, '2013-09-17 19:14:00', 'Davis at Jackson', 42, '2013-09-17 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94070),
	(25150, 401, '2013-09-17 19:14:00', 'San Antonio Caltrain Station', 29, '2013-09-17 19:21:00', 'Rengstorff Avenue / California Street', 33, 49, 'Subscriber', 94040),
	(25151, 1593, '2013-09-17 19:15:00', '5th at Howard', 57, '2013-09-17 19:41:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 94132),
	(25152, 219, '2013-09-17 19:15:00', 'Embarcadero at Bryant', 54, '2013-09-17 19:19:00', '2nd at South Park', 64, 406, 'Subscriber', 94105),
	(25153, 525, '2013-09-17 19:16:00', 'Spear at Folsom', 49, '2013-09-17 19:25:00', '5th at Howard', 57, 321, 'Subscriber', 94105),
	(25154, 219, '2013-09-17 19:17:00', 'Davis at Jackson', 42, '2013-09-17 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94131),
	(25156, 219, '2013-09-17 19:18:00', 'Townsend at 7th', 65, '2013-09-17 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94403),
	(25158, 771, '2013-09-17 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 19:31:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94105),
	(25161, 907, '2013-09-17 19:19:00', 'Davis at Jackson', 42, '2013-09-17 19:35:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94111),
	(25162, 301, '2013-09-17 19:20:00', '2nd at Townsend', 61, '2013-09-17 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94611),
	(25165, 373, '2013-09-17 19:20:00', 'Post at Kearney', 47, '2013-09-17 19:26:00', '2nd at Folsom', 62, 387, 'Subscriber', 94105),
	(25166, 1273, '2013-09-17 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 19:42:00', 'Market at 10th', 67, 442, 'Customer', NULL),
	(25167, 409, '2013-09-17 19:21:00', 'Market at Sansome', 77, '2013-09-17 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94104),
	(25168, 718, '2013-09-17 19:22:00', 'Market at Sansome', 77, '2013-09-17 19:33:00', 'Grant Avenue at Columbus Avenue', 73, 550, 'Subscriber', 94133),
	(25174, 627, '2013-09-17 19:24:00', 'Market at 4th', 76, '2013-09-17 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Subscriber', 94133),
	(25175, 224, '2013-09-17 19:25:00', 'Golden Gate at Polk', 59, '2013-09-17 19:28:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94114),
	(25176, 227, '2013-09-17 19:25:00', 'Market at Sansome', 77, '2013-09-17 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94107),
	(25177, 304, '2013-09-17 19:25:00', 'Post at Kearney', 47, '2013-09-17 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94611),
	(25178, 202, '2013-09-17 19:25:00', '2nd at Folsom', 62, '2013-09-17 19:28:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(25180, 1895, '2013-09-17 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 19:58:00', 'Washington at Kearney', 46, 599, 'Subscriber', 94133),
	(25182, 2772, '2013-09-17 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', NULL),
	(25186, 465, '2013-09-17 19:29:00', 'Powell Street BART', 53, '2013-09-17 19:37:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94102),
	(25187, 868, '2013-09-17 19:30:00', 'Howard at 2nd', 63, '2013-09-17 19:44:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(25188, 479, '2013-09-17 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 19:38:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(25189, 1020, '2013-09-17 19:30:00', 'Commercial at Montgomery', 45, '2013-09-17 19:47:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94109),
	(25190, 301, '2013-09-17 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 19:36:00', '2nd at South Park', 64, 566, 'Subscriber', 94114),
	(25193, 997, '2013-09-17 19:31:00', 'University and Emerson', 35, '2013-09-17 19:48:00', 'Park at Olive', 38, 680, 'Customer', 94306),
	(25196, 329, '2013-09-17 19:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 19:38:00', 'Powell Street BART', 53, 503, 'Subscriber', 94133),
	(25197, 532, '2013-09-17 19:34:00', 'Powell Street BART', 53, '2013-09-17 19:43:00', '2nd at Folsom', 62, 425, 'Subscriber', 94105),
	(25200, 291, '2013-09-17 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 19:39:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(25201, 769, '2013-09-17 19:35:00', 'Embarcadero at Sansome', 60, '2013-09-17 19:48:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94111),
	(25202, 1232, '2013-09-17 19:35:00', '2nd at Townsend', 61, '2013-09-17 19:55:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94102),
	(25203, 151, '2013-09-17 19:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94930),
	(25204, 281, '2013-09-17 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 19:41:00', 'Market at Sansome', 77, 429, 'Subscriber', 94105),
	(25207, 1015, '2013-09-17 19:37:00', 'Powell at Post (Union Square)', 71, '2013-09-17 19:54:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 94102),
	(25212, 786, '2013-09-17 19:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 19:53:00', '2nd at South Park', 64, 562, 'Customer', NULL),
	(25213, 380, '2013-09-17 19:40:00', 'Market at 10th', 67, '2013-09-17 19:47:00', 'Market at 4th', 76, 604, 'Subscriber', 94609),
	(25214, 568, '2013-09-17 19:42:00', 'Market at Sansome', 77, '2013-09-17 19:51:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94111),
	(25217, 693, '2013-09-17 19:43:00', 'Market at 10th', 67, '2013-09-17 19:54:00', 'Market at Sansome', 77, 430, 'Customer', 94102),
	(25219, 674, '2013-09-17 19:43:00', 'Market at 10th', 67, '2013-09-17 19:54:00', 'Market at Sansome', 77, 518, 'Subscriber', 94114),
	(25223, 1548, '2013-09-17 19:44:00', 'Golden Gate at Polk', 59, '2013-09-17 20:10:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Customer', NULL),
	(25227, 399, '2013-09-17 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 19:54:00', 'Powell Street BART', 53, 534, 'Subscriber', 94538),
	(25228, 370, '2013-09-17 19:48:00', 'Mountain View Caltrain Station', 28, '2013-09-17 19:55:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 94123),
	(25230, 1694, '2013-09-17 19:50:00', 'Park at Olive', 38, '2013-09-17 20:18:00', 'San Antonio Caltrain Station', 29, 144, 'Customer', 94306),
	(25232, 627, '2013-09-17 19:51:00', 'Powell Street BART', 53, '2013-09-17 20:02:00', 'Spear at Folsom', 49, 428, 'Customer', NULL),
	(25233, 442, '2013-09-17 19:52:00', '5th at Howard', 57, '2013-09-17 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94158),
	(25235, 184, '2013-09-17 19:34:00', 'South Van Ness at Market', 66, '2013-09-17 19:37:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94114),
	(25236, 46675, '2013-09-17 19:51:00', 'South Van Ness at Market', 66, '2013-09-18 08:49:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94607),
	(25237, 716, '2013-09-17 19:53:00', 'Powell Street BART', 53, '2013-09-17 20:05:00', 'Market at 10th', 67, 528, 'Subscriber', 94117),
	(25238, 224, '2013-09-17 19:53:00', 'Townsend at 7th', 65, '2013-09-17 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94133),
	(25239, 424, '2013-09-17 19:56:00', '2nd at Townsend', 61, '2013-09-17 20:03:00', 'Steuart at Market', 74, 291, 'Subscriber', 94116),
	(25241, 105, '2013-09-17 19:57:00', 'South Van Ness at Market', 66, '2013-09-17 19:59:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94102),
	(25242, 370, '2013-09-17 19:57:00', 'Market at 10th', 67, '2013-09-17 20:03:00', 'Powell Street BART', 53, 442, 'Subscriber', 94103),
	(25243, 435, '2013-09-17 19:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 20:05:00', '2nd at South Park', 64, 481, 'Subscriber', 94133),
	(25244, 322, '2013-09-17 19:58:00', 'Market at 10th', 67, '2013-09-17 20:03:00', 'Powell Street BART', 53, 422, 'Customer', 94117),
	(25246, 803, '2013-09-17 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-17 20:14:00', 'Powell Street BART', 53, 367, 'Subscriber', 94109),
	(25247, 416, '2013-09-17 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 20:09:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 94111),
	(25250, 596, '2013-09-17 20:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 20:13:00', 'San Francisco City Hall', 58, 421, 'Subscriber', 94117),
	(25251, 357, '2013-09-17 20:03:00', '2nd at Folsom', 62, '2013-09-17 20:09:00', '2nd at Townsend', 61, 575, 'Subscriber', 94107),
	(25254, 735, '2013-09-17 20:08:00', 'Spear at Folsom', 49, '2013-09-17 20:20:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94111),
	(25255, 492, '2013-09-17 20:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 20:18:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94133),
	(25257, 659, '2013-09-17 20:10:00', 'Civic Center BART (7th at Market)', 72, '2013-09-17 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94010),
	(25258, 459, '2013-09-17 20:11:00', 'San Pedro Square', 6, '2013-09-17 20:19:00', 'Japantown', 9, 650, 'Subscriber', 95112),
	(25260, 405, '2013-09-17 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-17 20:20:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94105),
	(25261, 426, '2013-09-17 20:13:00', 'Embarcadero at Sansome', 60, '2013-09-17 20:20:00', 'Steuart at Market', 74, 309, 'Subscriber', 94116),
	(25262, 234, '2013-09-17 20:14:00', 'Spear at Folsom', 49, '2013-09-17 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94105),
	(25263, 717, '2013-09-17 20:14:00', 'Market at Sansome', 77, '2013-09-17 20:26:00', 'Market at 10th', 67, 430, 'Customer', 90027),
	(25264, 330, '2013-09-17 20:14:00', 'Market at 10th', 67, '2013-09-17 20:20:00', 'Powell Street BART', 53, 528, 'Subscriber', 94107),
	(25265, 478, '2013-09-17 20:15:00', '5th at Howard', 57, '2013-09-17 20:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94610),
	(25266, 678, '2013-09-17 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 20:26:00', 'Japantown', 9, 657, 'Subscriber', 95112),
	(25269, 235, '2013-09-17 20:17:00', 'Spear at Folsom', 49, '2013-09-17 20:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94105),
	(25273, 506, '2013-09-17 20:20:00', 'Embarcadero at Bryant', 54, '2013-09-17 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Customer', 94061),
	(25274, 1004, '2013-09-17 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 20:37:00', '2nd at Townsend', 61, 331, 'Customer', 11373),
	(25276, 375, '2013-09-17 20:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 20:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94105),
	(25278, 1078, '2013-09-17 20:22:00', 'Embarcadero at Sansome', 60, '2013-09-17 20:40:00', 'Golden Gate at Polk', 59, 437, 'Subscriber', 94102),
	(25279, 722, '2013-09-17 20:24:00', '5th at Howard', 57, '2013-09-17 20:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94103),
	(25280, 99, '2013-09-17 20:25:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-17 20:27:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 94041),
	(25281, 949, '2013-09-17 20:26:00', 'Market at 4th', 76, '2013-09-17 20:42:00', 'Market at 10th', 67, 356, 'Subscriber', 94117),
	(25282, 718, '2013-09-17 20:27:00', 'Adobe on Almaden', 5, '2013-09-17 20:39:00', 'Japantown', 9, 185, 'Customer', 95118),
	(25283, 584, '2013-09-17 20:28:00', 'Market at Sansome', 77, '2013-09-17 20:38:00', 'Spear at Folsom', 49, 429, 'Customer', 94105),
	(25284, 973, '2013-09-17 20:30:00', '2nd at South Park', 64, '2013-09-17 20:46:00', 'Powell Street BART', 53, 397, 'Subscriber', 94109),
	(25285, 660, '2013-09-17 20:31:00', 'Clay at Battery', 41, '2013-09-17 20:42:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(25286, 1128, '2013-09-17 20:31:00', '5th at Howard', 57, '2013-09-17 20:50:00', 'Embarcadero at Sansome', 60, 408, 'Customer', NULL),
	(25287, 1106, '2013-09-17 20:31:00', '5th at Howard', 57, '2013-09-17 20:50:00', 'Embarcadero at Sansome', 60, 415, 'Customer', NULL),
	(25288, 1101, '2013-09-17 20:32:00', '5th at Howard', 57, '2013-09-17 20:50:00', 'Embarcadero at Sansome', 60, 313, 'Customer', NULL),
	(25289, 1068, '2013-09-17 20:32:00', '5th at Howard', 57, '2013-09-17 20:50:00', 'Embarcadero at Sansome', 60, 321, 'Customer', NULL),
	(25290, 549, '2013-09-17 20:35:00', 'Market at 10th', 67, '2013-09-17 20:44:00', 'Market at 4th', 76, 430, 'Customer', NULL),
	(25291, 927, '2013-09-17 20:46:00', 'Embarcadero at Sansome', 60, '2013-09-17 21:02:00', 'Powell at Post (Union Square)', 71, 409, 'Customer', 94102),
	(25292, 443, '2013-09-17 20:48:00', 'Market at Sansome', 77, '2013-09-17 20:55:00', '2nd at South Park', 64, 518, 'Subscriber', 94107),
	(25293, 378, '2013-09-17 20:49:00', '2nd at Townsend', 61, '2013-09-17 20:55:00', 'Steuart at Market', 74, 379, 'Subscriber', 94612),
	(25294, 284, '2013-09-17 20:49:00', '2nd at Folsom', 62, '2013-09-17 20:54:00', 'Market at Sansome', 77, 387, 'Subscriber', 94121),
	(25295, 312, '2013-09-17 20:49:00', 'MLK Library', 11, '2013-09-17 20:55:00', 'San Pedro Square', 6, 237, 'Subscriber', 95112),
	(25298, 639, '2013-09-17 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 21:04:00', '5th at Howard', 57, 398, 'Subscriber', 94103),
	(25300, 629, '2013-09-17 21:00:00', 'Powell Street BART', 53, '2013-09-17 21:10:00', 'Market at 10th', 67, 442, 'Subscriber', 94103),
	(25301, 414, '2013-09-17 21:04:00', 'Powell Street BART', 53, '2013-09-17 21:10:00', 'Market at 10th', 67, 610, 'Customer', 94117),
	(25303, 476, '2013-09-17 21:09:00', '2nd at South Park', 64, '2013-09-17 21:17:00', 'Market at Sansome', 77, 285, 'Subscriber', 94102),
	(25305, 201, '2013-09-17 21:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-17 21:19:00', 'Clay at Battery', 41, 589, 'Subscriber', 94014),
	(25307, 1432, '2013-09-17 21:19:00', 'Japantown', 9, '2013-09-17 21:43:00', 'Japantown', 9, 200, 'Customer', 95126),
	(25309, 583, '2013-09-17 21:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 21:33:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94133),
	(25310, 662, '2013-09-17 21:24:00', 'Japantown', 9, '2013-09-17 21:35:00', 'San Salvador at 1st', 8, 650, 'Subscriber', 95112),
	(25314, 913, '2013-09-17 21:25:00', 'Market at 4th', 76, '2013-09-17 21:40:00', 'Spear at Folsom', 49, 571, 'Subscriber', 94105),
	(25319, 573, '2013-09-17 21:36:00', '2nd at Townsend', 61, '2013-09-17 21:46:00', 'Steuart at Market', 74, 325, 'Subscriber', 94107),
	(25325, 197, '2013-09-17 21:41:00', 'Howard at 2nd', 63, '2013-09-17 21:45:00', 'Market at Sansome', 77, 620, 'Subscriber', 94103),
	(25329, 580, '2013-09-17 21:49:00', 'Steuart at Market', 74, '2013-09-17 21:59:00', 'Powell at Post (Union Square)', 71, 486, 'Customer', 94109),
	(25330, 1095, '2013-09-17 21:56:00', 'South Van Ness at Market', 66, '2013-09-17 22:15:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Customer', 94133),
	(25331, 414, '2013-09-17 21:58:00', 'San Pedro Square', 6, '2013-09-17 22:05:00', 'Japantown', 9, 237, 'Subscriber', 95112),
	(25333, 429, '2013-09-17 22:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-17 22:16:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(25334, 95, '2013-09-17 22:13:00', 'Market at 4th', 76, '2013-09-17 22:15:00', 'Market at 4th', 76, 532, 'Subscriber', 94114),
	(25340, 275, '2013-09-17 22:18:00', 'Market at 10th', 67, '2013-09-17 22:23:00', 'Powell Street BART', 53, 539, 'Customer', 11201),
	(25341, 273, '2013-09-17 22:19:00', '2nd at Folsom', 62, '2013-09-17 22:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94158),
	(25342, 663, '2013-09-17 22:20:00', 'Beale at Market', 56, '2013-09-17 22:31:00', '2nd at Townsend', 61, 493, 'Subscriber', 94107),
	(25343, 1374, '2013-09-17 22:24:00', 'Embarcadero at Sansome', 60, '2013-09-17 22:47:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94107),
	(25344, 1338, '2013-09-17 22:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 22:47:00', 'Townsend at 7th', 65, 317, 'Customer', 10014),
	(25345, 1326, '2013-09-17 22:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-17 22:47:00', 'Townsend at 7th', 65, 630, 'Customer', 10014),
	(25347, 325, '2013-09-17 22:27:00', 'Beale at Market', 56, '2013-09-17 22:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94123),
	(25348, 239, '2013-09-17 22:34:00', 'University and Emerson', 35, '2013-09-17 22:38:00', 'Palo Alto Caltrain Station', 34, 18, 'Subscriber', 94301),
	(25349, 250, '2013-09-17 22:34:00', 'University and Emerson', 35, '2013-09-17 22:38:00', 'Palo Alto Caltrain Station', 34, 59, 'Subscriber', 94030),
	(25350, 528, '2013-09-17 22:35:00', '2nd at South Park', 64, '2013-09-17 22:44:00', '5th at Howard', 57, 573, 'Subscriber', 94107),
	(25351, 507, '2013-09-17 22:36:00', '2nd at South Park', 64, '2013-09-17 22:44:00', '5th at Howard', 57, 461, 'Subscriber', 94107),
	(25352, 1115, '2013-09-17 22:36:00', 'Golden Gate at Polk', 59, '2013-09-17 22:55:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94111),
	(25354, 742, '2013-09-17 22:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-17 22:57:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94105),
	(25355, 619, '2013-09-17 22:48:00', 'Market at 10th', 67, '2013-09-17 22:58:00', 'Washington at Kearney', 46, 374, 'Subscriber', 94133),
	(25356, 276, '2013-09-17 22:49:00', 'Howard at 2nd', 63, '2013-09-17 22:54:00', '2nd at South Park', 64, 329, 'Subscriber', 94107),
	(25357, 451, '2013-09-17 23:10:00', 'Powell Street BART', 53, '2013-09-17 23:17:00', 'Steuart at Market', 74, 528, 'Subscriber', 94105),
	(25358, 1047, '2013-09-17 23:22:00', 'Embarcadero at Sansome', 60, '2013-09-17 23:40:00', '5th at Howard', 57, 574, 'Customer', NULL),
	(25359, 1037, '2013-09-17 23:22:00', 'Embarcadero at Sansome', 60, '2013-09-17 23:39:00', '5th at Howard', 57, 290, 'Customer', NULL),
	(25360, 998, '2013-09-17 23:23:00', 'Embarcadero at Sansome', 60, '2013-09-17 23:40:00', '5th at Howard', 57, 556, 'Customer', NULL),
	(25361, 992, '2013-09-17 23:23:00', 'Embarcadero at Sansome', 60, '2013-09-17 23:40:00', '5th at Howard', 57, 415, 'Customer', NULL),
	(25362, 433, '2013-09-17 23:24:00', 'Commercial at Montgomery', 45, '2013-09-17 23:31:00', 'Steuart at Market', 74, 514, 'Subscriber', 94105),
	(25363, 443, '2013-09-17 23:24:00', 'Commercial at Montgomery', 45, '2013-09-17 23:31:00', 'Steuart at Market', 74, 485, 'Subscriber', 94105),
	(25364, 385, '2013-09-17 23:26:00', '5th at Howard', 57, '2013-09-17 23:32:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94105),
	(25365, 517, '2013-09-17 23:26:00', 'South Van Ness at Market', 66, '2013-09-17 23:35:00', 'Powell Street BART', 53, 587, 'Customer', NULL),
	(25367, 381, '2013-09-17 23:36:00', 'Spear at Folsom', 49, '2013-09-17 23:42:00', 'Clay at Battery', 41, 569, 'Customer', NULL),
	(25368, 685, '2013-09-17 23:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 00:08:00', 'Powell at Post (Union Square)', 71, 499, 'Subscriber', 94108),
	(25369, 625, '2013-09-18 00:03:00', 'San Francisco City Hall', 58, '2013-09-18 00:14:00', 'Market at Sansome', 77, 332, 'Subscriber', 94107),
	(25370, 101, '2013-09-18 00:06:00', '2nd at South Park', 64, '2013-09-18 00:07:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(25371, 394, '2013-09-18 00:10:00', 'Steuart at Market', 74, '2013-09-18 00:17:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94111),
	(25372, 130, '2013-09-18 00:22:00', 'Howard at 2nd', 63, '2013-09-18 00:25:00', '2nd at Folsom', 62, 338, 'Subscriber', 94107),
	(25373, 1420, '2013-09-18 00:23:00', 'South Van Ness at Market', 66, '2013-09-18 00:46:00', '2nd at Folsom', 62, 312, 'Customer', 94402),
	(25376, 1154, '2013-09-18 02:27:00', 'Davis at Jackson', 42, '2013-09-18 02:46:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Customer', 94107),
	(25378, 191, '2013-09-18 04:36:00', '2nd at Folsom', 62, '2013-09-18 04:39:00', 'Market at Sansome', 77, 425, 'Subscriber', 94107),
	(25379, 136, '2013-09-18 04:45:00', 'Howard at 2nd', 63, '2013-09-18 04:47:00', 'Market at Sansome', 77, 341, 'Subscriber', 94105),
	(25380, 1019, '2013-09-18 05:26:00', 'Embarcadero at Bryant', 54, '2013-09-18 05:43:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94105),
	(25381, 317, '2013-09-18 05:33:00', 'Santa Clara at Almaden', 4, '2013-09-18 05:38:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95110),
	(25382, 302, '2013-09-18 05:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 05:47:00', 'Market at Sansome', 77, 354, 'Subscriber', 94133),
	(25384, 230, '2013-09-18 05:49:00', 'Embarcadero at Bryant', 54, '2013-09-18 05:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94107),
	(25385, 231, '2013-09-18 06:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 06:06:00', 'Market at Sansome', 77, 536, 'Subscriber', 94107),
	(25386, 238, '2013-09-18 06:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 06:06:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(25387, 397, '2013-09-18 06:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 06:11:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94920),
	(25388, 363, '2013-09-18 06:13:00', 'Beale at Market', 56, '2013-09-18 06:19:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94619),
	(25389, 909, '2013-09-18 06:17:00', 'South Van Ness at Market', 66, '2013-09-18 06:32:00', 'Market at Sansome', 77, 267, 'Subscriber', 94122),
	(25390, 244, '2013-09-18 06:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 06:22:00', 'Market at 4th', 76, 537, 'Subscriber', 94952),
	(25391, 401, '2013-09-18 06:20:00', '2nd at Townsend', 61, '2013-09-18 06:26:00', 'Post at Kearney', 47, 493, 'Subscriber', 94107),
	(25392, 327, '2013-09-18 06:22:00', 'Embarcadero at Bryant', 54, '2013-09-18 06:28:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94105),
	(25393, 382, '2013-09-18 06:23:00', 'Spear at Folsom', 49, '2013-09-18 06:29:00', 'Market at Sansome', 77, 571, 'Subscriber', 94105),
	(25394, 670, '2013-09-18 06:25:00', 'Powell at Post (Union Square)', 71, '2013-09-18 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94109),
	(25396, 747, '2013-09-18 06:33:00', 'Embarcadero at Sansome', 60, '2013-09-18 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94111),
	(25397, 1074, '2013-09-18 06:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94133),
	(25398, 626, '2013-09-18 06:37:00', '2nd at Townsend', 61, '2013-09-18 06:47:00', 'Beale at Market', 56, 384, 'Subscriber', 94107),
	(25400, 179, '2013-09-18 06:39:00', 'Clay at Battery', 41, '2013-09-18 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94115),
	(25401, 625, '2013-09-18 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 06:51:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94404),
	(25402, 1004, '2013-09-18 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 06:58:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 95110),
	(25403, 331, '2013-09-18 06:45:00', 'Spear at Folsom', 49, '2013-09-18 06:50:00', '2nd at Townsend', 61, 564, 'Subscriber', 94107),
	(25404, 983, '2013-09-18 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94133),
	(25405, 159, '2013-09-18 06:47:00', 'Market at Sansome', 77, '2013-09-18 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 94107),
	(25406, 740, '2013-09-18 06:47:00', 'Davis at Jackson', 42, '2013-09-18 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94111),
	(25407, 926, '2013-09-18 06:51:00', 'Townsend at 7th', 65, '2013-09-18 07:07:00', 'Beale at Market', 56, 600, 'Subscriber', 94107),
	(25409, 553, '2013-09-18 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 07:07:00', 'SJSU - San Salvador at 9th', 16, 645, 'Customer', 94043),
	(25410, 283, '2013-09-18 07:01:00', 'Embarcadero at Bryant', 54, '2013-09-18 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94105),
	(25411, 1753, '2013-09-18 07:02:00', 'Washington at Kearney', 46, '2013-09-18 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Customer', 10016),
	(25412, 912, '2013-09-18 07:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 07:22:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94502),
	(25413, 673, '2013-09-18 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94158),
	(25414, 885, '2013-09-18 07:08:00', 'Beale at Market', 56, '2013-09-18 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94530),
	(25416, 463, '2013-09-18 07:08:00', 'Market at 4th', 76, '2013-09-18 07:16:00', 'Market at 10th', 67, 557, 'Customer', 11215),
	(25417, 526, '2013-09-18 07:09:00', 'Market at 10th', 67, '2013-09-18 07:17:00', 'Market at Sansome', 77, 432, 'Customer', 90027),
	(25418, 463, '2013-09-18 07:10:00', 'Spear at Folsom', 49, '2013-09-18 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94105),
	(25419, 809, '2013-09-18 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(25420, 391, '2013-09-18 07:11:00', 'Powell at Post (Union Square)', 71, '2013-09-18 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94109),
	(25421, 246, '2013-09-18 07:13:00', '2nd at Folsom', 62, '2013-09-18 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94134),
	(25422, 218, '2013-09-18 07:13:00', 'Market at Sansome', 77, '2013-09-18 07:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94107),
	(25423, 474, '2013-09-18 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94102),
	(25424, 488, '2013-09-18 07:18:00', 'Paseo de San Antonio', 7, '2013-09-18 07:26:00', 'Japantown', 9, 198, 'Subscriber', 95112),
	(25425, 458, '2013-09-18 07:18:00', 'Beale at Market', 56, '2013-09-18 07:26:00', 'Market at 4th', 76, 531, 'Subscriber', 94803),
	(25426, 309, '2013-09-18 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 07:24:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94062),
	(25427, 877, '2013-09-18 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 07:34:00', 'Market at 4th', 76, 636, 'Subscriber', 94102),
	(25428, 438, '2013-09-18 07:21:00', 'Steuart at Market', 74, '2013-09-18 07:28:00', '2nd at Townsend', 61, 494, 'Subscriber', 94708),
	(25429, 380, '2013-09-18 07:21:00', 'Steuart at Market', 74, '2013-09-18 07:28:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94117),
	(25430, 503, '2013-09-18 07:22:00', 'Embarcadero at Sansome', 60, '2013-09-18 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94133),
	(25431, 9131, '2013-09-18 07:23:00', 'Powell at Post (Union Square)', 71, '2013-09-18 09:56:00', 'Powell at Post (Union Square)', 71, 377, 'Customer', 2118),
	(25432, 175, '2013-09-18 07:24:00', 'Cowper at University', 37, '2013-09-18 07:27:00', 'University and Emerson', 35, 98, 'Subscriber', 94301),
	(25433, 1383, '2013-09-18 07:25:00', 'South Van Ness at Market', 66, '2013-09-18 07:48:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94301),
	(25435, 8936, '2013-09-18 07:27:00', 'Powell at Post (Union Square)', 71, '2013-09-18 09:56:00', 'Powell at Post (Union Square)', 71, 489, 'Customer', 2492),
	(25436, 259, '2013-09-18 07:27:00', 'Redwood City Caltrain Station', 22, '2013-09-18 07:31:00', 'Redwood City Medical Center', 26, 298, 'Subscriber', 94109),
	(25439, 377, '2013-09-18 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 07:34:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 94585),
	(25440, 550, '2013-09-18 07:28:00', 'Embarcadero at Bryant', 54, '2013-09-18 07:37:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94107),
	(25441, 397, '2013-09-18 07:28:00', 'Market at 4th', 76, '2013-09-18 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', NULL),
	(25444, 599, '2013-09-18 07:29:00', 'Steuart at Market', 74, '2013-09-18 07:39:00', '2nd at Townsend', 61, 528, 'Subscriber', 94549),
	(25446, 149, '2013-09-18 07:31:00', 'Redwood City Caltrain Station', 22, '2013-09-18 07:33:00', 'San Mateo County Center', 23, 224, 'Subscriber', 94133),
	(25447, 437, '2013-09-18 07:31:00', 'Powell Street BART', 53, '2013-09-18 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94114),
	(25448, 714, '2013-09-18 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 07:45:00', 'San Jose City Hall', 10, 53, 'Subscriber', 94502),
	(25449, 421, '2013-09-18 07:34:00', 'Embarcadero at Sansome', 60, '2013-09-18 07:41:00', 'Steuart at Market', 74, 541, 'Subscriber', 94133),
	(25450, 312, '2013-09-18 07:34:00', '2nd at Townsend', 61, '2013-09-18 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94107),
	(25452, 682, '2013-09-18 07:35:00', 'Market at 4th', 76, '2013-09-18 07:47:00', 'South Van Ness at Market', 66, 604, 'Subscriber', 94803),
	(25453, 654, '2013-09-18 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 07:48:00', 'Market at 10th', 67, 622, 'Subscriber', 94602),
	(25456, 574, '2013-09-18 07:39:00', 'Townsend at 7th', 65, '2013-09-18 07:48:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94612),
	(25457, 465, '2013-09-18 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 07:47:00', 'Market at Sansome', 77, 330, 'Subscriber', 94133),
	(25458, 567, '2013-09-18 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 07:51:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94404),
	(25459, 355, '2013-09-18 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 95014),
	(25460, 305, '2013-09-18 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Subscriber', 94133),
	(25461, 487, '2013-09-18 07:44:00', 'Market at 4th', 76, '2013-09-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 7450),
	(25463, 1142, '2013-09-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:03:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94041),
	(25467, 715, '2013-09-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94070),
	(25468, 292, '2013-09-18 07:45:00', 'Spear at Folsom', 49, '2013-09-18 07:50:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94105),
	(25469, 501, '2013-09-18 07:46:00', 'Paseo de San Antonio', 7, '2013-09-18 07:55:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 95112),
	(25470, 687, '2013-09-18 07:46:00', 'Powell Street BART', 53, '2013-09-18 07:58:00', '2nd at Townsend', 61, 539, 'Customer', NULL),
	(25472, 341, '2013-09-18 07:46:00', 'Embarcadero at Bryant', 54, '2013-09-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94105),
	(25474, 531, '2013-09-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 07:56:00', 'Market at Sansome', 77, 414, 'Subscriber', 94010),
	(25475, 393, '2013-09-18 07:48:00', '5th at Howard', 57, '2013-09-18 07:55:00', 'South Van Ness at Market', 66, 572, 'Customer', 94103),
	(25476, 381, '2013-09-18 07:49:00', 'Spear at Folsom', 49, '2013-09-18 07:55:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94105),
	(25478, 302, '2013-09-18 07:51:00', 'Market at Sansome', 77, '2013-09-18 07:56:00', '2nd at Folsom', 62, 332, 'Subscriber', 94518),
	(25479, 613, '2013-09-18 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Customer', 94610),
	(25480, 292, '2013-09-18 07:54:00', 'Market at 10th', 67, '2013-09-18 07:59:00', 'Market at 4th', 76, 557, 'Subscriber', 94103),
	(25481, 860, '2013-09-18 07:56:00', 'South Van Ness at Market', 66, '2013-09-18 08:10:00', '2nd at South Park', 64, 604, 'Subscriber', 94122),
	(25482, 527, '2013-09-18 07:58:00', 'Steuart at Market', 74, '2013-09-18 08:07:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94116),
	(25483, 632, '2013-09-18 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94002),
	(25484, 825, '2013-09-18 07:59:00', 'Powell at Post (Union Square)', 71, '2013-09-18 08:12:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 94102),
	(25485, 1157, '2013-09-18 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Customer', 94066),
	(25486, 1197, '2013-09-18 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:21:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94070),
	(25487, 683, '2013-09-18 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:13:00', 'Steuart at Market', 74, 333, 'Subscriber', 94158),
	(25488, 452, '2013-09-18 08:02:00', 'Market at Sansome', 77, '2013-09-18 08:09:00', '2nd at South Park', 64, 571, 'Subscriber', 94103),
	(25489, 353, '2013-09-18 08:02:00', 'Beale at Market', 56, '2013-09-18 08:08:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94550),
	(25490, 635, '2013-09-18 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:12:00', 'Post at Kearney', 47, 626, 'Customer', NULL),
	(25491, 334, '2013-09-18 08:03:00', 'Howard at 2nd', 63, '2013-09-18 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94105),
	(25493, 438, '2013-09-18 08:03:00', '2nd at Townsend', 61, '2013-09-18 08:10:00', 'Market at Sansome', 77, 528, 'Subscriber', 94107),
	(25494, 406, '2013-09-18 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94133),
	(25495, 280, '2013-09-18 08:06:00', 'San Salvador at 1st', 8, '2013-09-18 08:10:00', 'MLK Library', 11, 650, 'Subscriber', 95113),
	(25496, 275, '2013-09-18 08:06:00', 'Townsend at 7th', 65, '2013-09-18 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94103),
	(25497, 960, '2013-09-18 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 08:22:00', 'Market at 4th', 76, 363, 'Customer', 94133),
	(25498, 602, '2013-09-18 08:07:00', 'San Francisco City Hall', 58, '2013-09-18 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94102),
	(25499, 570, '2013-09-18 08:08:00', 'South Van Ness at Market', 66, '2013-09-18 08:18:00', 'Market at Sansome', 77, 584, 'Subscriber', 94114),
	(25500, 876, '2013-09-18 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 08:23:00', 'Market at 10th', 67, 619, 'Subscriber', 95054),
	(25501, 737, '2013-09-18 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 08:21:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94925),
	(25502, 475, '2013-09-18 08:09:00', 'Beale at Market', 56, '2013-09-18 08:17:00', '2nd at Townsend', 61, 384, 'Subscriber', 94590),
	(25503, 258, '2013-09-18 08:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 08:15:00', 'San Pedro Square', 6, 50, 'Subscriber', 94041),
	(25505, 470, '2013-09-18 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 08:21:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94133),
	(25509, 411, '2013-09-18 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 08:22:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94114),
	(25510, 440, '2013-09-18 08:15:00', '2nd at Townsend', 61, '2013-09-18 08:23:00', 'Market at Sansome', 77, 539, 'Subscriber', 94107),
	(25511, 502, '2013-09-18 08:15:00', 'Market at 4th', 76, '2013-09-18 08:24:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94110),
	(25512, 593, '2013-09-18 08:18:00', 'Powell at Post (Union Square)', 71, '2013-09-18 08:28:00', '5th at Howard', 57, 615, 'Customer', 10036),
	(25515, 251, '2013-09-18 08:20:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 08:24:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94103),
	(25516, 409, '2013-09-18 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 94062),
	(25517, 548, '2013-09-18 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:30:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94025),
	(25518, 372, '2013-09-18 08:21:00', 'Powell Street BART', 53, '2013-09-18 08:27:00', 'Market at 10th', 67, 367, 'Customer', 11201),
	(25520, 545, '2013-09-18 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:30:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94303),
	(25521, 573, '2013-09-18 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:31:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94025),
	(25522, 353, '2013-09-18 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 08:27:00', 'Santa Clara at Almaden', 4, 234, 'Subscriber', 94158),
	(25523, 653, '2013-09-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:32:00', 'Market at Sansome', 77, 484, 'Subscriber', 94040),
	(25524, 428, '2013-09-18 08:22:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 08:29:00', 'San Pedro Square', 6, 78, 'Customer', NULL),
	(25525, 596, '2013-09-18 08:22:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 08:32:00', 'St James Park', 13, 30, 'Subscriber', 94114),
	(25526, 343, '2013-09-18 08:22:00', 'Davis at Jackson', 42, '2013-09-18 08:28:00', 'Beale at Market', 56, 292, 'Subscriber', 94111),
	(25527, 817, '2013-09-18 08:22:00', 'South Van Ness at Market', 66, '2013-09-18 08:36:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94117),
	(25528, 666, '2013-09-18 08:22:00', 'Golden Gate at Polk', 59, '2013-09-18 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94132),
	(25529, 650, '2013-09-18 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 08:33:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94133),
	(25530, 340, '2013-09-18 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 08:28:00', '5th at Howard', 57, 355, 'Subscriber', 94303),
	(25531, 536, '2013-09-18 08:23:00', '2nd at Townsend', 61, '2013-09-18 08:32:00', 'Townsend at 7th', 65, 564, 'Customer', 11373),
	(25532, 768, '2013-09-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:36:00', 'Beale at Market', 56, 611, 'Subscriber', 95129),
	(25533, 1082, '2013-09-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:41:00', 'Post at Kearney', 47, 283, 'Subscriber', 94111),
	(25535, 564, '2013-09-18 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 08:34:00', 'Post at Kearney', 47, 631, 'Subscriber', 94108),
	(25536, 302, '2013-09-18 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 08:30:00', 'Market at Sansome', 77, 371, 'Subscriber', 94930),
	(25537, 899, '2013-09-18 08:25:00', 'Powell at Post (Union Square)', 71, '2013-09-18 08:40:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94108),
	(25538, 893, '2013-09-18 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 08:41:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94608),
	(25539, 255, '2013-09-18 08:26:00', 'Market at 10th', 67, '2013-09-18 08:30:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94118),
	(25540, 241, '2013-09-18 08:27:00', 'Redwood City Caltrain Station', 22, '2013-09-18 08:31:00', 'Redwood City Public Library', 24, 227, 'Subscriber', 94105),
	(25541, 396, '2013-09-18 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94133),
	(25542, 581, '2013-09-18 08:29:00', 'South Van Ness at Market', 66, '2013-09-18 08:38:00', 'Market at Sansome', 77, 413, 'Subscriber', 94110),
	(25544, 279, '2013-09-18 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 08:34:00', 'Santa Clara at Almaden', 4, 26, 'Subscriber', 94403),
	(25545, 723, '2013-09-18 08:30:00', 'Howard at 2nd', 63, '2013-09-18 08:42:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94105),
	(25546, 727, '2013-09-18 08:30:00', 'Market at 10th', 67, '2013-09-18 08:42:00', '2nd at Folsom', 62, 622, 'Subscriber', 94121),
	(25547, 227, '2013-09-18 08:31:00', 'San Salvador at 1st', 8, '2013-09-18 08:35:00', 'SJSU - San Salvador at 9th', 16, 196, 'Subscriber', 95112),
	(25548, 698, '2013-09-18 08:32:00', 'Townsend at 7th', 65, '2013-09-18 08:44:00', 'Market at 4th', 76, 443, 'Subscriber', 94107),
	(25549, 1029, '2013-09-18 08:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 08:49:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94804),
	(25550, 371, '2013-09-18 08:33:00', 'Clay at Battery', 41, '2013-09-18 08:40:00', 'Spear at Folsom', 49, 569, 'Customer', NULL),
	(25551, 689, '2013-09-18 08:34:00', 'South Van Ness at Market', 66, '2013-09-18 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94102),
	(25554, 829, '2013-09-18 08:37:00', 'Washington at Kearney', 46, '2013-09-18 08:51:00', 'Market at 10th', 67, 455, 'Subscriber', 94133),
	(25556, 692, '2013-09-18 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 08:50:00', 'Market at Sansome', 77, 311, 'Subscriber', 94158),
	(25557, 574, '2013-09-18 08:38:00', '2nd at Townsend', 61, '2013-09-18 08:48:00', 'Steuart at Market', 74, 384, 'Subscriber', 94010),
	(25558, 1063, '2013-09-18 08:38:00', 'Embarcadero at Sansome', 60, '2013-09-18 08:56:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94111),
	(25559, 634, '2013-09-18 08:38:00', 'Embarcadero at Sansome', 60, '2013-09-18 08:49:00', 'Steuart at Market', 74, 271, 'Subscriber', 94111),
	(25561, 704, '2013-09-18 08:39:00', 'SJSU - San Salvador at 9th', 16, '2013-09-18 08:51:00', 'SJSU - San Salvador at 9th', 16, 664, 'Subscriber', 95112),
	(25563, 297, '2013-09-18 08:40:00', 'Howard at 2nd', 63, '2013-09-18 08:45:00', '5th at Howard', 57, 481, 'Subscriber', 94618),
	(25564, 244, '2013-09-18 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 08:44:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94105),
	(25565, 659, '2013-09-18 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 08:51:00', 'Steuart at Market', 74, 282, 'Subscriber', 94107),
	(25566, 692, '2013-09-18 08:41:00', 'South Van Ness at Market', 66, '2013-09-18 08:53:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94103),
	(25567, 780, '2013-09-18 08:42:00', '2nd at Folsom', 62, '2013-09-18 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94107),
	(25570, 204, '2013-09-18 08:43:00', 'University and Emerson', 35, '2013-09-18 08:47:00', 'Cowper at University', 37, 98, 'Customer', 7450),
	(25571, 411, '2013-09-18 08:43:00', 'Embarcadero at Bryant', 54, '2013-09-18 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94105),
	(25573, 552, '2013-09-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 08:53:00', 'Steuart at Market', 74, 433, 'Subscriber', 94041),
	(25574, 356, '2013-09-18 08:44:00', '2nd at South Park', 64, '2013-09-18 08:50:00', 'Market at 4th', 76, 562, 'Customer', 83001),
	(25575, 368, '2013-09-18 08:44:00', 'Powell at Post (Union Square)', 71, '2013-09-18 08:50:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94108),
	(25576, 554, '2013-09-18 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 08:54:00', 'Powell Street BART', 53, 447, 'Subscriber', 94133),
	(25579, 831, '2013-09-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:00:00', 'Beale at Market', 56, 281, 'Customer', NULL),
	(25580, 213, '2013-09-18 08:46:00', '2nd at Folsom', 62, '2013-09-18 08:50:00', '2nd at Townsend', 61, 312, 'Subscriber', 94115),
	(25582, 923, '2013-09-18 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:03:00', 'Golden Gate at Polk', 59, 360, 'Customer', 94610),
	(25584, 338, '2013-09-18 08:48:00', 'Beale at Market', 56, '2013-09-18 08:54:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94619),
	(25586, 439, '2013-09-18 08:51:00', 'Powell at Post (Union Square)', 71, '2013-09-18 08:58:00', 'Steuart at Market', 74, 459, 'Customer', 94109),
	(25587, 548, '2013-09-18 08:51:00', '2nd at Folsom', 62, '2013-09-18 09:00:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94105),
	(25588, 688, '2013-09-18 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 09:02:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94124),
	(25589, 462, '2013-09-18 08:51:00', '2nd at Folsom', 62, '2013-09-18 08:59:00', 'Steuart at Market', 74, 362, 'Subscriber', 94158),
	(25590, 671, '2013-09-18 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 09:03:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94131),
	(25591, 506, '2013-09-18 08:52:00', 'Embarcadero at Bryant', 54, '2013-09-18 09:01:00', 'Clay at Battery', 41, 344, 'Subscriber', 94107),
	(25592, 486, '2013-09-18 08:52:00', 'Market at 4th', 76, '2013-09-18 09:00:00', 'Market at 10th', 67, 562, 'Subscriber', 94103),
	(25593, 160, '2013-09-18 08:52:00', 'Embarcadero at Vallejo', 48, '2013-09-18 08:55:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94105),
	(25594, 288, '2013-09-18 08:53:00', 'Powell Street BART', 53, '2013-09-18 08:57:00', 'Market at 10th', 67, 587, 'Subscriber', 94108),
	(25595, 530, '2013-09-18 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94133),
	(25596, 415, '2013-09-18 08:54:00', '5th at Howard', 57, '2013-09-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94102),
	(25597, 1020, '2013-09-18 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 09:11:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94590),
	(25598, 300, '2013-09-18 08:54:00', 'Market at Sansome', 77, '2013-09-18 08:59:00', '2nd at South Park', 64, 539, 'Subscriber', 94606),
	(25599, 542, '2013-09-18 08:54:00', 'Post at Kearney', 47, '2013-09-18 09:03:00', '2nd at South Park', 64, 631, 'Subscriber', 94115),
	(25602, 273, '2013-09-18 08:56:00', 'Post at Kearney', 47, '2013-09-18 09:01:00', 'Washington at Kearney', 46, 440, 'Subscriber', 94109),
	(25603, 456, '2013-09-18 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 09:04:00', '2nd at Townsend', 61, 507, 'Subscriber', 94939),
	(25604, 572, '2013-09-18 08:57:00', 'Washington at Kearney', 46, '2013-09-18 09:06:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94124),
	(25605, 711, '2013-09-18 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94133),
	(25606, 719, '2013-09-18 08:57:00', 'Embarcadero at Vallejo', 48, '2013-09-18 09:09:00', '5th at Howard', 57, 351, 'Customer', 94904),
	(25609, 408, '2013-09-18 08:58:00', 'Powell Street BART', 53, '2013-09-18 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94538),
	(25610, 402, '2013-09-18 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:04:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94611),
	(25612, 499, '2013-09-18 08:59:00', 'Embarcadero at Sansome', 60, '2013-09-18 09:07:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94133),
	(25614, 673, '2013-09-18 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 09:10:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94611),
	(25615, 101, '2013-09-18 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94403),
	(25616, 503, '2013-09-18 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 09:08:00', '5th at Howard', 57, 436, 'Subscriber', 94107),
	(25617, 1524, '2013-09-18 09:01:00', 'South Van Ness at Market', 66, '2013-09-18 09:26:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94133),
	(25618, 575, '2013-09-18 09:01:00', 'Golden Gate at Polk', 59, '2013-09-18 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94111),
	(25619, 136, '2013-09-18 09:01:00', 'Embarcadero at Sansome', 60, '2013-09-18 09:03:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94105),
	(25620, 867, '2013-09-18 09:02:00', 'South Van Ness at Market', 66, '2013-09-18 09:16:00', 'Market at Sansome', 77, 590, 'Subscriber', 94110),
	(25621, 474, '2013-09-18 09:02:00', 'Clay at Battery', 41, '2013-09-18 09:10:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94107),
	(25622, 909, '2013-09-18 09:00:00', 'South Van Ness at Market', 66, '2013-09-18 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94105),
	(25623, 636, '2013-09-18 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 09:13:00', 'MLK Library', 11, 676, 'Subscriber', 94041),
	(25624, 321, '2013-09-18 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:08:00', '2nd at Folsom', 62, 608, 'Subscriber', 94112),
	(25626, 641, '2013-09-18 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:14:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94602),
	(25628, 765, '2013-09-18 09:05:00', 'SJSU - San Salvador at 9th', 16, '2013-09-18 09:17:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Customer', 94043),
	(25630, 517, '2013-09-18 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:15:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94111),
	(25631, 392, '2013-09-18 09:07:00', 'Steuart at Market', 74, '2013-09-18 09:14:00', '2nd at Townsend', 61, 282, 'Subscriber', 94606),
	(25633, 409, '2013-09-18 09:08:00', 'Townsend at 7th', 65, '2013-09-18 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(25634, 2735, '2013-09-18 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:53:00', 'Embarcadero at Sansome', 60, 397, 'Customer', NULL),
	(25635, 524, '2013-09-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94040),
	(25636, 289, '2013-09-18 09:09:00', 'Howard at 2nd', 63, '2013-09-18 09:14:00', '2nd at Townsend', 61, 548, 'Subscriber', 94611),
	(25637, 850, '2013-09-18 09:09:00', 'Market at Sansome', 77, '2013-09-18 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Customer', 94705),
	(25640, 313, '2013-09-18 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 09:14:00', '5th at Howard', 57, 429, 'Subscriber', 94301),
	(25642, 616, '2013-09-18 09:10:00', 'Powell at Post (Union Square)', 71, '2013-09-18 09:20:00', '2nd at South Park', 64, 486, 'Subscriber', 94109),
	(25643, 544, '2013-09-18 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 09:19:00', 'Powell Street BART', 53, 546, 'Subscriber', 94086),
	(25644, 749, '2013-09-18 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94133),
	(25646, 1537, '2013-09-18 09:11:00', 'Beale at Market', 56, '2013-09-18 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Customer', 94109),
	(25647, 708, '2013-09-18 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:24:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94608),
	(25650, 407, '2013-09-18 09:14:00', 'Market at Sansome', 77, '2013-09-18 09:21:00', '2nd at South Park', 64, 528, 'Subscriber', 94114),
	(25651, 438, '2013-09-18 09:15:00', 'Steuart at Market', 74, '2013-09-18 09:22:00', 'Market at 4th', 76, 384, 'Customer', 94108),
	(25653, 500, '2013-09-18 09:16:00', 'Beale at Market', 56, '2013-09-18 09:24:00', '2nd at South Park', 64, 317, 'Subscriber', 94552),
	(25654, 205, '2013-09-18 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:20:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94607),
	(25655, 518, '2013-09-18 09:16:00', 'Embarcadero at Bryant', 54, '2013-09-18 09:25:00', 'Market at Sansome', 77, 581, 'Subscriber', 94107),
	(25657, 543, '2013-09-18 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:25:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 95127),
	(25659, 865, '2013-09-18 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:31:00', 'Townsend at 7th', 65, 469, 'Customer', 94601),
	(25660, 401, '2013-09-18 09:17:00', 'Powell Street BART', 53, '2013-09-18 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94107),
	(25661, 691, '2013-09-18 09:17:00', 'Townsend at 7th', 65, '2013-09-18 09:29:00', 'Powell Street BART', 53, 622, 'Subscriber', 94107),
	(25663, 479, '2013-09-18 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94133),
	(25664, 659, '2013-09-18 09:18:00', 'Embarcadero at Sansome', 60, '2013-09-18 09:29:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94111),
	(25665, 284, '2013-09-18 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 09:23:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94597),
	(25666, 340, '2013-09-18 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:24:00', 'Clay at Battery', 41, 556, 'Subscriber', 94105),
	(25669, 553, '2013-09-18 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94132),
	(25670, 2479, '2013-09-18 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 10:01:00', 'Steuart at Market', 74, 310, 'Customer', 10014),
	(25672, 2479, '2013-09-18 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 10:01:00', 'Steuart at Market', 74, 577, 'Customer', 10014),
	(25674, 487, '2013-09-18 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Customer', 94087),
	(25675, 738, '2013-09-18 09:20:00', 'Market at Sansome', 77, '2013-09-18 09:33:00', '2nd at South Park', 64, 371, 'Subscriber', 94080),
	(25676, 913, '2013-09-18 09:21:00', 'South Van Ness at Market', 66, '2013-09-18 09:36:00', 'Steuart at Market', 74, 490, 'Subscriber', 94117),
	(25677, 385, '2013-09-18 09:21:00', '5th at Howard', 57, '2013-09-18 09:27:00', 'Post at Kearney', 47, 355, 'Subscriber', 94107),
	(25678, 963, '2013-09-18 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 09:37:00', 'Davis at Jackson', 42, 411, 'Customer', NULL),
	(25679, 421, '2013-09-18 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94401),
	(25680, 240, '2013-09-18 09:24:00', '2nd at Townsend', 61, '2013-09-18 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(25681, 240, '2013-09-18 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 09:28:00', 'Clay at Battery', 41, 628, 'Subscriber', 94133),
	(25684, 263, '2013-09-18 09:25:00', 'Market at Sansome', 77, '2013-09-18 09:29:00', '2nd at Folsom', 62, 387, 'Subscriber', 94608),
	(25687, 263, '2013-09-18 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94111),
	(25688, 745, '2013-09-18 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:38:00', 'Market at Sansome', 77, 432, 'Subscriber', 95014),
	(25689, 1000, '2013-09-18 09:27:00', '2nd at South Park', 64, '2013-09-18 09:44:00', 'Embarcadero at Vallejo', 48, 486, 'Subscriber', 94602),
	(25690, 304, '2013-09-18 09:27:00', '5th at Howard', 57, '2013-09-18 09:32:00', 'Powell at Post (Union Square)', 71, 615, 'Customer', 10036),
	(25691, 364, '2013-09-18 09:28:00', 'Redwood City Caltrain Station', 22, '2013-09-18 09:34:00', 'San Mateo County Center', 23, 308, 'Subscriber', 94063),
	(25693, 192, '2013-09-18 09:28:00', '2nd at Townsend', 61, '2013-09-18 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(25694, 1117, '2013-09-18 09:28:00', 'South Van Ness at Market', 66, '2013-09-18 09:46:00', 'Commercial at Montgomery', 45, 275, 'Customer', 94118),
	(25696, 759, '2013-09-18 09:28:00', 'Beale at Market', 56, '2013-09-18 09:41:00', 'Market at 10th', 67, 611, 'Subscriber', 94703),
	(25700, 226, '2013-09-18 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:33:00', 'Clay at Battery', 41, 520, 'Subscriber', 94612),
	(25702, 568, '2013-09-18 09:30:00', 'Palo Alto Caltrain Station', 34, '2013-09-18 09:39:00', 'California Ave Caltrain Station', 36, 135, 'Subscriber', 94117),
	(25704, 322, '2013-09-18 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 09:37:00', '2nd at Folsom', 62, 272, 'Subscriber', 94501),
	(25705, 290, '2013-09-18 09:34:00', 'Beale at Market', 56, '2013-09-18 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Subscriber', 94618),
	(25706, 4136, '2013-09-18 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 10:44:00', 'Beale at Market', 56, 530, 'Subscriber', 94111),
	(25707, 447, '2013-09-18 09:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 09:43:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94507),
	(25708, 713, '2013-09-18 09:36:00', 'Beale at Market', 56, '2013-09-18 09:47:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94120),
	(25709, 478, '2013-09-18 09:36:00', 'Market at Sansome', 77, '2013-09-18 09:44:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94121),
	(25710, 351, '2013-09-18 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 09:41:00', 'Howard at 2nd', 63, 202, 'Subscriber', 94559),
	(25711, 451, '2013-09-18 09:36:00', 'Steuart at Market', 74, '2013-09-18 09:44:00', '2nd at Townsend', 61, 433, 'Subscriber', 94116),
	(25712, 262, '2013-09-18 09:37:00', 'Steuart at Market', 74, '2013-09-18 09:41:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94110),
	(25713, 306, '2013-09-18 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 09:42:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94111),
	(25714, 208, '2013-09-18 09:38:00', 'Post at Kearney', 47, '2013-09-18 09:41:00', 'Howard at 2nd', 63, 588, 'Subscriber', 94109),
	(25715, 570, '2013-09-18 09:38:00', 'Golden Gate at Polk', 59, '2013-09-18 09:48:00', '5th at Howard', 57, 391, 'Subscriber', 94123),
	(25716, 162, '2013-09-18 09:38:00', 'Steuart at Market', 74, '2013-09-18 09:41:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94110),
	(25717, 213, '2013-09-18 09:38:00', 'Steuart at Market', 74, '2013-09-18 09:42:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94112),
	(25718, 798, '2013-09-18 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 09:52:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94618),
	(25719, 279, '2013-09-18 09:40:00', 'Mountain View Caltrain Station', 28, '2013-09-18 09:44:00', 'Mountain View City Hall', 27, 79, 'Subscriber', 94107),
	(25720, 748, '2013-09-18 09:41:00', '2nd at Folsom', 62, '2013-09-18 09:53:00', '2nd at South Park', 64, 272, 'Subscriber', 94501),
	(25721, 561, '2013-09-18 09:42:00', 'Market at Sansome', 77, '2013-09-18 09:51:00', 'Market at 10th', 67, 501, 'Subscriber', 94133),
	(25722, 474, '2013-09-18 09:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 09:51:00', 'Civic Center BART (7th at Market)', 72, 441, 'Customer', 94103),
	(25723, 3716, '2013-09-18 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 10:45:00', 'Beale at Market', 56, 519, 'Subscriber', 94132),
	(25725, 223, '2013-09-18 09:45:00', '2nd at Townsend', 61, '2013-09-18 09:48:00', '2nd at Folsom', 62, 500, 'Subscriber', 94105),
	(25728, 641, '2013-09-18 09:45:00', 'Spear at Folsom', 49, '2013-09-18 09:56:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94105),
	(25729, 264, '2013-09-18 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:51:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94403),
	(25730, 581, '2013-09-18 09:47:00', 'Beale at Market', 56, '2013-09-18 09:57:00', '2nd at South Park', 64, 345, 'Subscriber', 94536),
	(25731, 730, '2013-09-18 09:47:00', 'Howard at 2nd', 63, '2013-09-18 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94105),
	(25732, 476, '2013-09-18 09:49:00', '2nd at Townsend', 61, '2013-09-18 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94107),
	(25734, 395, '2013-09-18 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 09:59:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94507),
	(25735, 222, '2013-09-18 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 09:57:00', 'Post at Kearney', 47, 270, 'Subscriber', 94610),
	(25736, 170, '2013-09-18 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 09:56:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94158),
	(25738, 610, '2013-09-18 09:53:00', 'South Van Ness at Market', 66, '2013-09-18 10:04:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94103),
	(25739, 2263, '2013-09-18 09:54:00', 'Steuart at Market', 74, '2013-09-18 10:32:00', 'Steuart at Market', 74, 606, 'Customer', NULL),
	(25740, 949, '2013-09-18 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 10:10:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 4930),
	(25741, 445, '2013-09-18 09:55:00', 'Beale at Market', 56, '2013-09-18 10:02:00', '2nd at Townsend', 61, 630, 'Subscriber', 94612),
	(25742, 583, '2013-09-18 09:58:00', 'Embarcadero at Sansome', 60, '2013-09-18 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94105),
	(25743, 1480, '2013-09-18 09:57:00', 'Market at 4th', 76, '2013-09-18 10:22:00', '2nd at Townsend', 61, 478, 'Subscriber', 94131),
	(25744, 172, '2013-09-18 09:58:00', 'Spear at Folsom', 49, '2013-09-18 10:00:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94105),
	(25745, 665, '2013-09-18 09:59:00', 'Steuart at Market', 74, '2013-09-18 10:10:00', '2nd at South Park', 64, 495, 'Subscriber', 94960),
	(25746, 204, '2013-09-18 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 10:04:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94158),
	(25747, 427, '2013-09-18 10:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 10:09:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94597),
	(25754, 353, '2013-09-18 10:05:00', 'Market at Sansome', 77, '2013-09-18 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 97209),
	(25758, 758, '2013-09-18 10:06:00', 'Davis at Jackson', 42, '2013-09-18 10:18:00', 'Davis at Jackson', 42, 379, 'Customer', NULL),
	(25759, 573, '2013-09-18 10:07:00', 'Powell at Post (Union Square)', 71, '2013-09-18 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94108),
	(25760, 468, '2013-09-18 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 10:16:00', '2nd at Folsom', 62, 393, 'Subscriber', 94107),
	(25761, 334, '2013-09-18 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 10:14:00', '5th at Howard', 57, 513, 'Subscriber', 94041),
	(25762, 815, '2013-09-18 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94041),
	(25763, 431, '2013-09-18 10:09:00', '2nd at Townsend', 61, '2013-09-18 10:17:00', 'Market at Sansome', 77, 282, 'Subscriber', 94107),
	(25764, 626, '2013-09-18 10:11:00', 'Market at Sansome', 77, '2013-09-18 10:22:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94704),
	(25765, 963, '2013-09-18 10:11:00', 'Market at 10th', 67, '2013-09-18 10:27:00', '2nd at Folsom', 62, 611, 'Customer', 94129),
	(25766, 671, '2013-09-18 10:11:00', 'San Francisco City Hall', 58, '2013-09-18 10:22:00', 'Post at Kearney', 47, 421, 'Subscriber', 94117),
	(25767, 372, '2013-09-18 10:12:00', '5th at Howard', 57, '2013-09-18 10:18:00', 'Howard at 2nd', 63, 415, 'Customer', 94107),
	(25769, 643, '2013-09-18 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 10:26:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94105),
	(25770, 317, '2013-09-18 10:15:00', 'Market at Sansome', 77, '2013-09-18 10:20:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94110),
	(25771, 430, '2013-09-18 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 10:23:00', 'Market at 4th', 76, 633, 'Subscriber', 94901),
	(25772, 268, '2013-09-18 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 10:22:00', 'Market at 4th', 76, 524, 'Customer', 94610),
	(25773, 456, '2013-09-18 10:20:00', 'South Van Ness at Market', 66, '2013-09-18 10:28:00', 'Market at 4th', 76, 560, 'Subscriber', 94117),
	(25774, 361, '2013-09-18 10:20:00', 'Commercial at Montgomery', 45, '2013-09-18 10:26:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94122),
	(25775, 1031, '2013-09-18 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 10:38:00', '2nd at Townsend', 61, 392, 'Customer', 95062),
	(25776, 547, '2013-09-18 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 10:35:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94107),
	(25777, 186, '2013-09-18 10:27:00', 'Palo Alto Caltrain Station', 34, '2013-09-18 10:30:00', 'Cowper at University', 37, 59, 'Subscriber', 94133),
	(25779, 557, '2013-09-18 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 10:39:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94114),
	(25780, 1441, '2013-09-18 10:30:00', 'South Van Ness at Market', 66, '2013-09-18 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Customer', NULL),
	(25783, 168, '2013-09-18 10:33:00', 'Market at 4th', 76, '2013-09-18 10:35:00', 'Market at Sansome', 77, 380, 'Subscriber', 94109),
	(25784, 128, '2013-09-18 10:33:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 10:35:00', 'San Salvador at 1st', 8, 41, 'Subscriber', 95112),
	(25785, 649, '2013-09-18 10:35:00', '5th at Howard', 57, '2013-09-18 10:46:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94611),
	(25786, 593, '2013-09-18 10:35:00', '5th at Howard', 57, '2013-09-18 10:45:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94945),
	(25787, 754, '2013-09-18 10:37:00', 'Beale at Market', 56, '2013-09-18 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94530),
	(25788, 296, '2013-09-18 10:37:00', '2nd at Folsom', 62, '2013-09-18 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Customer', NULL),
	(25789, 280, '2013-09-18 10:40:00', 'Mountain View Caltrain Station', 28, '2013-09-18 10:44:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94107),
	(25790, 220, '2013-09-18 10:40:00', '2nd at Folsom', 62, '2013-09-18 10:43:00', 'Market at Sansome', 77, 611, 'Subscriber', 94609),
	(25791, 735, '2013-09-18 10:41:00', 'Powell at Post (Union Square)', 71, '2013-09-18 10:54:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94108),
	(25792, 180, '2013-09-18 10:43:00', '2nd at South Park', 64, '2013-09-18 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 94705),
	(25794, 63, '2013-09-18 10:46:00', 'Beale at Market', 56, '2013-09-18 10:47:00', 'Beale at Market', 56, 519, 'Subscriber', 94132),
	(25795, 703, '2013-09-18 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 10:57:00', 'Steuart at Market', 74, 338, 'Subscriber', 94061),
	(25796, 311, '2013-09-18 10:47:00', 'Market at 4th', 76, '2013-09-18 10:52:00', '2nd at Folsom', 62, 384, 'Subscriber', 94117),
	(25797, 1033, '2013-09-18 10:47:00', 'Market at 4th', 76, '2013-09-18 11:04:00', 'Golden Gate at Polk', 59, 524, 'Customer', 11106),
	(25798, 121, '2013-09-18 10:47:00', 'Beale at Market', 56, '2013-09-18 10:49:00', 'Beale at Market', 56, 530, 'Subscriber', 94111),
	(25799, 827, '2013-09-18 10:47:00', 'Commercial at Montgomery', 45, '2013-09-18 11:01:00', 'Powell Street BART', 53, 275, 'Subscriber', 94111),
	(25801, 488, '2013-09-18 10:48:00', 'Golden Gate at Polk', 59, '2013-09-18 10:56:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94115),
	(25806, 90, '2013-09-18 10:50:00', 'Beale at Market', 56, '2013-09-18 10:51:00', 'Beale at Market', 56, 519, 'Subscriber', 94132),
	(25807, 388, '2013-09-18 10:50:00', 'Market at 4th', 76, '2013-09-18 10:56:00', 'Steuart at Market', 74, 532, 'Customer', 94108),
	(25808, 62, '2013-09-18 10:51:00', 'Beale at Market', 56, '2013-09-18 10:52:00', 'Beale at Market', 56, 530, 'Subscriber', 94111),
	(25812, 66, '2013-09-18 10:52:00', 'Beale at Market', 56, '2013-09-18 10:53:00', 'Beale at Market', 56, 530, 'Subscriber', 94111),
	(25814, 353, '2013-09-18 10:53:00', 'Post at Kearney', 47, '2013-09-18 10:59:00', '2nd at South Park', 64, 283, 'Subscriber', 94117),
	(25815, 6005, '2013-09-18 10:55:00', 'Park at Olive', 38, '2013-09-18 12:35:00', 'Park at Olive', 38, 680, 'Customer', 2035),
	(25816, 924, '2013-09-18 10:55:00', 'South Van Ness at Market', 66, '2013-09-18 11:10:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94111),
	(25818, 1279, '2013-09-18 10:59:00', 'South Van Ness at Market', 66, '2013-09-18 11:20:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 94920),
	(25819, 701, '2013-09-18 11:01:00', 'Powell Street BART', 53, '2013-09-18 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94111),
	(25820, 502, '2013-09-18 11:08:00', 'Beale at Market', 56, '2013-09-18 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94111),
	(25821, 344, '2013-09-18 11:08:00', 'Beale at Market', 56, '2013-09-18 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94132),
	(25822, 582, '2013-09-18 11:11:00', 'Powell Street BART', 53, '2013-09-18 11:20:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(25823, 768, '2013-09-18 11:12:00', 'Market at 4th', 76, '2013-09-18 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 20001),
	(25824, 601, '2013-09-18 11:12:00', 'Golden Gate at Polk', 59, '2013-09-18 11:22:00', 'Market at Sansome', 77, 269, 'Subscriber', 94109),
	(25825, 207, '2013-09-18 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 11:16:00', 'Davis at Jackson', 42, 275, 'Subscriber', 94111),
	(25826, 232, '2013-09-18 11:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 11:18:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94404),
	(25827, 189, '2013-09-18 11:15:00', 'San Jose City Hall', 10, '2013-09-18 11:18:00', 'SJSU 4th at San Carlos', 12, 236, 'Subscriber', 95112),
	(25829, 67, '2013-09-18 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94111),
	(25831, 79, '2013-09-18 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94111),
	(25834, 279, '2013-09-18 11:22:00', 'Market at 4th', 76, '2013-09-18 11:26:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Customer', 94610),
	(25835, 422, '2013-09-18 11:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 11:29:00', 'Post at Kearney', 47, 586, 'Subscriber', 94133),
	(25836, 446, '2013-09-18 11:24:00', 'Market at Sansome', 77, '2013-09-18 11:31:00', 'Powell Street BART', 53, 341, 'Subscriber', 94110),
	(25837, 562, '2013-09-18 11:25:00', 'South Van Ness at Market', 66, '2013-09-18 11:35:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94110),
	(25838, 376, '2013-09-18 11:26:00', '2nd at Townsend', 61, '2013-09-18 11:32:00', '2nd at Townsend', 61, 575, 'Customer', 94107),
	(25839, 892, '2013-09-18 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 11:41:00', 'San Francisco City Hall', 58, 557, 'Subscriber', 94132),
	(25840, 526, '2013-09-18 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 11:40:00', '2nd at Folsom', 62, 438, 'Subscriber', 94158),
	(25841, 1624, '2013-09-18 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:00:00', 'Market at 4th', 76, 285, 'Customer', 97209),
	(25842, 978, '2013-09-18 11:35:00', 'Howard at 2nd', 63, '2013-09-18 11:52:00', 'Golden Gate at Polk', 59, 415, 'Customer', NULL),
	(25843, 885, '2013-09-18 11:35:00', '2nd at Townsend', 61, '2013-09-18 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 94107),
	(25844, 873, '2013-09-18 11:36:00', '2nd at Townsend', 61, '2013-09-18 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 94107),
	(25845, 820, '2013-09-18 11:37:00', 'Powell Street BART', 53, '2013-09-18 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94601),
	(25846, 527, '2013-09-18 11:37:00', '2nd at Folsom', 62, '2013-09-18 11:46:00', 'Post at Kearney', 47, 384, 'Subscriber', 94115),
	(25847, 611, '2013-09-18 11:39:00', 'Townsend at 7th', 65, '2013-09-18 11:49:00', 'Market at 10th', 67, 399, 'Subscriber', 94133),
	(25848, 623, '2013-09-18 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 11:51:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(25849, 1053, '2013-09-18 11:41:00', '2nd at South Park', 64, '2013-09-18 11:58:00', 'Market at 10th', 67, 604, 'Subscriber', 94107),
	(25850, 383, '2013-09-18 11:41:00', 'Post at Kearney', 47, '2013-09-18 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94110),
	(25851, 213, '2013-09-18 11:42:00', 'Paseo de San Antonio', 7, '2013-09-18 11:46:00', 'MLK Library', 11, 645, 'Subscriber', 95112),
	(25852, 495, '2013-09-18 11:43:00', 'South Van Ness at Market', 66, '2013-09-18 11:51:00', '5th at Howard', 57, 446, 'Subscriber', 94103),
	(25853, 961, '2013-09-18 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94105),
	(25854, 984, '2013-09-18 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94105),
	(25855, 320, '2013-09-18 11:44:00', 'Steuart at Market', 74, '2013-09-18 11:49:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94107),
	(25856, 239, '2013-09-18 11:44:00', '2nd at South Park', 64, '2013-09-18 11:48:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94552),
	(25857, 520, '2013-09-18 11:45:00', 'Embarcadero at Folsom', 51, '2013-09-18 11:53:00', '5th at Howard', 57, 593, 'Subscriber', 94612),
	(25858, 999, '2013-09-18 11:45:00', 'Townsend at 7th', 65, '2013-09-18 12:02:00', 'Market at Sansome', 77, 320, 'Subscriber', 94086),
	(25859, 939, '2013-09-18 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:01:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 19147),
	(25860, 330, '2013-09-18 11:47:00', 'Howard at 2nd', 63, '2013-09-18 11:52:00', 'Steuart at Market', 74, 588, 'Subscriber', 94110),
	(25861, 837, '2013-09-18 11:48:00', 'Embarcadero at Bryant', 54, '2013-09-18 12:01:00', 'Market at Sansome', 77, 343, 'Subscriber', 94087),
	(25862, 1601, '2013-09-18 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 12:17:00', '2nd at Townsend', 61, 373, 'Customer', NULL),
	(25863, 578, '2013-09-18 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:00:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 19046),
	(25864, 429, '2013-09-18 11:51:00', 'Powell Street BART', 53, '2013-09-18 11:58:00', 'Market at 10th', 67, 623, 'Subscriber', 94108),
	(25865, 326, '2013-09-18 11:52:00', 'Redwood City Caltrain Station', 22, '2013-09-18 11:58:00', 'Redwood City Medical Center', 26, 307, 'Subscriber', 94041),
	(25868, 650, '2013-09-18 11:54:00', 'Powell at Post (Union Square)', 71, '2013-09-18 12:05:00', 'Beale at Market', 56, 424, 'Subscriber', 94109),
	(25869, 581, '2013-09-18 11:56:00', 'San Jose City Hall', 10, '2013-09-18 12:06:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94502),
	(25870, 724, '2013-09-18 11:58:00', '2nd at South Park', 64, '2013-09-18 12:11:00', 'Steuart at Market', 74, 289, 'Customer', 94107),
	(25871, 896, '2013-09-18 11:58:00', 'Powell Street BART', 53, '2013-09-18 12:13:00', 'Golden Gate at Polk', 59, 427, 'Subscriber', 94610),
	(25872, 303, '2013-09-18 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:04:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94123),
	(25873, 729, '2013-09-18 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 12:11:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94105),
	(25874, 28141, '2013-09-18 12:04:00', 'Powell at Post (Union Square)', 71, '2013-09-18 19:53:00', 'Market at 4th', 76, 615, 'Customer', NULL),
	(25875, 468, '2013-09-18 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:12:00', 'Post at Kearney', 47, 586, 'Subscriber', 94110),
	(25876, 515, '2013-09-18 12:05:00', '5th at Howard', 57, '2013-09-18 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94612),
	(25877, 283, '2013-09-18 12:07:00', 'San Francisco City Hall', 58, '2013-09-18 12:12:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94121),
	(25878, 755, '2013-09-18 12:07:00', 'San Jose City Hall', 10, '2013-09-18 12:20:00', 'MLK Library', 11, 639, 'Subscriber', 95112),
	(25879, 462, '2013-09-18 12:09:00', 'Townsend at 7th', 65, '2013-09-18 12:17:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94608),
	(25880, 470, '2013-09-18 12:10:00', 'Market at 4th', 76, '2013-09-18 12:17:00', '2nd at South Park', 64, 285, 'Subscriber', 94107),
	(25881, 361, '2013-09-18 12:10:00', '2nd at Townsend', 61, '2013-09-18 12:16:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94107),
	(25882, 420, '2013-09-18 12:11:00', 'Steuart at Market', 74, '2013-09-18 12:18:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94111),
	(25884, 695, '2013-09-18 12:11:00', 'Howard at 2nd', 63, '2013-09-18 12:23:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94619),
	(25886, 171, '2013-09-18 12:12:00', '2nd at Folsom', 62, '2013-09-18 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94608),
	(25888, 350, '2013-09-18 12:14:00', 'Market at Sansome', 77, '2013-09-18 12:20:00', 'Powell Street BART', 53, 282, 'Subscriber', 94109),
	(25890, 734, '2013-09-18 12:15:00', '5th at Howard', 57, '2013-09-18 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94105),
	(25891, 358, '2013-09-18 12:17:00', 'Market at 4th', 76, '2013-09-18 12:23:00', 'Market at Sansome', 77, 443, 'Subscriber', 94901),
	(25894, 540, '2013-09-18 12:18:00', 'Clay at Battery', 41, '2013-09-18 12:27:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 94111),
	(25895, 526, '2013-09-18 12:18:00', 'Clay at Battery', 41, '2013-09-18 12:27:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 94111),
	(25896, 488, '2013-09-18 12:18:00', 'South Van Ness at Market', 66, '2013-09-18 12:27:00', 'Market at 4th', 76, 612, 'Subscriber', 94609),
	(25897, 952, '2013-09-18 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94903),
	(25898, 366, '2013-09-18 12:19:00', 'Davis at Jackson', 42, '2013-09-18 12:25:00', 'Market at Sansome', 77, 379, 'Subscriber', 94111),
	(25900, 1305, '2013-09-18 12:19:00', '2nd at Townsend', 61, '2013-09-18 12:41:00', 'Embarcadero at Vallejo', 48, 373, 'Customer', NULL),
	(25902, 499, '2013-09-18 12:20:00', 'Townsend at 7th', 65, '2013-09-18 12:29:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94041),
	(25906, 555, '2013-09-18 12:21:00', 'Market at Sansome', 77, '2013-09-18 12:31:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94107),
	(25907, 247, '2013-09-18 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 12:27:00', '2nd at Townsend', 61, 594, 'Subscriber', 94102),
	(25908, 112, '2013-09-18 12:23:00', '2nd at Townsend', 61, '2013-09-18 12:25:00', '2nd at South Park', 64, 478, 'Subscriber', 94606),
	(25909, 596, '2013-09-18 12:23:00', '2nd at South Park', 64, '2013-09-18 12:33:00', 'Post at Kearney', 47, 317, 'Customer', 94904),
	(25910, 944, '2013-09-18 12:23:00', 'Golden Gate at Polk', 59, '2013-09-18 12:39:00', 'Washington at Kearney', 46, 360, 'Customer', 94127),
	(25911, 407, '2013-09-18 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 12:30:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94114),
	(25912, 1393, '2013-09-18 12:24:00', 'Embarcadero at Vallejo', 48, '2013-09-18 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Customer', NULL),
	(25913, 594, '2013-09-18 12:25:00', 'Embarcadero at Bryant', 54, '2013-09-18 12:35:00', 'Embarcadero at Sansome', 60, 466, 'Customer', NULL),
	(25915, 403, '2013-09-18 12:27:00', 'Arena Green / SAP Center', 14, '2013-09-18 12:34:00', 'San Pedro Square', 6, 34, 'Subscriber', 94301),
	(25916, 349, '2013-09-18 12:27:00', 'Embarcadero at Bryant', 54, '2013-09-18 12:33:00', 'Steuart at Market', 74, 532, 'Subscriber', 94107),
	(25917, 287, '2013-09-18 12:28:00', 'Powell Street BART', 53, '2013-09-18 12:32:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94103),
	(25918, 267, '2013-09-18 12:28:00', 'Powell Street BART', 53, '2013-09-18 12:32:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94109),
	(25919, 1533, '2013-09-18 12:28:00', 'Townsend at 7th', 65, '2013-09-18 12:54:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94804),
	(25920, 219, '2013-09-18 12:29:00', 'Market at 4th', 76, '2013-09-18 12:33:00', 'Market at Sansome', 77, 363, 'Subscriber', 94114),
	(25922, 503, '2013-09-18 12:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 12:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94610),
	(25923, 511, '2013-09-18 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:40:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94127),
	(25924, 407, '2013-09-18 12:32:00', '2nd at South Park', 64, '2013-09-18 12:39:00', 'Beale at Market', 56, 285, 'Customer', 94107),
	(25925, 422, '2013-09-18 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:39:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94105),
	(25926, 495, '2013-09-18 12:33:00', 'Powell at Post (Union Square)', 71, '2013-09-18 12:41:00', 'Steuart at Market', 74, 483, 'Subscriber', 94109),
	(25927, 742, '2013-09-18 12:33:00', 'Embarcadero at Bryant', 54, '2013-09-18 12:45:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 94597),
	(25928, 444, '2013-09-18 12:33:00', '2nd at South Park', 64, '2013-09-18 12:41:00', 'Townsend at 7th', 65, 478, 'Customer', 94129),
	(25929, 375, '2013-09-18 12:33:00', 'Commercial at Montgomery', 45, '2013-09-18 12:40:00', 'Market at Sansome', 77, 624, 'Subscriber', 94133),
	(25930, 1735, '2013-09-18 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94941),
	(25933, 354, '2013-09-18 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 12:42:00', 'Powell Street BART', 53, 481, 'Subscriber', 94601),
	(25934, 2029, '2013-09-18 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 13:11:00', 'Embarcadero at Bryant', 54, 420, 'Customer', 3083),
	(25936, 287, '2013-09-18 12:39:00', 'Market at 4th', 76, '2013-09-18 12:43:00', 'Washington at Kearney', 46, 509, 'Subscriber', 94062),
	(25937, 254, '2013-09-18 12:39:00', 'Clay at Battery', 41, '2013-09-18 12:43:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94105),
	(25938, 614, '2013-09-18 12:39:00', 'Market at 4th', 76, '2013-09-18 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 2420),
	(25939, 1842, '2013-09-18 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 13:11:00', 'Embarcadero at Bryant', 54, 348, 'Customer', 3083),
	(25940, 6700, '2013-09-18 12:42:00', 'Clay at Battery', 41, '2013-09-18 14:33:00', 'Clay at Battery', 41, 589, 'Customer', 94131),
	(25941, 857, '2013-09-18 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:57:00', '2nd at Townsend', 61, 634, 'Customer', 94107),
	(25942, 819, '2013-09-18 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 12:56:00', '2nd at Townsend', 61, 559, 'Customer', 94107),
	(25943, 342, '2013-09-18 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 12:49:00', 'Market at 4th', 76, 435, 'Subscriber', 94704),
	(25944, 307, '2013-09-18 12:44:00', 'Embarcadero at Vallejo', 48, '2013-09-18 12:49:00', 'Embarcadero at Sansome', 60, 373, 'Customer', NULL),
	(25945, 331, '2013-09-18 12:44:00', 'Commercial at Montgomery', 45, '2013-09-18 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94123),
	(25946, 329, '2013-09-18 12:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 12:49:00', 'Market at 4th', 76, 534, 'Subscriber', 94103),
	(25947, 312, '2013-09-18 12:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 12:49:00', 'Market at 4th', 76, 622, 'Subscriber', 94109),
	(25948, 101, '2013-09-18 12:44:00', '2nd at Townsend', 61, '2013-09-18 12:46:00', '2nd at South Park', 64, 494, 'Subscriber', 94708),
	(25949, 502, '2013-09-18 12:44:00', 'Commercial at Montgomery', 45, '2013-09-18 12:53:00', 'Market at Sansome', 77, 593, 'Subscriber', 94110),
	(25950, 242, '2013-09-18 12:44:00', 'Powell Street BART', 53, '2013-09-18 12:48:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94121),
	(25951, 6544, '2013-09-18 12:44:00', 'Clay at Battery', 41, '2013-09-18 14:33:00', 'Clay at Battery', 41, 520, 'Customer', 94117),
	(25956, 300, '2013-09-18 12:47:00', 'Embarcadero at Bryant', 54, '2013-09-18 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94404),
	(25957, 612, '2013-09-18 12:48:00', 'Beale at Market', 56, '2013-09-18 12:58:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94105),
	(25958, 909, '2013-09-18 12:49:00', 'South Van Ness at Market', 66, '2013-09-18 13:04:00', 'Clay at Battery', 41, 567, 'Subscriber', 94117),
	(25959, 643, '2013-09-18 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 13:00:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94110),
	(25960, 410, '2013-09-18 12:49:00', 'Golden Gate at Polk', 59, '2013-09-18 12:56:00', '5th at Howard', 57, 535, 'Subscriber', 94109),
	(25961, 1001, '2013-09-18 12:51:00', 'Steuart at Market', 74, '2013-09-18 13:07:00', 'Civic Center BART (7th at Market)', 72, 291, 'Customer', 94118),
	(25962, 1382, '2013-09-18 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 13:15:00', 'Embarcadero at Vallejo', 48, 482, 'Customer', 95109),
	(25963, 77, '2013-09-18 12:52:00', '2nd at South Park', 64, '2013-09-18 12:54:00', '2nd at Townsend', 61, 345, 'Subscriber', 94606),
	(25964, 138, '2013-09-18 12:54:00', '2nd at South Park', 64, '2013-09-18 12:56:00', '2nd at Townsend', 61, 494, 'Subscriber', 94708),
	(25965, 1361, '2013-09-18 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 13:17:00', 'Embarcadero at Vallejo', 48, 273, 'Customer', 94114),
	(25966, 231, '2013-09-18 12:54:00', 'San Pedro Square', 6, '2013-09-18 12:58:00', 'Arena Green / SAP Center', 14, 34, 'Subscriber', 94301),
	(25968, 626, '2013-09-18 12:55:00', 'Townsend at 7th', 65, '2013-09-18 13:05:00', '2nd at Folsom', 62, 441, 'Subscriber', 94107),
	(25969, 694, '2013-09-18 12:55:00', 'Market at 10th', 67, '2013-09-18 13:07:00', 'Powell Street BART', 53, 604, 'Subscriber', 94549),
	(25970, 377, '2013-09-18 12:56:00', 'Market at Sansome', 77, '2013-09-18 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94109),
	(25974, 788, '2013-09-18 12:59:00', 'Embarcadero at Sansome', 60, '2013-09-18 13:12:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Customer', 55113),
	(25975, 791, '2013-09-18 12:59:00', '2nd at Townsend', 61, '2013-09-18 13:13:00', 'Embarcadero at Vallejo', 48, 559, 'Customer', 94941),
	(25978, 369, '2013-09-18 13:02:00', 'Powell Street BART', 53, '2013-09-18 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94109),
	(25979, 1021, '2013-09-18 13:02:00', 'Market at Sansome', 77, '2013-09-18 13:19:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', 94118),
	(25980, 474, '2013-09-18 13:03:00', 'Market at 4th', 76, '2013-09-18 13:11:00', 'Market at 10th', 67, 622, 'Subscriber', 94609),
	(25981, 558, '2013-09-18 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 13:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94903),
	(25983, 974, '2013-09-18 13:06:00', 'Clay at Battery', 41, '2013-09-18 13:22:00', 'Embarcadero at Vallejo', 48, 628, 'Customer', 94115),
	(25984, 948, '2013-09-18 13:06:00', 'Clay at Battery', 41, '2013-09-18 13:22:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94117),
	(25985, 355, '2013-09-18 13:09:00', 'Market at Sansome', 77, '2013-09-18 13:15:00', '2nd at Folsom', 62, 380, 'Subscriber', 94115),
	(25986, 540, '2013-09-18 13:10:00', 'Howard at 2nd', 63, '2013-09-18 13:19:00', 'Steuart at Market', 74, 464, 'Subscriber', 94111),
	(25987, 278, '2013-09-18 13:10:00', 'Steuart at Market', 74, '2013-09-18 13:15:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94109),
	(25988, 313, '2013-09-18 13:12:00', 'Washington at Kearney', 46, '2013-09-18 13:17:00', 'Clay at Battery', 41, 605, 'Subscriber', 94133),
	(25989, 437, '2013-09-18 13:12:00', '2nd at South Park', 64, '2013-09-18 13:20:00', 'Post at Kearney', 47, 631, 'Subscriber', 94117),
	(25990, 2451, '2013-09-18 13:13:00', 'Powell at Post (Union Square)', 71, '2013-09-18 13:53:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94066),
	(25991, 473, '2013-09-18 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94133),
	(25992, 208, '2013-09-18 13:13:00', 'Steuart at Market', 74, '2013-09-18 13:17:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94111),
	(25994, 526, '2013-09-18 13:16:00', 'Powell Street BART', 53, '2013-09-18 13:25:00', 'Beale at Market', 56, 604, 'Subscriber', 94704),
	(25997, 416, '2013-09-18 13:18:00', 'Market at 4th', 76, '2013-09-18 13:25:00', '2nd at Folsom', 62, 435, 'Customer', 94122),
	(25998, 1523, '2013-09-18 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 13:44:00', 'Market at 10th', 67, 416, 'Customer', 2420),
	(26000, 1969, '2013-09-18 13:20:00', 'Embarcadero at Folsom', 51, '2013-09-18 13:53:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 94127),
	(26001, 281, '2013-09-18 13:20:00', 'Embarcadero at Folsom', 51, '2013-09-18 13:24:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94110),
	(26002, 1447, '2013-09-18 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94127),
	(26003, 236, '2013-09-18 13:20:00', '2nd at Townsend', 61, '2013-09-18 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94107),
	(26005, 931, '2013-09-18 13:21:00', 'Embarcadero at Folsom', 51, '2013-09-18 13:36:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94404),
	(26006, 4963, '2013-09-18 13:21:00', 'Howard at 2nd', 63, '2013-09-18 14:43:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94070),
	(26007, 939, '2013-09-18 13:21:00', 'San Jose City Hall', 10, '2013-09-18 13:36:00', 'MLK Library', 11, 686, 'Subscriber', 94041),
	(26008, 319, '2013-09-18 13:21:00', 'Howard at 2nd', 63, '2013-09-18 13:26:00', 'Beale at Market', 56, 556, 'Subscriber', 94559),
	(26009, 526, '2013-09-18 13:22:00', 'Beale at Market', 56, '2013-09-18 13:31:00', '2nd at South Park', 64, 279, 'Customer', 94107),
	(26010, 839, '2013-09-18 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 13:36:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94107),
	(26011, 1141, '2013-09-18 13:23:00', 'Embarcadero at Bryant', 54, '2013-09-18 13:42:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94105),
	(26012, 312, '2013-09-18 13:23:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 13:28:00', 'San Jose City Hall', 10, 187, 'Subscriber', 95126),
	(26013, 1827, '2013-09-18 13:23:00', 'Spear at Folsom', 49, '2013-09-18 13:54:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(26014, 5672, '2013-09-18 13:23:00', '2nd at Townsend', 61, '2013-09-18 14:58:00', 'Howard at 2nd', 63, 392, 'Customer', 66208),
	(26016, 242, '2013-09-18 13:24:00', 'Townsend at 7th', 65, '2013-09-18 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(26018, 670, '2013-09-18 13:25:00', 'Market at 4th', 76, '2013-09-18 13:36:00', 'South Van Ness at Market', 66, 612, 'Subscriber', 94609),
	(26019, 689, '2013-09-18 13:25:00', 'Market at 4th', 76, '2013-09-18 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(26020, 603, '2013-09-18 13:27:00', 'Powell Street BART', 53, '2013-09-18 13:37:00', 'Steuart at Market', 74, 422, 'Customer', 94118),
	(26021, 506, '2013-09-18 13:29:00', 'Townsend at 7th', 65, '2013-09-18 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(26022, 272, '2013-09-18 13:29:00', 'Post at Kearney', 47, '2013-09-18 13:33:00', '2nd at Folsom', 62, 586, 'Subscriber', 94118),
	(26023, 1619, '2013-09-18 13:30:00', '2nd at Townsend', 61, '2013-09-18 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Customer', 34220),
	(26024, 438, '2013-09-18 13:30:00', 'Commercial at Montgomery', 45, '2013-09-18 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94111),
	(26026, 489, '2013-09-18 13:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 13:41:00', '5th at Howard', 57, 329, 'Subscriber', 94107),
	(26027, 309, '2013-09-18 13:33:00', 'Commercial at Montgomery', 45, '2013-09-18 13:38:00', 'Market at 4th', 76, 391, 'Subscriber', 94062),
	(26028, 752, '2013-09-18 13:33:00', 'Powell at Post (Union Square)', 71, '2013-09-18 13:46:00', 'Clay at Battery', 41, 591, 'Subscriber', 95015),
	(26030, 856, '2013-09-18 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94105),
	(26031, 280, '2013-09-18 13:37:00', 'Market at Sansome', 77, '2013-09-18 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 9470),
	(26032, 1071, '2013-09-18 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 13:56:00', 'Market at 4th', 76, 558, 'Customer', NULL),
	(26033, 265, '2013-09-18 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94133),
	(26034, 759, '2013-09-18 13:39:00', '2nd at South Park', 64, '2013-09-18 13:52:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(26035, 629, '2013-09-18 13:40:00', 'Commercial at Montgomery', 45, '2013-09-18 13:50:00', 'Powell at Post (Union Square)', 71, 516, 'Customer', 94116),
	(26036, 225, '2013-09-18 13:41:00', 'Howard at 2nd', 63, '2013-09-18 13:44:00', '2nd at South Park', 64, 202, 'Subscriber', 94552),
	(26037, 173, '2013-09-18 13:41:00', '2nd at Townsend', 61, '2013-09-18 13:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94102),
	(26038, 361, '2013-09-18 13:41:00', 'Howard at 2nd', 63, '2013-09-18 13:47:00', 'Clay at Battery', 41, 361, 'Subscriber', 94105),
	(26043, 743, '2013-09-18 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 13:56:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94070),
	(26044, 753, '2013-09-18 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94127),
	(26045, 285, '2013-09-18 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 13:50:00', 'Post at Kearney', 47, 405, 'Subscriber', 95125),
	(26046, 409, '2013-09-18 13:46:00', 'Embarcadero at Vallejo', 48, '2013-09-18 13:53:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94070),
	(26047, 847, '2013-09-18 13:46:00', 'South Van Ness at Market', 66, '2013-09-18 14:00:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94611),
	(26048, 308, '2013-09-18 13:48:00', 'Spear at Folsom', 49, '2013-09-18 13:53:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94105),
	(26049, 308, '2013-09-18 13:48:00', 'Spear at Folsom', 49, '2013-09-18 13:53:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94105),
	(26050, 256, '2013-09-18 13:49:00', 'Clay at Battery', 41, '2013-09-18 13:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94115),
	(26053, 490, '2013-09-18 13:51:00', 'Embarcadero at Sansome', 60, '2013-09-18 13:59:00', 'Market at Sansome', 77, 397, 'Subscriber', 94107),
	(26056, 587, '2013-09-18 13:53:00', 'Powell Street BART', 53, '2013-09-18 14:03:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94549),
	(26057, 371, '2013-09-18 13:55:00', 'Market at Sansome', 77, '2013-09-18 14:01:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(26058, 4652, '2013-09-18 13:55:00', '2nd at Townsend', 61, '2013-09-18 15:12:00', 'Market at 4th', 76, 494, 'Customer', 48127),
	(26059, 932, '2013-09-18 13:55:00', 'Mountain View Caltrain Station', 28, '2013-09-18 14:11:00', 'San Antonio Caltrain Station', 29, 157, 'Customer', 94040),
	(26060, 336, '2013-09-18 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 14:01:00', 'Townsend at 7th', 65, 489, 'Customer', 48638),
	(26061, 428, '2013-09-18 13:56:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Customer', 94118),
	(26063, 528, '2013-09-18 13:58:00', 'Clay at Battery', 41, '2013-09-18 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Customer', 10014),
	(26064, 527, '2013-09-18 13:58:00', 'Clay at Battery', 41, '2013-09-18 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Customer', 10014),
	(26067, 450, '2013-09-18 13:59:00', 'Steuart at Market', 74, '2013-09-18 14:06:00', 'Market at Sansome', 77, 310, 'Subscriber', 94105),
	(26068, 192, '2013-09-18 13:59:00', 'San Mateo County Center', 23, '2013-09-18 14:03:00', 'Redwood City Caltrain Station', 22, 122, 'Subscriber', 94063),
	(26069, 805, '2013-09-18 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 14:14:00', 'Embarcadero at Vallejo', 48, 611, 'Customer', 94925),
	(26070, 500, '2013-09-18 14:01:00', 'Commercial at Montgomery', 45, '2013-09-18 14:10:00', '5th at Howard', 57, 412, 'Customer', 94114),
	(26071, 329, '2013-09-18 14:02:00', 'Embarcadero at Vallejo', 48, '2013-09-18 14:07:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94127),
	(26072, 293, '2013-09-18 14:02:00', 'Davis at Jackson', 42, '2013-09-18 14:07:00', 'Steuart at Market', 74, 411, 'Subscriber', 94111),
	(26074, 311, '2013-09-18 14:04:00', 'MLK Library', 11, '2013-09-18 14:10:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95109),
	(26075, 15088, '2013-09-18 14:06:00', 'Embarcadero at Bryant', 54, '2013-09-18 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 3083),
	(26077, 285, '2013-09-18 14:07:00', 'Embarcadero at Vallejo', 48, '2013-09-18 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 94619),
	(26078, 12315, '2013-09-18 14:08:00', 'Embarcadero at Bryant', 54, '2013-09-18 17:33:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94402),
	(26079, 726, '2013-09-18 14:08:00', 'San Francisco City Hall', 58, '2013-09-18 14:20:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94608),
	(26080, 656, '2013-09-18 14:08:00', 'Townsend at 7th', 65, '2013-09-18 14:19:00', 'Market at 10th', 67, 478, 'Customer', 94129),
	(26081, 12294, '2013-09-18 14:08:00', 'Embarcadero at Bryant', 54, '2013-09-18 17:33:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94402),
	(26082, 181, '2013-09-18 14:08:00', 'San Francisco City Hall', 58, '2013-09-18 14:11:00', 'Golden Gate at Polk', 59, 555, 'Subscriber', 94118),
	(26083, 182, '2013-09-18 14:10:00', '2nd at Folsom', 62, '2013-09-18 14:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94117),
	(26084, 2094, '2013-09-18 14:10:00', 'Beale at Market', 56, '2013-09-18 14:45:00', 'Beale at Market', 56, 556, 'Customer', 94502),
	(26086, 960, '2013-09-18 14:12:00', 'Embarcadero at Vallejo', 48, '2013-09-18 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95110),
	(26087, 336, '2013-09-18 14:13:00', 'Spear at Folsom', 49, '2013-09-18 14:19:00', '2nd at South Park', 64, 636, 'Subscriber', 94105),
	(26088, 625, '2013-09-18 14:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 14:24:00', 'Market at 4th', 76, 348, 'Subscriber', 94109),
	(26089, 599, '2013-09-18 14:15:00', 'Powell Street BART', 53, '2013-09-18 14:25:00', 'Beale at Market', 56, 546, 'Subscriber', 94107),
	(26090, 310, '2013-09-18 14:17:00', 'Redwood City Caltrain Station', 22, '2013-09-18 14:22:00', 'San Mateo County Center', 23, 699, 'Subscriber', 94063),
	(26091, 275, '2013-09-18 14:22:00', 'San Jose City Hall', 10, '2013-09-18 14:27:00', 'Paseo de San Antonio', 7, 655, 'Subscriber', 95112),
	(26092, 708, '2013-09-18 14:23:00', '5th at Howard', 57, '2013-09-18 14:35:00', 'Golden Gate at Polk', 59, 412, 'Subscriber', 94109),
	(26093, 361, '2013-09-18 14:24:00', 'Beale at Market', 56, '2013-09-18 14:30:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94105),
	(26094, 620, '2013-09-18 14:28:00', 'MLK Library', 11, '2013-09-18 14:38:00', 'San Pedro Square', 6, 686, 'Customer', 94587),
	(26095, 920, '2013-09-18 14:28:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Customer', 94114),
	(26096, 308, '2013-09-18 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 14:34:00', '2nd at South Park', 64, 395, 'Subscriber', 94952),
	(26097, 626, '2013-09-18 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 19147),
	(26098, 8708, '2013-09-18 14:28:00', 'Palo Alto Caltrain Station', 34, '2013-09-18 16:54:00', 'Redwood City Caltrain Station', 22, 241, 'Customer', 51501),
	(26099, 586, '2013-09-18 14:30:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 19046),
	(26100, 548, '2013-09-18 14:30:00', '2nd at South Park', 64, '2013-09-18 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 202, 'Subscriber', 94107),
	(26101, 449, '2013-09-18 14:31:00', 'MLK Library', 11, '2013-09-18 14:38:00', 'San Pedro Square', 6, 609, 'Customer', NULL),
	(26102, 1690, '2013-09-18 14:31:00', 'Embarcadero at Sansome', 60, '2013-09-18 15:00:00', 'Davis at Jackson', 42, 554, 'Customer', NULL),
	(26103, 1458, '2013-09-18 14:32:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:56:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', NULL),
	(26104, 665, '2013-09-18 14:33:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:44:00', 'Spear at Folsom', 49, 515, 'Customer', 94127),
	(26106, 347, '2013-09-18 14:34:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:40:00', 'Commercial at Montgomery', 45, 328, 'Customer', 94111),
	(26107, 331, '2013-09-18 14:34:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:40:00', 'Commercial at Montgomery', 45, 480, 'Customer', 94111),
	(26109, 333, '2013-09-18 14:36:00', 'Powell Street BART', 53, '2013-09-18 14:41:00', 'Civic Center BART (7th at Market)', 72, 533, 'Customer', 94015),
	(26110, 166, '2013-09-18 14:36:00', 'Paseo de San Antonio', 7, '2013-09-18 14:39:00', 'MLK Library', 11, 178, 'Subscriber', 95112),
	(26111, 1145, '2013-09-18 14:36:00', 'Embarcadero at Folsom', 51, '2013-09-18 14:55:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94611),
	(26112, 730, '2013-09-18 14:38:00', 'Market at 4th', 76, '2013-09-18 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94109),
	(26114, 474, '2013-09-18 14:40:00', 'Powell at Post (Union Square)', 71, '2013-09-18 14:48:00', 'Commercial at Montgomery', 45, 516, 'Customer', 94116),
	(26115, 563, '2013-09-18 14:40:00', '2nd at Townsend', 61, '2013-09-18 14:49:00', 'Steuart at Market', 74, 447, 'Subscriber', 94549),
	(26117, 206, '2013-09-18 14:40:00', 'Townsend at 7th', 65, '2013-09-18 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94403),
	(26118, 1008, '2013-09-18 14:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 14:58:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94611),
	(26119, 623, '2013-09-18 14:42:00', 'Embarcadero at Sansome', 60, '2013-09-18 14:52:00', 'Embarcadero at Bryant', 54, 344, 'Customer', NULL),
	(26120, 407, '2013-09-18 14:43:00', 'Spear at Folsom', 49, '2013-09-18 14:49:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94131),
	(26121, 444, '2013-09-18 14:43:00', 'Steuart at Market', 74, '2013-09-18 14:51:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94105),
	(26124, 753, '2013-09-18 14:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 14:57:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94066),
	(26125, 423, '2013-09-18 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94401),
	(26126, 535, '2013-09-18 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 15:02:00', 'Powell Street BART', 53, 594, 'Subscriber', 94102),
	(26128, 301, '2013-09-18 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 15:00:00', '2nd at Folsom', 62, 389, 'Subscriber', 94117),
	(26130, 1160, '2013-09-18 15:00:00', 'Embarcadero at Sansome', 60, '2013-09-18 15:19:00', 'Market at 10th', 67, 265, 'Subscriber', 94117),
	(26131, 247, '2013-09-18 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 15:04:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94403),
	(26132, 616, '2013-09-18 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 15:10:00', 'Embarcadero at Vallejo', 48, 625, 'Customer', 94131),
	(26133, 417, '2013-09-18 15:00:00', 'Embarcadero at Sansome', 60, '2013-09-18 15:07:00', 'Clay at Battery', 41, 518, 'Customer', 94115),
	(26134, 1970, '2013-09-18 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Customer', 9407),
	(26135, 773, '2013-09-18 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 15:13:00', 'Embarcadero at Vallejo', 48, 519, 'Customer', 94131),
	(26136, 657, '2013-09-18 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 15:11:00', 'Market at 4th', 76, 391, 'Subscriber', 94109),
	(26137, 434, '2013-09-18 15:02:00', '5th at Howard', 57, '2013-09-18 15:10:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94105),
	(26138, 11085, '2013-09-18 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Customer', NULL),
	(26139, 496, '2013-09-18 15:04:00', 'Washington at Kearney', 46, '2013-09-18 15:12:00', 'Market at Sansome', 77, 440, 'Subscriber', 94120),
	(26141, 368, '2013-09-18 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 15:10:00', 'Market at Sansome', 77, 352, 'Customer', 9470),
	(26142, 640, '2013-09-18 15:04:00', 'Embarcadero at Vallejo', 48, '2013-09-18 15:15:00', '2nd at Townsend', 61, 456, 'Customer', 94941),
	(26143, 4868, '2013-09-18 15:05:00', 'Market at 10th', 67, '2013-09-18 16:27:00', 'Market at 10th', 67, 416, 'Customer', NULL),
	(26146, 480, '2013-09-18 15:03:00', 'South Van Ness at Market', 66, '2013-09-18 15:11:00', 'Market at 4th', 76, 407, 'Subscriber', 94597),
	(26147, 830, '2013-09-18 15:09:00', 'Embarcadero at Sansome', 60, '2013-09-18 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Customer', 95109),
	(26148, 622, '2013-09-18 15:12:00', 'Embarcadero at Vallejo', 48, '2013-09-18 15:22:00', 'Howard at 2nd', 63, 487, 'Customer', 94105),
	(26150, 1733, '2013-09-18 15:12:00', '2nd at South Park', 64, '2013-09-18 15:41:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(26151, 583, '2013-09-18 15:12:00', 'Townsend at 7th', 65, '2013-09-18 15:22:00', 'Golden Gate at Polk', 59, 390, 'Subscriber', 94115),
	(26152, 1429, '2013-09-18 15:16:00', 'Embarcadero at Vallejo', 48, '2013-09-18 15:40:00', 'Howard at 2nd', 63, 582, 'Customer', 94105),
	(26153, 1250, '2013-09-18 15:16:00', 'Embarcadero at Vallejo', 48, '2013-09-18 15:37:00', 'Market at Sansome', 77, 280, 'Customer', 94105),
	(26155, 970, '2013-09-18 15:19:00', 'Embarcadero at Vallejo', 48, '2013-09-18 15:35:00', 'Market at Sansome', 77, 628, 'Customer', 94121),
	(26156, 634, '2013-09-18 15:21:00', 'Paseo de San Antonio', 7, '2013-09-18 15:32:00', 'SJSU 4th at San Carlos', 12, 102, 'Subscriber', 95112),
	(26157, 1142, '2013-09-18 15:21:00', 'Market at 4th', 76, '2013-09-18 15:40:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94109),
	(26158, 623, '2013-09-18 15:21:00', '2nd at South Park', 64, '2013-09-18 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94952),
	(26159, 437, '2013-09-18 15:21:00', 'Post at Kearney', 47, '2013-09-18 15:29:00', '2nd at Townsend', 61, 493, 'Subscriber', 94107),
	(26160, 1247, '2013-09-18 15:22:00', 'Embarcadero at Sansome', 60, '2013-09-18 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Customer', NULL),
	(26161, 188, '2013-09-18 15:23:00', 'Golden Gate at Polk', 59, '2013-09-18 15:26:00', 'San Francisco City Hall', 58, 491, 'Subscriber', 94118),
	(26162, 1596, '2013-09-18 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Customer', 95109),
	(26163, 334, '2013-09-18 15:25:00', 'Howard at 2nd', 63, '2013-09-18 15:31:00', '5th at Howard', 57, 487, 'Subscriber', 94105),
	(26164, 218, '2013-09-18 15:26:00', 'Market at 4th', 76, '2013-09-18 15:29:00', 'Market at Sansome', 77, 407, 'Subscriber', 94597),
	(26165, 818, '2013-09-18 15:29:00', 'South Van Ness at Market', 66, '2013-09-18 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94066),
	(26166, 507, '2013-09-18 15:29:00', 'Powell Street BART', 53, '2013-09-18 15:38:00', 'Market at 4th', 76, 594, 'Customer', 94015),
	(26167, 911, '2013-09-18 15:30:00', '2nd at South Park', 64, '2013-09-18 15:45:00', 'Market at 10th', 67, 636, 'Subscriber', 94105),
	(26168, 771, '2013-09-18 15:30:00', 'Market at 10th', 67, '2013-09-18 15:43:00', 'Steuart at Market', 74, 501, 'Customer', 10025),
	(26171, 482, '2013-09-18 15:32:00', 'Beale at Market', 56, '2013-09-18 15:40:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(26172, 412, '2013-09-18 15:34:00', 'Market at Sansome', 77, '2013-09-18 15:41:00', 'Clay at Battery', 41, 407, 'Subscriber', 94597),
	(26173, 461, '2013-09-18 15:36:00', 'Market at Sansome', 77, '2013-09-18 15:44:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94133),
	(26174, 397, '2013-09-18 15:39:00', '5th at Howard', 57, '2013-09-18 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94107),
	(26176, 859, '2013-09-18 15:41:00', 'Townsend at 7th', 65, '2013-09-18 15:55:00', 'Embarcadero at Bryant', 54, 489, 'Customer', 48638),
	(26177, 278, '2013-09-18 15:42:00', 'Commercial at Montgomery', 45, '2013-09-18 15:46:00', 'Beale at Market', 56, 542, 'Subscriber', 94611),
	(26178, 397, '2013-09-18 15:42:00', 'Howard at 2nd', 63, '2013-09-18 15:49:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94131),
	(26179, 306, '2013-09-18 15:43:00', 'Embarcadero at Vallejo', 48, '2013-09-18 15:48:00', 'Beale at Market', 56, 382, 'Subscriber', 94550),
	(26180, 1239, '2013-09-18 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 16:04:00', 'Washington at Kearney', 46, 395, 'Customer', 19046),
	(26181, 1232, '2013-09-18 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 16:04:00', 'Washington at Kearney', 46, 509, 'Customer', 19147),
	(26182, 474, '2013-09-18 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 15:52:00', 'Powell Street BART', 53, 347, 'Subscriber', 94107),
	(26183, 848, '2013-09-18 15:44:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 15:58:00', 'St James Park', 13, 102, 'Subscriber', 95112),
	(26184, 518, '2013-09-18 15:44:00', '2nd at Townsend', 61, '2013-09-18 15:53:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94129),
	(26185, 212, '2013-09-18 15:45:00', 'Clay at Battery', 41, '2013-09-18 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 94597),
	(26187, 1154, '2013-09-18 15:48:00', 'South Van Ness at Market', 66, '2013-09-18 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94118),
	(26188, 660, '2013-09-18 15:48:00', 'San Francisco City Hall', 58, '2013-09-18 15:59:00', 'Market at 4th', 76, 592, 'Customer', NULL),
	(26189, 1904, '2013-09-18 15:48:00', 'Market at 4th', 76, '2013-09-18 16:20:00', 'Powell Street BART', 53, 391, 'Customer', 94103),
	(26191, 1580, '2013-09-18 15:49:00', 'Embarcadero at Vallejo', 48, '2013-09-18 16:15:00', 'South Van Ness at Market', 66, 580, 'Customer', 94117),
	(26192, 620, '2013-09-18 15:49:00', 'South Van Ness at Market', 66, '2013-09-18 15:59:00', 'Market at Sansome', 77, 578, 'Subscriber', 94803),
	(26193, 1527, '2013-09-18 15:49:00', 'Embarcadero at Vallejo', 48, '2013-09-18 16:15:00', 'South Van Ness at Market', 66, 343, 'Customer', 94117),
	(26194, 583, '2013-09-18 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94403),
	(26195, 650, '2013-09-18 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 16:01:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94158),
	(26197, 263, '2013-09-18 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 15:58:00', 'Market at 4th', 76, 407, 'Subscriber', 94597),
	(26198, 1131, '2013-09-18 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 16:13:00', 'Market at 10th', 67, 282, 'Customer', 94303),
	(26199, 869, '2013-09-18 15:55:00', 'Market at Sansome', 77, '2013-09-18 16:10:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94103),
	(26201, 1239, '2013-09-18 15:55:00', 'Clay at Battery', 41, '2013-09-18 16:16:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94107),
	(26202, 507, '2013-09-18 15:56:00', 'Steuart at Market', 74, '2013-09-18 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94041),
	(26203, 639, '2013-09-18 15:57:00', '2nd at South Park', 64, '2013-09-18 16:08:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94134),
	(26204, 811, '2013-09-18 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 16:12:00', 'Market at 10th', 67, 370, 'Subscriber', 94102),
	(26205, 1181, '2013-09-18 15:58:00', 'Embarcadero at Sansome', 60, '2013-09-18 16:18:00', 'Powell at Post (Union Square)', 71, 373, 'Customer', NULL),
	(26206, 1129, '2013-09-18 15:59:00', 'Embarcadero at Bryant', 54, '2013-09-18 16:17:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 48638),
	(26207, 1182, '2013-09-18 15:59:00', 'Embarcadero at Sansome', 60, '2013-09-18 16:18:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', NULL),
	(26208, 358, '2013-09-18 15:59:00', 'Clay at Battery', 41, '2013-09-18 16:05:00', 'Steuart at Market', 74, 520, 'Subscriber', 95015),
	(26209, 533, '2013-09-18 16:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94107),
	(26210, 592, '2013-09-18 16:00:00', 'Market at Sansome', 77, '2013-09-18 16:10:00', 'Beale at Market', 56, 578, 'Subscriber', 94803),
	(26211, 515, '2013-09-18 16:00:00', 'Market at 4th', 76, '2013-09-18 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', NULL),
	(26212, 1633, '2013-09-18 16:01:00', 'Townsend at 7th', 65, '2013-09-18 16:28:00', 'Townsend at 7th', 65, 385, 'Customer', 11373),
	(26213, 263, '2013-09-18 16:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 16:06:00', 'Santa Clara at Almaden', 4, 670, 'Subscriber', 95110),
	(26214, 235, '2013-09-18 16:02:00', 'Market at 4th', 76, '2013-09-18 16:06:00', 'Powell Street BART', 53, 407, 'Subscriber', 94597),
	(26215, 389, '2013-09-18 16:02:00', 'Embarcadero at Vallejo', 48, '2013-09-18 16:09:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(26217, 1512, '2013-09-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Customer', 95109),
	(26218, 382, '2013-09-18 16:02:00', 'Market at Sansome', 77, '2013-09-18 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94510),
	(26219, 577, '2013-09-18 16:03:00', 'Embarcadero at Sansome', 60, '2013-09-18 16:13:00', 'Beale at Market', 56, 428, 'Subscriber', 94105),
	(26220, 628, '2013-09-18 16:04:00', 'St James Park', 13, '2013-09-18 16:14:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94114),
	(26221, 661, '2013-09-18 16:05:00', 'Washington at Kearney', 46, '2013-09-18 16:16:00', 'Market at Sansome', 77, 568, 'Customer', 94127),
	(26222, 355, '2013-09-18 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 16:12:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(26223, 658, '2013-09-18 16:06:00', 'Market at Sansome', 77, '2013-09-18 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94086),
	(26224, 657, '2013-09-18 16:07:00', 'Embarcadero at Bryant', 54, '2013-09-18 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94105),
	(26226, 797, '2013-09-18 16:07:00', 'Market at 4th', 76, '2013-09-18 16:21:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Customer', NULL),
	(26227, 169, '2013-09-18 16:08:00', 'Powell Street BART', 53, '2013-09-18 16:11:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94597),
	(26228, 552, '2013-09-18 16:09:00', 'St James Park', 13, '2013-09-18 16:18:00', 'Japantown', 9, 102, 'Subscriber', 95112),
	(26229, 756, '2013-09-18 16:09:00', '5th at Howard', 57, '2013-09-18 16:21:00', 'Embarcadero at Vallejo', 48, 446, 'Customer', 94904),
	(26231, 736, '2013-09-18 16:09:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 16:21:00', 'Steuart at Market', 74, 525, 'Subscriber', 94103),
	(26232, 547, '2013-09-18 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 16:18:00', 'Embarcadero at Sansome', 60, 494, 'Customer', NULL),
	(26233, 531, '2013-09-18 16:09:00', 'Powell Street BART', 53, '2013-09-18 16:18:00', 'Clay at Battery', 41, 347, 'Subscriber', 94601),
	(26234, 213, '2013-09-18 16:10:00', 'Market at Sansome', 77, '2013-09-18 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94930),
	(26237, 304, '2013-09-18 16:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 16:17:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94597),
	(26238, 639, '2013-09-18 16:12:00', 'Townsend at 7th', 65, '2013-09-18 16:23:00', 'Market at 10th', 67, 351, 'Subscriber', 94108),
	(26239, 793, '2013-09-18 16:12:00', 'Townsend at 7th', 65, '2013-09-18 16:25:00', 'Market at Sansome', 77, 350, 'Subscriber', 94107),
	(26243, 872, '2013-09-18 16:14:00', 'Steuart at Market', 74, '2013-09-18 16:28:00', 'Powell at Post (Union Square)', 71, 485, 'Subscriber', 95015),
	(26245, 1464, '2013-09-18 16:14:00', 'Market at 10th', 67, '2013-09-18 16:39:00', 'Powell at Post (Union Square)', 71, 265, 'Customer', 94303),
	(26246, 1060, '2013-09-18 16:15:00', 'Embarcadero at Vallejo', 48, '2013-09-18 16:33:00', '2nd at South Park', 64, 519, 'Subscriber', 94602),
	(26247, 682, '2013-09-18 16:16:00', 'Embarcadero at Vallejo', 48, '2013-09-18 16:27:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94105),
	(26248, 1197, '2013-09-18 16:16:00', 'Santa Clara at Almaden', 4, '2013-09-18 16:36:00', 'SJSU - San Salvador at 9th', 16, 61, 'Customer', 95112),
	(26249, 363, '2013-09-18 16:17:00', '2nd at Folsom', 62, '2013-09-18 16:23:00', '5th at Howard', 57, 608, 'Subscriber', 94518),
	(26251, 426, '2013-09-18 16:18:00', 'Post at Kearney', 47, '2013-09-18 16:25:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94107),
	(26253, 666, '2013-09-18 16:19:00', 'Embarcadero at Sansome', 60, '2013-09-18 16:30:00', 'Embarcadero at Sansome', 60, 494, 'Customer', NULL),
	(26254, 565, '2013-09-18 16:20:00', 'Market at 10th', 67, '2013-09-18 16:29:00', 'Townsend at 7th', 65, 472, 'Customer', 94103),
	(26255, 256, '2013-09-18 16:20:00', 'Santa Clara at Almaden', 4, '2013-09-18 16:24:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94158),
	(26256, 875, '2013-09-18 16:22:00', 'Embarcadero at Sansome', 60, '2013-09-18 16:36:00', 'Commercial at Montgomery', 45, 489, 'Customer', 48638),
	(26257, 924, '2013-09-18 16:24:00', 'Townsend at 7th', 65, '2013-09-18 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94590),
	(26258, 2408, '2013-09-18 16:26:00', 'San Pedro Square', 6, '2013-09-18 17:07:00', 'MLK Library', 11, 195, 'Customer', 94587),
	(26259, 2341, '2013-09-18 16:28:00', 'San Pedro Square', 6, '2013-09-18 17:07:00', 'MLK Library', 11, 31, 'Customer', NULL),
	(26261, 426, '2013-09-18 16:28:00', '2nd at Folsom', 62, '2013-09-18 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(26262, 1037, '2013-09-18 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 16:46:00', 'Embarcadero at Bryant', 54, 424, 'Customer', 95109),
	(26263, 1284, '2013-09-18 16:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Customer', 9407),
	(26265, 519, '2013-09-18 16:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 16:39:00', 'Market at Sansome', 77, 488, 'Subscriber', 94114),
	(26266, 244, '2013-09-18 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 16:34:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(26267, 486, '2013-09-18 16:31:00', 'Embarcadero at Sansome', 60, '2013-09-18 16:39:00', 'Commercial at Montgomery', 45, 494, 'Customer', NULL),
	(26268, 748, '2013-09-18 16:31:00', 'Market at 10th', 67, '2013-09-18 16:44:00', 'Beale at Market', 56, 370, 'Subscriber', 94703),
	(26269, 461, '2013-09-18 16:32:00', 'South Van Ness at Market', 66, '2013-09-18 16:39:00', 'Market at 4th', 76, 580, 'Subscriber', 94612),
	(26270, 464, '2013-09-18 16:32:00', 'Market at 4th', 76, '2013-09-18 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94952),
	(26271, 308, '2013-09-18 16:32:00', 'South Van Ness at Market', 66, '2013-09-18 16:38:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94703),
	(26272, 397, '2013-09-18 16:33:00', 'Market at Sansome', 77, '2013-09-18 16:40:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94107),
	(26273, 322, '2013-09-18 16:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 16:41:00', '5th at Howard', 57, 437, 'Subscriber', 94107),
	(26274, 959, '2013-09-18 16:36:00', 'Embarcadero at Vallejo', 48, '2013-09-18 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Customer', 94111),
	(26275, 264, '2013-09-18 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 16:41:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94107),
	(26276, 471, '2013-09-18 16:36:00', 'Steuart at Market', 74, '2013-09-18 16:44:00', '2nd at Townsend', 61, 525, 'Subscriber', 94010),
	(26278, 1333, '2013-09-18 16:37:00', 'Steuart at Market', 74, '2013-09-18 17:00:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94127),
	(26279, 672, '2013-09-18 16:38:00', 'Embarcadero at Folsom', 51, '2013-09-18 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94404),
	(26282, 612, '2013-09-18 16:39:00', 'Market at 4th', 76, '2013-09-18 16:49:00', 'South Van Ness at Market', 66, 369, 'Subscriber', 94110),
	(26286, 717, '2013-09-18 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 16:53:00', '2nd at South Park', 64, 567, 'Subscriber', 94952),
	(26287, 349, '2013-09-18 16:41:00', '5th at Howard', 57, '2013-09-18 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94107),
	(26288, 188, '2013-09-18 16:41:00', 'Market at 10th', 67, '2013-09-18 16:45:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94117),
	(26289, 371, '2013-09-18 16:44:00', 'Commercial at Montgomery', 45, '2013-09-18 16:50:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94111),
	(26290, 365, '2013-09-18 16:44:00', '2nd at Townsend', 61, '2013-09-18 16:50:00', 'Steuart at Market', 74, 552, 'Subscriber', 94606),
	(26291, 85878, '2013-09-18 16:44:00', 'Rengstorff Avenue / California Street', 33, '2013-09-19 16:35:00', 'Rengstorff Avenue / California Street', 33, 148, 'Customer', NULL),
	(26292, 595, '2013-09-18 16:45:00', 'Howard at 2nd', 63, '2013-09-18 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94404),
	(26293, 315, '2013-09-18 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94062),
	(26294, 701, '2013-09-18 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94070),
	(26295, 425, '2013-09-18 16:47:00', 'San Pedro Square', 6, '2013-09-18 16:54:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 94002),
	(26296, 553, '2013-09-18 16:47:00', 'Embarcadero at Bryant', 54, '2013-09-18 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Customer', 95109),
	(26297, 735, '2013-09-18 16:48:00', 'Townsend at 7th', 65, '2013-09-18 17:01:00', 'Market at 10th', 67, 472, 'Customer', 94103),
	(26298, 250, '2013-09-18 16:50:00', '5th at Howard', 57, '2013-09-18 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94041),
	(26299, 388, '2013-09-18 16:51:00', 'Howard at 2nd', 63, '2013-09-18 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94121),
	(26300, 384, '2013-09-18 16:51:00', 'Market at 10th', 67, '2013-09-18 16:58:00', 'Market at 4th', 76, 351, 'Subscriber', 94108),
	(26301, 434, '2013-09-18 16:52:00', 'Market at Sansome', 77, '2013-09-18 16:59:00', '2nd at South Park', 64, 350, 'Customer', 94066),
	(26302, 333, '2013-09-18 16:53:00', '2nd at South Park', 64, '2013-09-18 16:58:00', 'Market at Sansome', 77, 272, 'Subscriber', 94552),
	(26303, 741, '2013-09-18 16:53:00', 'Steuart at Market', 74, '2013-09-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94061),
	(26304, 248, '2013-09-18 16:54:00', 'Mountain View Caltrain Station', 28, '2013-09-18 16:58:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94041),
	(26306, 356, '2013-09-18 16:56:00', 'Post at Kearney', 47, '2013-09-18 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94589),
	(26307, 590, '2013-09-18 16:56:00', '2nd at South Park', 64, '2013-09-18 17:06:00', 'Market at 4th', 76, 567, 'Subscriber', 94103),
	(26308, 446, '2013-09-18 16:56:00', 'Market at 4th', 76, '2013-09-18 17:04:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94107),
	(26309, 550, '2013-09-18 16:57:00', 'Washington at Kearney', 46, '2013-09-18 17:06:00', 'Market at Sansome', 77, 363, 'Subscriber', 94107),
	(26310, 389, '2013-09-18 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 17:04:00', 'Washington at Kearney', 46, 269, 'Customer', 10016),
	(26311, 565, '2013-09-18 16:58:00', 'Embarcadero at Folsom', 51, '2013-09-18 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95127),
	(26312, 680, '2013-09-18 16:58:00', 'Embarcadero at Folsom', 51, '2013-09-18 17:09:00', 'Commercial at Montgomery', 45, 433, 'Customer', NULL),
	(26314, 352, '2013-09-18 16:59:00', 'Embarcadero at Sansome', 60, '2013-09-18 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 94585),
	(26315, 2818, '2013-09-18 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 17:47:00', 'Commercial at Montgomery', 45, 372, 'Customer', NULL),
	(26316, 1285, '2013-09-18 17:00:00', '2nd at South Park', 64, '2013-09-18 17:22:00', '2nd at South Park', 64, 519, 'Subscriber', 94109),
	(26317, 373, '2013-09-18 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 95014),
	(26318, 646, '2013-09-18 17:00:00', 'Embarcadero at Folsom', 51, '2013-09-18 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94303),
	(26321, 406, '2013-09-18 17:02:00', '2nd at South Park', 64, '2013-09-18 17:08:00', '2nd at South Park', 64, 406, 'Subscriber', 94107),
	(26323, 383, '2013-09-18 17:01:00', 'Howard at 2nd', 63, '2013-09-18 17:08:00', '2nd at South Park', 64, 511, 'Customer', 94608),
	(26325, 265, '2013-09-18 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 17:07:00', 'Powell at Post (Union Square)', 71, 342, 'Customer', 10036),
	(26327, 1030, '2013-09-18 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(26328, 682, '2013-09-18 17:04:00', 'Townsend at 7th', 65, '2013-09-18 17:16:00', '2nd at Folsom', 62, 577, 'Subscriber', 94105),
	(26329, 401, '2013-09-18 17:04:00', '2nd at South Park', 64, '2013-09-18 17:11:00', 'Market at Sansome', 77, 371, 'Subscriber', 94107),
	(26330, 638, '2013-09-18 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 202, 'Subscriber', 94002),
	(26331, 323, '2013-09-18 17:07:00', '5th at Howard', 57, '2013-09-18 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94303),
	(26332, 680, '2013-09-18 17:08:00', 'Market at 4th', 76, '2013-09-18 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94102),
	(26334, 693, '2013-09-18 17:09:00', 'Beale at Market', 56, '2013-09-18 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94010),
	(26335, 848, '2013-09-18 17:09:00', 'South Van Ness at Market', 66, '2013-09-18 17:23:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94105),
	(26336, 330, '2013-09-18 17:09:00', 'San Jose City Hall', 10, '2013-09-18 17:14:00', 'San Salvador at 1st', 8, 28, 'Subscriber', 95112),
	(26337, 1021, '2013-09-18 17:09:00', 'Market at 10th', 67, '2013-09-18 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94611),
	(26338, 301, '2013-09-18 17:09:00', 'Commercial at Montgomery', 45, '2013-09-18 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94920),
	(26339, 1738, '2013-09-18 17:10:00', 'Embarcadero at Vallejo', 48, '2013-09-18 17:39:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 94597),
	(26340, 509, '2013-09-18 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', NULL),
	(26341, 426, '2013-09-18 17:10:00', 'Powell Street BART', 53, '2013-09-18 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94086),
	(26342, 798, '2013-09-18 17:10:00', 'Steuart at Market', 74, '2013-09-18 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94107),
	(26343, 239, '2013-09-18 17:11:00', 'South Van Ness at Market', 66, '2013-09-18 17:15:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94618),
	(26344, 505, '2013-09-18 17:11:00', '2nd at South Park', 64, '2013-09-18 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94606),
	(26345, 239, '2013-09-18 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 17:16:00', 'Post at Kearney', 47, 378, 'Subscriber', 94105),
	(26346, 382, '2013-09-18 17:12:00', 'Embarcadero at Vallejo', 48, '2013-09-18 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 94131),
	(26347, 329, '2013-09-18 17:12:00', 'Embarcadero at Vallejo', 48, '2013-09-18 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94131),
	(26348, 525, '2013-09-18 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94131),
	(26349, 433, '2013-09-18 17:13:00', '2nd at South Park', 64, '2013-09-18 17:20:00', 'Market at Sansome', 77, 511, 'Subscriber', 94114),
	(26350, 294, '2013-09-18 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94115),
	(26353, 701, '2013-09-18 17:15:00', 'California Ave Caltrain Station', 36, '2013-09-18 17:26:00', 'Palo Alto Caltrain Station', 34, 135, 'Subscriber', 94117),
	(26354, 508, '2013-09-18 17:15:00', 'Beale at Market', 56, '2013-09-18 17:23:00', 'Powell Street BART', 53, 546, 'Subscriber', 94109),
	(26358, 607, '2013-09-18 17:16:00', 'Beale at Market', 56, '2013-09-18 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 95129),
	(26359, 576, '2013-09-18 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 17:26:00', 'Embarcadero at Vallejo', 48, 625, 'Customer', 94117),
	(26360, 555, '2013-09-18 17:17:00', 'Beale at Market', 56, '2013-09-18 17:26:00', '2nd at Townsend', 61, 370, 'Subscriber', 94103),
	(26362, 432, '2013-09-18 17:18:00', 'Market at Sansome', 77, '2013-09-18 17:25:00', 'Powell Street BART', 53, 310, 'Subscriber', 94117),
	(26363, 355, '2013-09-18 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Customer', 94087),
	(26364, 406, '2013-09-18 17:19:00', 'Market at Sansome', 77, '2013-09-18 17:25:00', 'Powell Street BART', 53, 352, 'Customer', 94118),
	(26365, 420, '2013-09-18 17:19:00', 'Commercial at Montgomery', 45, '2013-09-18 17:26:00', 'Embarcadero at Folsom', 51, 489, 'Customer', NULL),
	(26366, 427, '2013-09-18 17:20:00', 'Market at Sansome', 77, '2013-09-18 17:27:00', '5th at Howard', 57, 397, 'Customer', 94103),
	(26367, 480, '2013-09-18 17:20:00', 'Embarcadero at Sansome', 60, '2013-09-18 17:28:00', 'Steuart at Market', 74, 600, 'Subscriber', 94530),
	(26368, 240, '2013-09-18 17:20:00', 'Powell at Post (Union Square)', 71, '2013-09-18 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Customer', 10036),
	(26369, 896, '2013-09-18 17:21:00', 'Market at Sansome', 77, '2013-09-18 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95014),
	(26371, 992, '2013-09-18 17:21:00', '2nd at Folsom', 62, '2013-09-18 17:37:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 85006),
	(26372, 562, '2013-09-18 17:22:00', '5th at Howard', 57, '2013-09-18 17:31:00', 'Steuart at Market', 74, 429, 'Subscriber', 94108),
	(26373, 224, '2013-09-18 17:22:00', 'South Van Ness at Market', 66, '2013-09-18 17:25:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94597),
	(26374, 440, '2013-09-18 17:22:00', 'Embarcadero at Vallejo', 48, '2013-09-18 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 94112),
	(26375, 1155, '2013-09-18 17:22:00', '2nd at South Park', 64, '2013-09-18 17:41:00', 'Powell Street BART', 53, 350, 'Subscriber', 94109),
	(26376, 657, '2013-09-18 17:23:00', 'Market at Sansome', 77, '2013-09-18 17:34:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94110),
	(26377, 1432, '2013-09-18 17:23:00', 'Clay at Battery', 41, '2013-09-18 17:47:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(26378, 656, '2013-09-18 17:24:00', 'Japantown', 9, '2013-09-18 17:34:00', 'Santa Clara at Almaden', 4, 198, 'Subscriber', 95112),
	(26379, 509, '2013-09-18 17:24:00', '2nd at Townsend', 61, '2013-09-18 17:33:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94608),
	(26380, 508, '2013-09-18 17:24:00', '2nd at Townsend', 61, '2013-09-18 17:33:00', 'Townsend at 7th', 65, 624, 'Customer', 94608),
	(26381, 445, '2013-09-18 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 17:32:00', 'Howard at 2nd', 63, 202, 'Subscriber', 94105),
	(26382, 744, '2013-09-18 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 17:38:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94105),
	(26383, 725, '2013-09-18 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 17:38:00', 'Market at 4th', 76, 375, 'Customer', 94610),
	(26385, 781, '2013-09-18 17:27:00', 'Market at 4th', 76, '2013-09-18 17:40:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94612),
	(26386, 784, '2013-09-18 17:27:00', 'Market at 4th', 76, '2013-09-18 17:40:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94107),
	(26387, 905, '2013-09-18 17:27:00', 'Steuart at Market', 74, '2013-09-18 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94158),
	(26388, 1010, '2013-09-18 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 17:45:00', 'Beale at Market', 56, 320, 'Subscriber', 94530),
	(26389, 672, '2013-09-18 17:28:00', 'Post at Kearney', 47, '2013-09-18 17:39:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94114),
	(26390, 573, '2013-09-18 17:28:00', 'Commercial at Montgomery', 45, '2013-09-18 17:38:00', '2nd at South Park', 64, 480, 'Subscriber', 94134),
	(26391, 507, '2013-09-18 17:29:00', 'Steuart at Market', 74, '2013-09-18 17:38:00', 'Market at 4th', 76, 411, 'Customer', NULL),
	(26392, 279, '2013-09-18 17:29:00', '2nd at South Park', 64, '2013-09-18 17:34:00', 'Market at Sansome', 77, 519, 'Subscriber', 94080),
	(26393, 465, '2013-09-18 17:29:00', 'Powell Street BART', 53, '2013-09-18 17:37:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94115),
	(26394, 847, '2013-09-18 17:30:00', 'Beale at Market', 56, '2013-09-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94062),
	(26395, 1130, '2013-09-18 17:31:00', 'Golden Gate at Polk', 59, '2013-09-18 17:50:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94109),
	(26396, 688, '2013-09-18 17:31:00', 'Townsend at 7th', 65, '2013-09-18 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94925),
	(26397, 1436, '2013-09-18 17:31:00', 'Beale at Market', 56, '2013-09-18 17:55:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94114),
	(26400, 1481, '2013-09-18 17:32:00', 'Post at Kearney', 47, '2013-09-18 17:57:00', 'Townsend at 7th', 65, 521, 'Customer', 94115),
	(26402, 1320, '2013-09-18 17:33:00', 'San Francisco City Hall', 58, '2013-09-18 17:55:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94111),
	(26403, 344, '2013-09-18 17:33:00', 'Townsend at 7th', 65, '2013-09-18 17:39:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94707),
	(26404, 401, '2013-09-18 17:34:00', 'Embarcadero at Vallejo', 48, '2013-09-18 17:40:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94402),
	(26406, 354, '2013-09-18 17:34:00', 'Embarcadero at Vallejo', 48, '2013-09-18 17:40:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94402),
	(26407, 268, '2013-09-18 17:34:00', 'Santa Clara at Almaden', 4, '2013-09-18 17:39:00', 'San Jose Diridon Caltrain Station', 2, 68, 'Customer', NULL),
	(26408, 961, '2013-09-18 17:35:00', '2nd at Townsend', 61, '2013-09-18 17:51:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(26409, 1101, '2013-09-18 17:35:00', 'Market at Sansome', 77, '2013-09-18 17:53:00', '2nd at South Park', 64, 267, 'Customer', 94847),
	(26410, 777, '2013-09-18 17:36:00', 'Market at 10th', 67, '2013-09-18 17:49:00', '2nd at South Park', 64, 623, 'Subscriber', 94105),
	(26411, 654, '2013-09-18 17:37:00', 'Market at Sansome', 77, '2013-09-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94158),
	(26412, 516, '2013-09-18 17:34:00', 'Market at Sansome', 77, '2013-09-18 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94040),
	(26413, 254, '2013-09-18 17:37:00', 'Spear at Folsom', 49, '2013-09-18 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94112),
	(26414, 312, '2013-09-18 17:38:00', '2nd at Folsom', 62, '2013-09-18 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94705),
	(26415, 371, '2013-09-18 17:38:00', '5th at Howard', 57, '2013-09-18 17:44:00', 'Market at 10th', 67, 397, 'Subscriber', 94103),
	(26416, 411, '2013-09-18 17:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 17:45:00', 'Market at 4th', 76, 434, 'Subscriber', 94103),
	(26417, 319, '2013-09-18 17:39:00', 'Paseo de San Antonio', 7, '2013-09-18 17:44:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 95066),
	(26418, 1185, '2013-09-18 17:39:00', 'Washington at Kearney', 46, '2013-09-18 17:58:00', 'Golden Gate at Polk', 59, 269, 'Customer', 48638),
	(26420, 670, '2013-09-18 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 17:52:00', 'Steuart at Market', 74, 612, 'Subscriber', 94133),
	(26421, 242, '2013-09-18 17:41:00', '2nd at Folsom', 62, '2013-09-18 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94112),
	(26422, 642, '2013-09-18 17:42:00', '2nd at Folsom', 62, '2013-09-18 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94590),
	(26423, 721, '2013-09-18 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 17:54:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94105),
	(26424, 299, '2013-09-18 17:42:00', '5th at Howard', 57, '2013-09-18 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(26425, 896, '2013-09-18 17:42:00', 'Clay at Battery', 41, '2013-09-18 17:57:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 22315),
	(26426, 870, '2013-09-18 17:42:00', 'Market at Sansome', 77, '2013-09-18 17:57:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94123),
	(26427, 891, '2013-09-18 17:43:00', 'Howard at 2nd', 63, '2013-09-18 17:58:00', 'Embarcadero at Sansome', 60, 202, 'Subscriber', 94105),
	(26429, 1503, '2013-09-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:09:00', 'San Francisco City Hall', 58, 517, 'Subscriber', 94941),
	(26431, 723, '2013-09-18 17:44:00', 'Spear at Folsom', 49, '2013-09-18 17:56:00', 'Market at 4th', 76, 569, 'Customer', 94117),
	(26432, 812, '2013-09-18 17:45:00', 'Steuart at Market', 74, '2013-09-18 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94158),
	(26433, 1507, '2013-09-18 17:45:00', 'Townsend at 7th', 65, '2013-09-18 18:11:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94804),
	(26434, 1380, '2013-09-18 17:46:00', '2nd at Townsend', 61, '2013-09-18 18:09:00', 'Washington at Kearney', 46, 525, 'Customer', 94901),
	(26435, 980, '2013-09-18 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 18:03:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', 94107),
	(26437, 495, '2013-09-18 17:47:00', 'Spear at Folsom', 49, '2013-09-18 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94105),
	(26438, 497, '2013-09-18 17:48:00', 'Embarcadero at Sansome', 60, '2013-09-18 17:56:00', 'Steuart at Market', 74, 540, 'Subscriber', 94116),
	(26439, 619, '2013-09-18 17:48:00', 'Steuart at Market', 74, '2013-09-18 17:58:00', '2nd at South Park', 64, 552, 'Customer', 94115),
	(26440, 631, '2013-09-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 17:59:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94103),
	(26441, 357, '2013-09-18 17:48:00', 'Howard at 2nd', 63, '2013-09-18 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94559),
	(26443, 550, '2013-09-18 17:49:00', 'Townsend at 7th', 65, '2013-09-18 17:58:00', '2nd at Townsend', 61, 558, 'Subscriber', 94105),
	(26444, 576, '2013-09-18 17:49:00', 'Market at 10th', 67, '2013-09-18 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94117),
	(26445, 643, '2013-09-18 17:49:00', 'Steuart at Market', 74, '2013-09-18 18:00:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94111),
	(26446, 288, '2013-09-18 17:50:00', 'Japantown', 9, '2013-09-18 17:55:00', 'Japantown', 9, 235, 'Subscriber', 95112),
	(26447, 582, '2013-09-18 17:50:00', 'Washington at Kearney', 46, '2013-09-18 18:00:00', 'Beale at Market', 56, 374, 'Subscriber', 94704),
	(26448, 927, '2013-09-18 17:50:00', 'Embarcadero at Sansome', 60, '2013-09-18 18:06:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94105),
	(26449, 1160, '2013-09-18 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:10:00', 'Powell Street BART', 53, 512, 'Customer', 63146),
	(26450, 253, '2013-09-18 17:51:00', 'San Salvador at 1st', 8, '2013-09-18 17:56:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95112),
	(26452, 432, '2013-09-18 17:52:00', '2nd at South Park', 64, '2013-09-18 17:59:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94105),
	(26453, 649, '2013-09-18 17:52:00', 'Embarcadero at Folsom', 51, '2013-09-18 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94025),
	(26454, 603, '2013-09-18 17:52:00', 'Powell Street BART', 53, '2013-09-18 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94706),
	(26455, 761, '2013-09-18 17:54:00', 'Market at 10th', 67, '2013-09-18 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94133),
	(26456, 377, '2013-09-18 17:54:00', 'Embarcadero at Folsom', 51, '2013-09-18 18:01:00', '2nd at Townsend', 61, 637, 'Subscriber', 95014),
	(26457, 279, '2013-09-18 17:55:00', '2nd at Folsom', 62, '2013-09-18 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94710),
	(26458, 701, '2013-09-18 17:55:00', 'Embarcadero at Sansome', 60, '2013-09-18 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94605),
	(26459, 690, '2013-09-18 17:56:00', 'Market at 10th', 67, '2013-09-18 18:08:00', 'Beale at Market', 56, 282, 'Customer', 94103),
	(26460, 805, '2013-09-18 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-18 18:10:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94111),
	(26461, 854, '2013-09-18 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 18:11:00', 'Powell Street BART', 53, 461, 'Subscriber', 94115),
	(26462, 600, '2013-09-18 17:58:00', 'Embarcadero at Sansome', 60, '2013-09-18 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94602),
	(26463, 1024, '2013-09-18 17:58:00', 'Market at 10th', 67, '2013-09-18 18:15:00', '2nd at Townsend', 61, 455, 'Subscriber', 94105),
	(26464, 241, '2013-09-18 17:58:00', '5th at Howard', 57, '2013-09-18 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94301),
	(26465, 758, '2013-09-18 17:59:00', 'Steuart at Market', 74, '2013-09-18 18:11:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94103),
	(26466, 466, '2013-09-18 17:59:00', 'Townsend at 7th', 65, '2013-09-18 18:07:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94507),
	(26467, 597, '2013-09-18 17:59:00', 'Market at 10th', 67, '2013-09-18 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94043),
	(26468, 897, '2013-09-18 17:59:00', 'Townsend at 7th', 65, '2013-09-18 18:14:00', 'Post at Kearney', 47, 521, 'Customer', 94115),
	(26469, 1030, '2013-09-18 17:59:00', 'San Salvador at 1st', 8, '2013-09-18 18:17:00', 'MLK Library', 11, 69, 'Subscriber', 95126),
	(26472, 201, '2013-09-18 18:00:00', '2nd at Folsom', 62, '2013-09-18 18:03:00', 'Market at Sansome', 77, 389, 'Subscriber', 94117),
	(26473, 889, '2013-09-18 18:00:00', 'Townsend at 7th', 65, '2013-09-18 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94108),
	(26475, 408, '2013-09-18 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 18:08:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94107),
	(26476, 848, '2013-09-18 18:02:00', 'Embarcadero at Folsom', 51, '2013-09-18 18:16:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94010),
	(26480, 329, '2013-09-18 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94104),
	(26481, 544, '2013-09-18 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94107),
	(26482, 634, '2013-09-18 18:06:00', '2nd at Townsend', 61, '2013-09-18 18:17:00', 'Beale at Market', 56, 370, 'Subscriber', 94107),
	(26483, 971, '2013-09-18 18:06:00', 'Howard at 2nd', 63, '2013-09-18 18:23:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94108),
	(26484, 417, '2013-09-18 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:14:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(26485, 353, '2013-09-18 18:07:00', 'Townsend at 7th', 65, '2013-09-18 18:13:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94541),
	(26487, 636, '2013-09-18 18:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94114),
	(26488, 834, '2013-09-18 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 18:21:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94102),
	(26489, 278, '2013-09-18 18:08:00', 'Golden Gate at Polk', 59, '2013-09-18 18:13:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94109),
	(26490, 465, '2013-09-18 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94040),
	(26491, 812, '2013-09-18 18:09:00', 'Market at Sansome', 77, '2013-09-18 18:22:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(26492, 694, '2013-09-18 18:09:00', 'Steuart at Market', 74, '2013-09-18 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94303),
	(26493, 688, '2013-09-18 18:10:00', 'Embarcadero at Sansome', 60, '2013-09-18 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94608),
	(26494, 1954, '2013-09-18 18:11:00', 'Embarcadero at Folsom', 51, '2013-09-18 18:44:00', 'Steuart at Market', 74, 564, 'Subscriber', 94804),
	(26495, 405, '2013-09-18 18:11:00', '2nd at Townsend', 61, '2013-09-18 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94939),
	(26496, 648, '2013-09-18 18:12:00', 'Powell Street BART', 53, '2013-09-18 18:23:00', 'Beale at Market', 56, 512, 'Customer', 63146),
	(26497, 395, '2013-09-18 18:14:00', 'Palo Alto Caltrain Station', 34, '2013-09-18 18:20:00', 'Cowper at University', 37, 118, 'Subscriber', 95138),
	(26498, 501, '2013-09-18 18:13:00', 'Steuart at Market', 74, '2013-09-18 18:22:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94111),
	(26499, 627, '2013-09-18 18:15:00', '2nd at South Park', 64, '2013-09-18 18:25:00', 'Washington at Kearney', 46, 552, 'Subscriber', 94133),
	(26500, 626, '2013-09-18 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 18:26:00', '2nd at Folsom', 62, 410, 'Subscriber', 94107),
	(26501, 6378, '2013-09-18 18:16:00', 'Embarcadero at Bryant', 54, '2013-09-18 20:02:00', 'Embarcadero at Bryant', 54, 277, 'Customer', 77072),
	(26502, 217, '2013-09-18 18:17:00', 'Townsend at 7th', 65, '2013-09-18 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94403),
	(26503, 340, '2013-09-18 18:17:00', 'Market at Sansome', 77, '2013-09-18 18:23:00', 'Market at 4th', 76, 440, 'Subscriber', 94066),
	(26504, 576, '2013-09-18 18:18:00', 'Market at Sansome', 77, '2013-09-18 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94133),
	(26505, 738, '2013-09-18 18:18:00', 'Howard at 2nd', 63, '2013-09-18 18:30:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94111),
	(26506, 112, '2013-09-18 18:19:00', 'Market at 10th', 67, '2013-09-18 18:20:00', 'Market at 10th', 67, 619, 'Subscriber', 94552),
	(26507, 1166, '2013-09-18 18:19:00', 'Townsend at 7th', 65, '2013-09-18 18:38:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94107),
	(26508, 265, '2013-09-18 18:19:00', 'Howard at 2nd', 63, '2013-09-18 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94105),
	(26509, 458, '2013-09-18 18:19:00', 'Market at 10th', 67, '2013-09-18 18:27:00', 'Market at 4th', 76, 610, 'Subscriber', 94118),
	(26510, 890, '2013-09-18 18:19:00', 'Townsend at 7th', 65, '2013-09-18 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94608),
	(26512, 950, '2013-09-18 18:20:00', 'Market at 10th', 67, '2013-09-18 18:36:00', 'Beale at Market', 56, 619, 'Subscriber', 94552),
	(26513, 774, '2013-09-18 18:21:00', 'Steuart at Market', 74, '2013-09-18 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94158),
	(26514, 335, '2013-09-18 18:21:00', 'Embarcadero at Folsom', 51, '2013-09-18 18:27:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94105),
	(26516, 972, '2013-09-18 18:21:00', 'Palo Alto Caltrain Station', 34, '2013-09-18 18:37:00', 'California Ave Caltrain Station', 36, 94, 'Subscriber', 94102),
	(26517, 341, '2013-09-18 18:22:00', 'Post at Kearney', 47, '2013-09-18 18:27:00', 'Powell at Post (Union Square)', 71, 384, 'Subscriber', 94104),
	(26521, 282, '2013-09-18 18:24:00', 'Market at Sansome', 77, '2013-09-18 18:29:00', '2nd at Folsom', 62, 371, 'Subscriber', 94609),
	(26522, 1889, '2013-09-18 18:25:00', 'Beale at Market', 56, '2013-09-18 18:56:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 63146),
	(26523, 821, '2013-09-18 18:25:00', 'Townsend at 7th', 65, '2013-09-18 18:39:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94105),
	(26524, 730, '2013-09-18 18:25:00', 'Market at 4th', 76, '2013-09-18 18:37:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94117),
	(26527, 362, '2013-09-18 18:26:00', 'Howard at 2nd', 63, '2013-09-18 18:32:00', 'Market at 4th', 76, 441, 'Subscriber', 94105),
	(26528, 6752, '2013-09-18 18:26:00', 'Market at 4th', 76, '2013-09-18 20:18:00', 'Beale at Market', 56, 351, 'Customer', 94601),
	(26529, 466, '2013-09-18 18:27:00', 'Townsend at 7th', 65, '2013-09-18 18:35:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94122),
	(26530, 6636, '2013-09-18 18:28:00', 'Market at 4th', 76, '2013-09-18 20:19:00', 'Beale at Market', 56, 567, 'Customer', 94601),
	(26531, 740, '2013-09-18 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 18:40:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94105),
	(26532, 453, '2013-09-18 18:29:00', '2nd at South Park', 64, '2013-09-18 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94536),
	(26533, 451, '2013-09-18 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:36:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94102),
	(26534, 699, '2013-09-18 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:41:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94111),
	(26535, 416, '2013-09-18 18:30:00', 'Howard at 2nd', 63, '2013-09-18 18:37:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94607),
	(26536, 303, '2013-09-18 18:30:00', 'Clay at Battery', 41, '2013-09-18 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(26538, 2690, '2013-09-18 18:31:00', 'MLK Library', 11, '2013-09-18 19:15:00', 'San Jose City Hall', 10, 195, 'Customer', 95112),
	(26539, 44082, '2013-09-18 18:31:00', 'Market at 4th', 76, '2013-09-19 06:45:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Customer', 94107),
	(26540, 757, '2013-09-18 18:34:00', 'Powell Street BART', 53, '2013-09-18 18:46:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94107),
	(26541, 342, '2013-09-18 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 18:40:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(26542, 223, '2013-09-18 18:34:00', 'Cowper at University', 37, '2013-09-18 18:38:00', 'Palo Alto Caltrain Station', 34, 59, 'Subscriber', 94133),
	(26543, 471, '2013-09-18 18:35:00', '2nd at Folsom', 62, '2013-09-18 18:43:00', 'Market at Sansome', 77, 586, 'Subscriber', 94115),
	(26544, 427, '2013-09-18 18:35:00', 'Steuart at Market', 74, '2013-09-18 18:42:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94133),
	(26545, 556, '2013-09-18 18:36:00', 'Commercial at Montgomery', 45, '2013-09-18 18:45:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94107),
	(26546, 289, '2013-09-18 18:37:00', 'Howard at 2nd', 63, '2013-09-18 18:42:00', '5th at Howard', 57, 544, 'Subscriber', 94109),
	(26547, 555, '2013-09-18 18:37:00', 'Market at 10th', 67, '2013-09-18 18:46:00', 'Post at Kearney', 47, 397, 'Subscriber', 94108),
	(26548, 309, '2013-09-18 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:43:00', '2nd at Townsend', 61, 534, 'Subscriber', 94608),
	(26549, 355, '2013-09-18 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 18:44:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94107),
	(26550, 323, '2013-09-18 18:38:00', '2nd at South Park', 64, '2013-09-18 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94501),
	(26551, 522, '2013-09-18 18:39:00', 'Market at Sansome', 77, '2013-09-18 18:48:00', 'Spear at Folsom', 49, 272, 'Subscriber', 94105),
	(26552, 478, '2013-09-18 18:40:00', 'MLK Library', 11, '2013-09-18 18:47:00', 'SJSU - San Salvador at 9th', 16, 67, 'Customer', 94587),
	(26553, 413, '2013-09-18 18:40:00', 'MLK Library', 11, '2013-09-18 18:47:00', 'SJSU - San Salvador at 9th', 16, 650, 'Customer', NULL),
	(26554, 404, '2013-09-18 18:42:00', 'Market at 10th', 67, '2013-09-18 18:48:00', 'Market at 4th', 76, 367, 'Subscriber', 94618),
	(26555, 551, '2013-09-18 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:51:00', 'Powell at Post (Union Square)', 71, 487, 'Subscriber', 94109),
	(26556, 469, '2013-09-18 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 18:49:00', 'Paseo de San Antonio', 7, 68, 'Subscriber', 95112),
	(26557, 511, '2013-09-18 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94403),
	(26558, 1168, '2013-09-18 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 19:03:00', 'Market at 4th', 76, 497, 'Subscriber', 94111),
	(26560, 827, '2013-09-18 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Subscriber', 94108),
	(26562, 761, '2013-09-18 18:44:00', 'Steuart at Market', 74, '2013-09-18 18:57:00', 'Steuart at Market', 74, 564, 'Subscriber', 94804),
	(26563, 404, '2013-09-18 18:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 18:53:00', 'Paseo de San Antonio', 7, 609, 'Subscriber', 95126),
	(26564, 1501, '2013-09-18 18:48:00', 'Embarcadero at Sansome', 60, '2013-09-18 19:13:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94301),
	(26567, 869, '2013-09-18 18:50:00', 'Japantown', 9, '2013-09-18 19:05:00', 'SJSU 4th at San Carlos', 12, 235, 'Subscriber', 95112),
	(26568, 249, '2013-09-18 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 18:56:00', '2nd at Townsend', 61, 605, 'Subscriber', 94107),
	(26569, 364, '2013-09-18 18:52:00', 'Commercial at Montgomery', 45, '2013-09-18 18:58:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(26570, 1376, '2013-09-18 18:52:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 19:15:00', 'SJSU 4th at San Carlos', 12, 45, 'Customer', 95112),
	(26571, 914, '2013-09-18 18:53:00', 'Commercial at Montgomery', 45, '2013-09-18 19:09:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94111),
	(26573, 466, '2013-09-18 18:52:00', 'Cowper at University', 37, '2013-09-18 18:59:00', 'Palo Alto Caltrain Station', 34, 152, 'Subscriber', 95138),
	(26574, 924, '2013-09-18 18:54:00', '2nd at Folsom', 62, '2013-09-18 19:09:00', '2nd at South Park', 64, 410, 'Subscriber', 94114),
	(26576, 464, '2013-09-18 18:55:00', 'Embarcadero at Vallejo', 48, '2013-09-18 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94111),
	(26577, 937, '2013-09-18 18:56:00', 'Davis at Jackson', 42, '2013-09-18 19:12:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94111),
	(26578, 692, '2013-09-18 18:58:00', 'Powell Street BART', 53, '2013-09-18 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', NULL),
	(26580, 1781, '2013-09-18 19:00:00', 'San Jose City Hall', 10, '2013-09-18 19:30:00', 'San Jose City Hall', 10, 82, 'Customer', NULL),
	(26581, 448, '2013-09-18 19:01:00', '2nd at Townsend', 61, '2013-09-18 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 94503),
	(26582, 330, '2013-09-18 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 19:07:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94105),
	(26583, 402, '2013-09-18 19:02:00', 'Paseo de San Antonio', 7, '2013-09-18 19:09:00', 'San Jose Diridon Caltrain Station', 2, 68, 'Subscriber', 95126),
	(26584, 248, '2013-09-18 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 19:08:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94107),
	(26585, 79925, '2013-09-18 19:04:00', 'Park at Olive', 38, '2013-09-19 17:16:00', 'Park at Olive', 38, 93, 'Customer', NULL),
	(26587, 494, '2013-09-18 19:06:00', 'Embarcadero at Vallejo', 48, '2013-09-18 19:14:00', 'Steuart at Market', 74, 486, 'Subscriber', 94114),
	(26588, 924, '2013-09-18 19:06:00', 'Embarcadero at Bryant', 54, '2013-09-18 19:22:00', '2nd at Townsend', 61, 273, 'Customer', NULL),
	(26589, 368, '2013-09-18 19:07:00', '2nd at Townsend', 61, '2013-09-18 19:13:00', 'Market at Sansome', 77, 312, 'Subscriber', 94708),
	(26592, 441, '2013-09-18 19:09:00', 'Embarcadero at Sansome', 60, '2013-09-18 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94114),
	(26593, 422, '2013-09-18 19:10:00', 'South Van Ness at Market', 66, '2013-09-18 19:17:00', 'Powell Street BART', 53, 581, 'Subscriber', 94618),
	(26596, 1069, '2013-09-18 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 19:30:00', 'South Van Ness at Market', 66, 416, 'Customer', NULL),
	(26597, 709, '2013-09-18 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 19:25:00', 'Japantown', 9, 709, 'Subscriber', 95112),
	(26598, 274, '2013-09-18 19:16:00', 'Paseo de San Antonio', 7, '2013-09-18 19:21:00', 'San Jose City Hall', 10, 609, 'Subscriber', 95112),
	(26599, 74, '2013-09-18 19:16:00', 'Golden Gate at Polk', 59, '2013-09-18 19:17:00', 'Golden Gate at Polk', 59, 280, 'Customer', 94103),
	(26601, 498, '2013-09-18 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 19:30:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94105),
	(26603, 307, '2013-09-18 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 19:29:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94103),
	(26604, 637, '2013-09-18 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Subscriber', 94133),
	(26605, 249, '2013-09-18 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 19:29:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94107),
	(26606, 352, '2013-09-18 19:25:00', 'Post at Kearney', 47, '2013-09-18 19:31:00', '5th at Howard', 57, 626, 'Subscriber', 94105),
	(26607, 735, '2013-09-18 19:26:00', 'Embarcadero at Sansome', 60, '2013-09-18 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94114),
	(26608, 1419, '2013-09-18 19:26:00', '2nd at Townsend', 61, '2013-09-18 19:50:00', 'Beale at Market', 56, 605, 'Customer', 94847),
	(26609, 683, '2013-09-18 19:26:00', 'San Jose City Hall', 10, '2013-09-18 19:38:00', 'Japantown', 9, 609, 'Subscriber', 95112),
	(26610, 603, '2013-09-18 19:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-18 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94158),
	(26611, 715, '2013-09-18 19:26:00', 'Market at Sansome', 77, '2013-09-18 19:38:00', 'Market at 4th', 76, 503, 'Customer', 94110),
	(26612, 253, '2013-09-18 19:27:00', 'Market at 4th', 76, '2013-09-18 19:31:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94105),
	(26613, 437, '2013-09-18 19:30:00', 'Market at Sansome', 77, '2013-09-18 19:37:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Subscriber', 94104),
	(26614, 316, '2013-09-18 19:30:00', '2nd at Folsom', 62, '2013-09-18 19:35:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94105),
	(26615, 242, '2013-09-18 19:31:00', 'Post at Kearney', 47, '2013-09-18 19:35:00', 'Beale at Market', 56, 378, 'Subscriber', 94105),
	(26617, 481, '2013-09-18 19:28:00', 'Market at Sansome', 77, '2013-09-18 19:36:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94107),
	(26618, 640, '2013-09-18 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 19:43:00', 'Beale at Market', 56, 401, 'Subscriber', 94105),
	(26619, 706, '2013-09-18 19:33:00', 'Post at Kearney', 47, '2013-09-18 19:45:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(26620, 284, '2013-09-18 19:35:00', 'Spear at Folsom', 49, '2013-09-18 19:39:00', 'Mechanics Plaza (Market at Battery)', 75, 272, 'Subscriber', 94105),
	(26622, 532, '2013-09-18 19:35:00', 'Howard at 2nd', 63, '2013-09-18 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(26623, 802, '2013-09-18 19:35:00', '2nd at Townsend', 61, '2013-09-18 19:49:00', 'Powell Street BART', 53, 637, 'Customer', NULL),
	(26624, 400, '2013-09-18 19:35:00', 'Powell at Post (Union Square)', 71, '2013-09-18 19:42:00', 'Market at Sansome', 77, 485, 'Subscriber', 94103),
	(26625, 2387, '2013-09-18 19:36:00', 'Redwood City Caltrain Station', 22, '2013-09-18 20:16:00', 'Redwood City Caltrain Station', 22, 255, 'Customer', 94401),
	(26629, 632, '2013-09-18 19:39:00', 'Davis at Jackson', 42, '2013-09-18 19:49:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94109),
	(26630, 187, '2013-09-18 19:40:00', 'Embarcadero at Bryant', 54, '2013-09-18 19:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94107),
	(26637, 213, '2013-09-18 19:44:00', 'Post at Kearney', 47, '2013-09-18 19:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94610),
	(26638, 189, '2013-09-18 19:45:00', 'Embarcadero at Sansome', 60, '2013-09-18 19:48:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', 94904),
	(26639, 357, '2013-09-18 19:46:00', 'Embarcadero at Vallejo', 48, '2013-09-18 19:52:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(26640, 243, '2013-09-18 19:46:00', 'San Francisco City Hall', 58, '2013-09-18 19:50:00', 'Market at 10th', 67, 557, 'Customer', 10025),
	(26641, 311, '2013-09-18 19:47:00', 'MLK Library', 11, '2013-09-18 19:52:00', 'SJSU - San Salvador at 9th', 16, 178, 'Subscriber', 95112),
	(26642, 527, '2013-09-18 19:48:00', '2nd at South Park', 64, '2013-09-18 19:56:00', 'Powell at Post (Union Square)', 71, 410, 'Subscriber', 94109),
	(26643, 717, '2013-09-18 19:48:00', 'Market at Sansome', 77, '2013-09-18 20:00:00', 'Market at 10th', 67, 376, 'Customer', 90027),
	(26644, 630, '2013-09-18 19:49:00', 'Powell Street BART', 53, '2013-09-18 19:59:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94107),
	(26653, 390, '2013-09-18 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 20:02:00', 'Embarcadero at Vallejo', 48, 315, 'Subscriber', 94112),
	(26654, 406, '2013-09-18 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 20:02:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', 94112),
	(26655, 576, '2013-09-18 19:56:00', 'Townsend at 7th', 65, '2013-09-18 20:05:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94105),
	(26656, 415, '2013-09-18 19:56:00', 'Davis at Jackson', 42, '2013-09-18 20:03:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94105),
	(26657, 454, '2013-09-18 19:58:00', 'Spear at Folsom', 49, '2013-09-18 20:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94105),
	(26658, 446, '2013-09-18 19:58:00', 'Spear at Folsom', 49, '2013-09-18 20:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Subscriber', 94112),
	(26659, 748, '2013-09-18 19:58:00', 'Howard at 2nd', 63, '2013-09-18 20:10:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94103),
	(26660, 367, '2013-09-18 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 20:05:00', '2nd at South Park', 64, 362, 'Subscriber', 94107),
	(26661, 1030, '2013-09-18 20:01:00', 'Washington at Kearney', 46, '2013-09-18 20:18:00', 'South Van Ness at Market', 66, 525, 'Customer', 10016),
	(26662, 356, '2013-09-18 20:03:00', '2nd at Folsom', 62, '2013-09-18 20:09:00', '5th at Howard', 57, 371, 'Subscriber', 94103),
	(26666, 193, '2013-09-18 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 20:07:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(26667, 428, '2013-09-18 20:05:00', 'Market at Sansome', 77, '2013-09-18 20:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94107),
	(26668, 421, '2013-09-18 20:06:00', 'Powell Street BART', 53, '2013-09-18 20:13:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94102),
	(26669, 1286, '2013-09-18 20:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 20:27:00', 'Embarcadero at Sansome', 60, 335, 'Customer', NULL),
	(26670, 1183, '2013-09-18 20:06:00', 'Embarcadero at Sansome', 60, '2013-09-18 20:26:00', 'Golden Gate at Polk', 59, 288, 'Subscriber', 94102),
	(26671, 801, '2013-09-18 20:07:00', 'Market at Sansome', 77, '2013-09-18 20:20:00', '2nd at Folsom', 62, 593, 'Subscriber', 94133),
	(26672, 387, '2013-09-18 20:09:00', '2nd at Folsom', 62, '2013-09-18 20:15:00', 'Market at Sansome', 77, 393, 'Subscriber', 94102),
	(26673, 513, '2013-09-18 20:12:00', 'Embarcadero at Sansome', 60, '2013-09-18 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 202, 'Subscriber', 94066),
	(26674, 329, '2013-09-18 20:12:00', 'Embarcadero at Sansome', 60, '2013-09-18 20:17:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94111),
	(26675, 675, '2013-09-18 20:12:00', 'Market at 10th', 67, '2013-09-18 20:23:00', 'Market at 10th', 67, 399, 'Customer', 10025),
	(26676, 806, '2013-09-18 20:14:00', 'Powell at Post (Union Square)', 71, '2013-09-18 20:28:00', '2nd at South Park', 64, 496, 'Subscriber', 94107),
	(26677, 253, '2013-09-18 20:16:00', 'Townsend at 7th', 65, '2013-09-18 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94107),
	(26678, 192, '2013-09-18 20:19:00', 'Davis at Jackson', 42, '2013-09-18 20:22:00', 'Davis at Jackson', 42, 289, 'Customer', 94115),
	(26679, 656, '2013-09-18 20:19:00', 'Post at Kearney', 47, '2013-09-18 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94158),
	(26680, 674, '2013-09-18 20:19:00', 'Post at Kearney', 47, '2013-09-18 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94158),
	(26681, 837, '2013-09-18 20:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-18 20:39:00', 'Clay at Battery', 41, 618, 'Subscriber', 94105),
	(26682, 209, '2013-09-18 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-18 20:31:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(26683, 543, '2013-09-18 20:27:00', '5th at Howard', 57, '2013-09-18 20:36:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(26684, 385, '2013-09-18 20:29:00', 'Townsend at 7th', 65, '2013-09-18 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94010),
	(26685, 725, '2013-09-18 20:29:00', 'Embarcadero at Sansome', 60, '2013-09-18 20:41:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Customer', NULL),
	(26686, 286, '2013-09-18 20:30:00', 'Townsend at 7th', 65, '2013-09-18 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(26687, 204, '2013-09-18 20:30:00', '2nd at Folsom', 62, '2013-09-18 20:33:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(26688, 316, '2013-09-18 20:36:00', 'Howard at 2nd', 63, '2013-09-18 20:41:00', 'Clay at Battery', 41, 321, 'Subscriber', 94107),
	(26689, 1089, '2013-09-18 20:38:00', 'Beale at Market', 56, '2013-09-18 20:56:00', 'Powell Street BART', 53, 567, 'Customer', 94601),
	(26690, 1093, '2013-09-18 20:38:00', 'Beale at Market', 56, '2013-09-18 20:57:00', 'Powell Street BART', 53, 351, 'Customer', 94601),
	(26691, 429, '2013-09-18 20:39:00', '2nd at Townsend', 61, '2013-09-18 20:46:00', 'Steuart at Market', 74, 292, 'Subscriber', 94612),
	(26692, 516, '2013-09-18 20:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 20:49:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94112),
	(26693, 510, '2013-09-18 20:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 20:50:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(26694, 359, '2013-09-18 20:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 20:48:00', 'Post at Kearney', 47, 287, 'Subscriber', 94105),
	(26695, 379, '2013-09-18 20:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 20:48:00', 'Post at Kearney', 47, 335, 'Subscriber', 94105),
	(26696, 3508, '2013-09-18 20:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 21:40:00', 'Embarcadero at Vallejo', 48, 344, 'Customer', 94546),
	(26697, 417, '2013-09-18 20:44:00', '2nd at South Park', 64, '2013-09-18 20:51:00', 'Market at 4th', 76, 362, 'Subscriber', 94107),
	(26698, 473, '2013-09-18 20:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 20:53:00', 'Market at 4th', 76, 406, 'Customer', NULL),
	(26699, 2233, '2013-09-18 20:46:00', 'Japantown', 9, '2013-09-18 21:24:00', 'Japantown', 9, 609, 'Subscriber', 95112),
	(26700, 1328, '2013-09-18 20:47:00', 'Howard at 2nd', 63, '2013-09-18 21:09:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94133),
	(26701, 3136, '2013-09-18 20:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 21:40:00', 'Embarcadero at Vallejo', 48, 272, 'Customer', 94546),
	(26703, 500, '2013-09-18 20:50:00', 'Howard at 2nd', 63, '2013-09-18 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94158),
	(26704, 1247, '2013-09-18 20:51:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 21:12:00', 'MLK Library', 11, 679, 'Customer', 95122),
	(26705, 725, '2013-09-18 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 21:04:00', 'Powell at Post (Union Square)', 71, 409, 'Subscriber', 94109),
	(26706, 450, '2013-09-18 20:55:00', 'Market at 4th', 76, '2013-09-18 21:02:00', 'Spear at Folsom', 49, 497, 'Customer', 94105),
	(26707, 443, '2013-09-18 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 21:02:00', '5th at Howard', 57, 438, 'Subscriber', 94103),
	(26708, 598, '2013-09-18 20:57:00', 'Embarcadero at Folsom', 51, '2013-09-18 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Customer', NULL),
	(26709, 812, '2013-09-18 20:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 21:11:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95126),
	(26710, 735, '2013-09-18 20:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 21:11:00', 'San Salvador at 1st', 8, 55, 'Subscriber', 95126),
	(26711, 523, '2013-09-18 21:01:00', 'Market at 4th', 76, '2013-09-18 21:09:00', '2nd at South Park', 64, 362, 'Subscriber', 94107),
	(26712, 574, '2013-09-18 21:04:00', 'Townsend at 7th', 65, '2013-09-18 21:14:00', 'Powell Street BART', 53, 398, 'Customer', 94608),
	(26713, 495, '2013-09-18 21:05:00', '2nd at South Park', 64, '2013-09-18 21:14:00', 'Market at 4th', 76, 496, 'Subscriber', 94131),
	(26714, 1033, '2013-09-18 21:06:00', 'San Francisco City Hall', 58, '2013-09-18 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Customer', 94303),
	(26718, 471, '2013-09-18 21:10:00', 'MLK Library', 11, '2013-09-18 21:18:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Subscriber', 94114),
	(26719, 281, '2013-09-18 21:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 21:16:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94133),
	(26724, 1550, '2013-09-18 21:19:00', 'Embarcadero at Sansome', 60, '2013-09-18 21:44:00', '2nd at Folsom', 62, 392, 'Subscriber', 94133),
	(26725, 190, '2013-09-18 21:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-18 21:22:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94107),
	(26726, 378, '2013-09-18 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-18 21:28:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94105),
	(26729, 400, '2013-09-18 21:24:00', 'Beale at Market', 56, '2013-09-18 21:30:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94105),
	(26730, 451, '2013-09-18 21:24:00', 'Beale at Market', 56, '2013-09-18 21:31:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94105),
	(26734, 823, '2013-09-18 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 21:40:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94103),
	(26735, 1464, '2013-09-18 21:28:00', 'Market at 4th', 76, '2013-09-18 21:52:00', 'South Van Ness at Market', 66, 503, 'Customer', 94110),
	(26736, 672, '2013-09-18 21:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-18 21:40:00', 'South Van Ness at Market', 66, 580, 'Customer', NULL),
	(26737, 485, '2013-09-18 21:29:00', 'Powell at Post (Union Square)', 71, '2013-09-18 21:37:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94104),
	(26738, 837, '2013-09-18 21:29:00', 'Japantown', 9, '2013-09-18 21:43:00', 'SJSU 4th at San Carlos', 12, 672, 'Subscriber', 95112),
	(26739, 1320, '2013-09-18 21:30:00', 'Market at 4th', 76, '2013-09-18 21:52:00', 'South Van Ness at Market', 66, 615, 'Customer', 94114),
	(26740, 165, '2013-09-18 21:30:00', 'Market at 4th', 76, '2013-09-18 21:33:00', 'Powell Street BART', 53, 406, 'Customer', NULL),
	(26741, 257, '2013-09-18 21:31:00', 'Townsend at 7th', 65, '2013-09-18 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94158),
	(26742, 1153, '2013-09-18 21:36:00', 'South Van Ness at Market', 66, '2013-09-18 21:55:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94111),
	(26744, 845, '2013-09-18 21:40:00', 'Market at 10th', 67, '2013-09-18 21:54:00', 'Steuart at Market', 74, 472, 'Customer', 90404),
	(26745, 350, '2013-09-18 21:43:00', 'Embarcadero at Folsom', 51, '2013-09-18 21:49:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94105),
	(26747, 232, '2013-09-18 21:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-18 21:48:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94105),
	(26748, 617, '2013-09-18 21:44:00', 'Spear at Folsom', 49, '2013-09-18 21:55:00', 'Steuart at Market', 74, 490, 'Subscriber', 94105),
	(26749, 410, '2013-09-18 21:46:00', 'Market at 10th', 67, '2013-09-18 21:53:00', 'Market at 4th', 76, 399, 'Subscriber', 94108),
	(26750, 272, '2013-09-18 21:50:00', 'South Van Ness at Market', 66, '2013-09-18 21:55:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94103),
	(26751, 778, '2013-09-18 21:50:00', 'Market at 10th', 67, '2013-09-18 22:03:00', 'Washington at Kearney', 46, 562, 'Subscriber', 94133),
	(26752, 358, '2013-09-18 21:52:00', 'South Van Ness at Market', 66, '2013-09-18 21:57:00', '5th at Howard', 57, 461, 'Customer', 94103),
	(26754, 344, '2013-09-18 22:02:00', 'Townsend at 7th', 65, '2013-09-18 22:07:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94107),
	(26756, 522, '2013-09-18 22:10:00', 'Market at Sansome', 77, '2013-09-18 22:18:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94111),
	(26757, 1001, '2013-09-18 22:10:00', 'Golden Gate at Polk', 59, '2013-09-18 22:27:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94111),
	(26758, 544, '2013-09-18 22:13:00', 'Market at Sansome', 77, '2013-09-18 22:22:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94087),
	(26759, 3636, '2013-09-18 22:14:00', 'Market at Sansome', 77, '2013-09-18 23:14:00', 'Market at 10th', 67, 312, 'Customer', 94116),
	(26760, 627, '2013-09-18 22:14:00', 'Clay at Battery', 41, '2013-09-18 22:25:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(26761, 3645, '2013-09-18 22:14:00', 'Market at Sansome', 77, '2013-09-18 23:15:00', 'Market at 10th', 67, 485, 'Customer', 94116),
	(26762, 509, '2013-09-18 22:14:00', 'San Jose Civic Center', 3, '2013-09-18 22:23:00', 'Arena Green / SAP Center', 14, 76, 'Subscriber', 95126),
	(26763, 510, '2013-09-18 22:15:00', 'San Jose Civic Center', 3, '2013-09-18 22:23:00', 'Arena Green / SAP Center', 14, 47, 'Subscriber', 95126),
	(26764, 819, '2013-09-18 22:15:00', 'Davis at Jackson', 42, '2013-09-18 22:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94070),
	(26766, 924, '2013-09-18 22:17:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 22:32:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95112),
	(26768, 933, '2013-09-18 22:21:00', 'Embarcadero at Vallejo', 48, '2013-09-18 22:36:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', 94117),
	(26769, 256, '2013-09-18 22:21:00', 'SJSU 4th at San Carlos', 12, '2013-09-18 22:26:00', 'SJSU - San Salvador at 9th', 16, 656, 'Subscriber', 94044),
	(26771, 1076, '2013-09-18 22:28:00', '2nd at South Park', 64, '2013-09-18 22:46:00', 'Powell at Post (Union Square)', 71, 625, 'Customer', NULL),
	(26773, 1048, '2013-09-18 22:29:00', '2nd at South Park', 64, '2013-09-18 22:47:00', 'Powell at Post (Union Square)', 71, 362, 'Customer', NULL),
	(26774, 750, '2013-09-18 22:33:00', 'South Van Ness at Market', 66, '2013-09-18 22:45:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94105),
	(26775, 688, '2013-09-18 22:34:00', 'Embarcadero at Sansome', 60, '2013-09-18 22:45:00', 'Howard at 2nd', 63, 600, 'Customer', 63146),
	(26776, 1167, '2013-09-18 22:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-18 22:58:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(26777, 1397, '2013-09-18 22:39:00', '2nd at Folsom', 62, '2013-09-18 23:02:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94133),
	(26778, 553, '2013-09-18 22:37:00', 'Powell Street BART', 53, '2013-09-18 22:47:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94105),
	(26780, 512, '2013-09-18 22:57:00', 'Townsend at 7th', 65, '2013-09-18 23:05:00', '2nd at Townsend', 61, 590, 'Customer', 11373),
	(26781, 217, '2013-09-18 23:09:00', 'Market at 10th', 67, '2013-09-18 23:12:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94609),
	(26782, 597, '2013-09-18 23:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-18 23:28:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94538),
	(26783, 130, '2013-09-18 23:26:00', '2nd at Folsom', 62, '2013-09-18 23:28:00', 'Market at Sansome', 77, 607, 'Subscriber', 94118),
	(26784, 449, '2013-09-19 02:49:00', 'Market at 10th', 67, '2013-09-19 02:57:00', 'Powell Street BART', 53, 636, 'Customer', 94102),
	(26786, 775, '2013-09-19 03:09:00', 'Powell Street BART', 53, '2013-09-19 03:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Customer', 94102),
	(26787, 198, '2013-09-19 04:35:00', 'Embarcadero at Bryant', 54, '2013-09-19 04:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94107),
	(26788, 101, '2013-09-19 04:41:00', 'Howard at 2nd', 63, '2013-09-19 04:43:00', 'Market at Sansome', 77, 333, 'Subscriber', 94105),
	(26789, 792, '2013-09-19 05:26:00', 'Embarcadero at Bryant', 54, '2013-09-19 05:39:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94105),
	(26790, 326, '2013-09-19 05:31:00', 'Santa Clara at Almaden', 4, '2013-09-19 05:36:00', 'San Jose Diridon Caltrain Station', 2, 231, 'Subscriber', 95110),
	(26791, 387, '2013-09-19 06:11:00', 'Rengstorff Avenue / California Street', 33, '2013-09-19 06:17:00', 'San Antonio Caltrain Station', 29, 119, 'Subscriber', 94040),
	(26792, 483, '2013-09-19 06:11:00', '2nd at Townsend', 61, '2013-09-19 06:19:00', 'Post at Kearney', 47, 493, 'Subscriber', 94107),
	(26793, 357, '2013-09-19 06:14:00', 'Steuart at Market', 74, '2013-09-19 06:20:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94109),
	(26794, 638, '2013-09-19 06:18:00', 'Davis at Jackson', 42, '2013-09-19 06:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94111),
	(26795, 9599, '2013-09-19 06:18:00', 'University and Emerson', 35, '2013-09-19 08:58:00', 'University and Emerson', 35, 111, 'Customer', 19002),
	(26796, 246, '2013-09-19 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 06:27:00', 'Market at Sansome', 77, 355, 'Subscriber', 94510),
	(26797, 377, '2013-09-19 06:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 06:30:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 94585),
	(26800, 341, '2013-09-19 06:29:00', 'Spear at Folsom', 49, '2013-09-19 06:34:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(26802, 167, '2013-09-19 06:31:00', 'Clay at Battery', 41, '2013-09-19 06:34:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94115),
	(26803, 1195, '2013-09-19 06:32:00', '2nd at Townsend', 61, '2013-09-19 06:52:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94107),
	(26805, 845, '2013-09-19 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 06:54:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 95110),
	(26806, 378, '2013-09-19 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 06:47:00', '2nd at Townsend', 61, 481, 'Subscriber', 94610),
	(26808, 934, '2013-09-19 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94133),
	(26809, 580, '2013-09-19 06:46:00', '2nd at Townsend', 61, '2013-09-19 06:55:00', 'Beale at Market', 56, 273, 'Subscriber', 94107),
	(26812, 857, '2013-09-19 06:52:00', 'Townsend at 7th', 65, '2013-09-19 07:06:00', 'Beale at Market', 56, 310, 'Subscriber', 94107),
	(26813, 841, '2013-09-19 06:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 07:06:00', 'Market at Sansome', 77, 313, 'Subscriber', 94133),
	(26814, 662, '2013-09-19 06:52:00', 'Embarcadero at Sansome', 60, '2013-09-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94111),
	(26816, 210, '2013-09-19 06:52:00', 'Clay at Battery', 41, '2013-09-19 06:56:00', 'Steuart at Market', 74, 618, 'Subscriber', 94105),
	(26818, 1090, '2013-09-19 06:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 07:17:00', 'South Van Ness at Market', 66, 612, 'Subscriber', 94502),
	(26819, 221, '2013-09-19 07:00:00', 'Townsend at 7th', 65, '2013-09-19 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(26820, 348, '2013-09-19 07:02:00', 'Washington at Kearney', 46, '2013-09-19 07:07:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Customer', 10016),
	(26821, 767, '2013-09-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:16:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94086),
	(26823, 762, '2013-09-19 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94158),
	(26824, 721, '2013-09-19 07:10:00', 'South Van Ness at Market', 66, '2013-09-19 07:22:00', 'Market at Sansome', 77, 369, 'Subscriber', 94122),
	(26825, 391, '2013-09-19 07:12:00', 'Howard at 2nd', 63, '2013-09-19 07:18:00', 'Steuart at Market', 74, 613, 'Subscriber', 94105),
	(26828, 618, '2013-09-19 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 07:22:00', 'Market at Sansome', 77, 512, 'Subscriber', 94920),
	(26829, 327, '2013-09-19 07:12:00', 'Rengstorff Avenue / California Street', 33, '2013-09-19 07:18:00', 'San Antonio Caltrain Station', 29, 105, 'Subscriber', 94040),
	(26830, 295, '2013-09-19 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 07:17:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94920),
	(26833, 402, '2013-09-19 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94102),
	(26834, 689, '2013-09-19 07:15:00', 'Steuart at Market', 74, '2013-09-19 07:26:00', '2nd at Townsend', 61, 486, 'Subscriber', 94549),
	(26836, 494, '2013-09-19 07:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94109),
	(26837, 461, '2013-09-19 07:17:00', 'Paseo de San Antonio', 7, '2013-09-19 07:25:00', 'Japantown', 9, 41, 'Subscriber', 95112),
	(26838, 372, '2013-09-19 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:24:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94105),
	(26839, 1088, '2013-09-19 07:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94530),
	(26841, 344, '2013-09-19 07:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94134),
	(26842, 421, '2013-09-19 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:26:00', 'Market at Sansome', 77, 611, 'Subscriber', 94040),
	(26843, 350, '2013-09-19 07:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 07:27:00', 'Market at 4th', 76, 343, 'Subscriber', 94104),
	(26844, 913, '2013-09-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:37:00', 'Market at 4th', 76, 588, 'Subscriber', 94102),
	(26845, 314, '2013-09-19 07:22:00', 'Davis at Jackson', 42, '2013-09-19 07:28:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94111),
	(26846, 661, '2013-09-19 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 07:33:00', 'Market at 10th', 67, 432, 'Subscriber', 94602),
	(26847, 2023, '2013-09-19 07:24:00', 'Embarcadero at Bryant', 54, '2013-09-19 07:58:00', 'Clay at Battery', 41, 336, 'Subscriber', 94105),
	(26848, 356, '2013-09-19 07:25:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 07:31:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94611),
	(26850, 453, '2013-09-19 07:31:00', '2nd at Townsend', 61, '2013-09-19 07:39:00', 'Market at Sansome', 77, 558, 'Subscriber', 94107),
	(26851, 316, '2013-09-19 07:32:00', 'Powell Street BART', 53, '2013-09-19 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94117),
	(26852, 911, '2013-09-19 07:34:00', 'Clay at Battery', 41, '2013-09-19 07:49:00', 'Townsend at 7th', 65, 321, 'Customer', 94703),
	(26853, 717, '2013-09-19 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 07:46:00', 'San Jose City Hall', 10, 53, 'Subscriber', 94502),
	(26855, 677, '2013-09-19 07:38:00', 'San Francisco City Hall', 58, '2013-09-19 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94102),
	(26856, 559, '2013-09-19 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 07:49:00', 'Market at 4th', 76, 290, 'Customer', 11215),
	(26857, 566, '2013-09-19 07:40:00', 'Townsend at 7th', 65, '2013-09-19 07:50:00', 'South Van Ness at Market', 66, 533, 'Subscriber', 94612),
	(26858, 449, '2013-09-19 07:42:00', '2nd at South Park', 64, '2013-09-19 07:49:00', 'Market at Sansome', 77, 330, 'Customer', 94107),
	(26859, 711, '2013-09-19 07:42:00', 'Powell at Post (Union Square)', 71, '2013-09-19 07:54:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94108),
	(26860, 394, '2013-09-19 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 07:49:00', 'San Pedro Square', 6, 24, 'Subscriber', 94002),
	(26862, 480, '2013-09-19 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:52:00', 'Post at Kearney', 47, 458, 'Customer', NULL),
	(26863, 427, '2013-09-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Subscriber', 95014),
	(26864, 303, '2013-09-19 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 07:50:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94965),
	(26866, 615, '2013-09-19 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:56:00', 'Post at Kearney', 47, 462, 'Subscriber', 94403),
	(26867, 389, '2013-09-19 07:46:00', 'Embarcadero at Bryant', 54, '2013-09-19 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(26868, 364, '2013-09-19 07:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94596),
	(26869, 624, '2013-09-19 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94070),
	(26870, 415, '2013-09-19 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 07:54:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94066),
	(26871, 576, '2013-09-19 07:48:00', 'Paseo de San Antonio', 7, '2013-09-19 07:57:00', 'San Jose Diridon Caltrain Station', 2, 655, 'Subscriber', 95112),
	(26872, 353, '2013-09-19 07:44:00', 'Steuart at Market', 74, '2013-09-19 07:50:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94530),
	(26874, 481, '2013-09-19 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 07:58:00', 'Market at Sansome', 77, 570, 'Subscriber', 94010),
	(26876, 793, '2013-09-19 07:50:00', 'Townsend at 7th', 65, '2013-09-19 08:03:00', 'Market at Sansome', 77, 542, 'Subscriber', 94107),
	(26877, 361, '2013-09-19 07:51:00', 'Steuart at Market', 74, '2013-09-19 07:57:00', '2nd at Townsend', 61, 564, 'Subscriber', 94708),
	(26879, 491, '2013-09-19 07:51:00', 'Steuart at Market', 74, '2013-09-19 07:59:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94116),
	(26882, 376, '2013-09-19 07:46:00', 'Golden Gate at Polk', 59, '2013-09-19 07:52:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94945),
	(26886, 423, '2013-09-19 07:53:00', 'Powell at Post (Union Square)', 71, '2013-09-19 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94109),
	(26888, 708, '2013-09-19 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:06:00', 'Market at Sansome', 77, 363, 'Customer', 94612),
	(26889, 540, '2013-09-19 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:04:00', 'Powell at Post (Union Square)', 71, 284, 'Subscriber', 94133),
	(26891, 900, '2013-09-19 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 08:14:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94608),
	(26892, 463, '2013-09-19 07:59:00', '2nd at Folsom', 62, '2013-09-19 08:07:00', 'Clay at Battery', 41, 420, 'Subscriber', 94107),
	(26893, 513, '2013-09-19 08:00:00', 'Market at 4th', 76, '2013-09-19 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', 94563),
	(26894, 725, '2013-09-19 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 08:13:00', '5th at Howard', 57, 275, 'Subscriber', 94503),
	(26895, 1044, '2013-09-19 08:02:00', 'Market at 10th', 67, '2013-09-19 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94127),
	(26896, 295, '2013-09-19 08:02:00', 'Powell at Post (Union Square)', 71, '2013-09-19 08:07:00', 'Market at Sansome', 77, 382, 'Subscriber', 94109),
	(26897, 884, '2013-09-19 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 08:17:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94611),
	(26898, 601, '2013-09-19 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 08:13:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94404),
	(26899, 535, '2013-09-19 08:04:00', 'Powell Street BART', 53, '2013-09-19 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', NULL),
	(26900, 484, '2013-09-19 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:12:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94133),
	(26901, 1032, '2013-09-19 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Subscriber', 95118),
	(26902, 754, '2013-09-19 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 08:18:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94925),
	(26903, 326, '2013-09-19 08:06:00', 'Market at 10th', 67, '2013-09-19 08:11:00', 'Market at 4th', 76, 408, 'Subscriber', 94103),
	(26904, 440, '2013-09-19 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:13:00', 'Market at Sansome', 77, 418, 'Subscriber', 94133),
	(26905, 245, '2013-09-19 08:06:00', 'Beale at Market', 56, '2013-09-19 08:10:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94542),
	(26906, 1076, '2013-09-19 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 202, 'Subscriber', 94941),
	(26907, 849, '2013-09-19 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 08:20:00', 'Beale at Market', 56, 517, 'Subscriber', 95129),
	(26908, 745, '2013-09-19 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 08:19:00', 'Steuart at Market', 74, 511, 'Subscriber', 94158),
	(26909, 265, '2013-09-19 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 08:11:00', 'Market at Sansome', 77, 469, 'Subscriber', 94930),
	(26910, 748, '2013-09-19 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 08:19:00', '2nd at Townsend', 61, 480, 'Subscriber', 94941),
	(26912, 727, '2013-09-19 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 08:18:00', 'Steuart at Market', 74, 499, 'Subscriber', 94061),
	(26913, 214, '2013-09-19 08:07:00', 'San Salvador at 1st', 8, '2013-09-19 08:10:00', 'MLK Library', 11, 55, 'Subscriber', 95113),
	(26914, 406, '2013-09-19 08:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 08:14:00', 'San Pedro Square', 6, 664, 'Subscriber', 95126),
	(26915, 651, '2013-09-19 08:08:00', 'South Van Ness at Market', 66, '2013-09-19 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94102),
	(26917, 590, '2013-09-19 08:08:00', 'South Van Ness at Market', 66, '2013-09-19 08:18:00', 'South Van Ness at Market', 66, 390, 'Customer', NULL),
	(26918, 357, '2013-09-19 08:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 08:15:00', 'San Pedro Square', 6, 30, 'Subscriber', 94041),
	(26919, 159, '2013-09-19 08:09:00', 'Market at 10th', 67, '2013-09-19 08:12:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94703),
	(26920, 858, '2013-09-19 08:11:00', 'Washington at Kearney', 46, '2013-09-19 08:25:00', 'Market at 10th', 67, 492, 'Subscriber', 94133),
	(26922, 960, '2013-09-19 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Customer', 94030),
	(26924, 362, '2013-09-19 08:12:00', 'Beale at Market', 56, '2013-09-19 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94044),
	(26925, 491, '2013-09-19 08:13:00', 'Clay at Battery', 41, '2013-09-19 08:21:00', 'Spear at Folsom', 49, 336, 'Customer', NULL),
	(26926, 704, '2013-09-19 08:16:00', 'Townsend at 7th', 65, '2013-09-19 08:28:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94107),
	(26929, 212, '2013-09-19 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 08:21:00', 'Adobe on Almaden', 5, 12, 'Subscriber', 94107),
	(26931, 424, '2013-09-19 08:18:00', 'Powell at Post (Union Square)', 71, '2013-09-19 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 633, 'Customer', 10036),
	(26932, 4319, '2013-09-19 08:18:00', 'Redwood City Caltrain Station', 22, '2013-09-19 09:30:00', 'Redwood City Caltrain Station', 22, 256, 'Customer', 94401),
	(26934, 510, '2013-09-19 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 08:26:00', 'St James Park', 13, 706, 'Subscriber', 94114),
	(26936, 329, '2013-09-19 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 08:24:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 94403),
	(26938, 547, '2013-09-19 08:19:00', 'Embarcadero at Sansome', 60, '2013-09-19 08:28:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94111),
	(26940, 237, '2013-09-19 08:20:00', 'Steuart at Market', 74, '2013-09-19 08:24:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94105),
	(26941, 780, '2013-09-19 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 08:33:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94611),
	(26942, 243, '2013-09-19 08:20:00', '2nd at South Park', 64, '2013-09-19 08:25:00', '2nd at Folsom', 62, 266, 'Subscriber', 94105),
	(26943, 1093, '2013-09-19 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:39:00', '2nd at South Park', 64, 547, 'Subscriber', 94133),
	(26944, 559, '2013-09-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 08:31:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94025),
	(26945, 772, '2013-09-19 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:35:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94133),
	(26946, 412, '2013-09-19 08:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 08:29:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94611),
	(26947, 382, '2013-09-19 08:23:00', 'Powell at Post (Union Square)', 71, '2013-09-19 08:29:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94108),
	(26948, 332, '2013-09-19 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:29:00', '5th at Howard', 57, 442, 'Subscriber', 94303),
	(26949, 678, '2013-09-19 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 08:35:00', 'Steuart at Market', 74, 202, 'Subscriber', 95050),
	(26950, 947, '2013-09-19 08:24:00', 'Embarcadero at Sansome', 60, '2013-09-19 08:40:00', 'Post at Kearney', 47, 354, 'Subscriber', 94123),
	(26951, 158, '2013-09-19 08:24:00', '2nd at Folsom', 62, '2013-09-19 08:27:00', '2nd at South Park', 64, 391, 'Subscriber', 94501),
	(26952, 733, '2013-09-19 08:25:00', 'Embarcadero at Vallejo', 48, '2013-09-19 08:37:00', '5th at Howard', 57, 518, 'Customer', 94904),
	(26953, 458, '2013-09-19 08:25:00', 'Market at 4th', 76, '2013-09-19 08:33:00', 'Market at 10th', 67, 408, 'Customer', 20001),
	(26954, 391, '2013-09-19 08:25:00', 'Beale at Market', 56, '2013-09-19 08:32:00', 'Embarcadero at Vallejo', 48, 282, 'Subscriber', 94550),
	(26955, 439, '2013-09-19 08:26:00', '2nd at Townsend', 61, '2013-09-19 08:33:00', 'Post at Kearney', 47, 309, 'Subscriber', 94158),
	(26956, 488, '2013-09-19 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:34:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94158),
	(26957, 246, '2013-09-19 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:31:00', 'Commercial at Montgomery', 45, 584, 'Customer', 94111),
	(26958, 313, '2013-09-19 08:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 08:32:00', 'Market at 10th', 67, 381, 'Subscriber', 94110),
	(26959, 1022, '2013-09-19 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:44:00', 'Post at Kearney', 47, 628, 'Subscriber', 94111),
	(26960, 352, '2013-09-19 08:28:00', 'Embarcadero at Sansome', 60, '2013-09-19 08:34:00', 'Steuart at Market', 74, 488, 'Subscriber', 94133),
	(26962, 396, '2013-09-19 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 08:37:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94114),
	(26963, 304, '2013-09-19 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 08:36:00', 'Market at Sansome', 77, 466, 'Subscriber', 94131),
	(26964, 661, '2013-09-19 08:31:00', 'Beale at Market', 56, '2013-09-19 08:42:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94120),
	(26965, 168, '2013-09-19 08:31:00', 'Golden Gate at Polk', 59, '2013-09-19 08:34:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94109),
	(26967, 740, '2013-09-19 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 08:44:00', '5th at Howard', 57, 290, 'Customer', 94960),
	(26968, 284, '2013-09-19 08:32:00', 'Howard at 2nd', 63, '2013-09-19 08:37:00', '5th at Howard', 57, 276, 'Subscriber', 94618),
	(26969, 281, '2013-09-19 08:34:00', '2nd at Townsend', 61, '2013-09-19 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(26971, 531, '2013-09-19 08:37:00', 'Embarcadero at Sansome', 60, '2013-09-19 08:46:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94133),
	(26972, 879, '2013-09-19 08:37:00', 'Davis at Jackson', 42, '2013-09-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94538),
	(26973, 513, '2013-09-19 08:37:00', 'Embarcadero at Sansome', 60, '2013-09-19 08:46:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94133),
	(26974, 347, '2013-09-19 08:37:00', 'Redwood City Caltrain Station', 22, '2013-09-19 08:43:00', 'San Mateo County Center', 23, 132, 'Subscriber', 94063),
	(26975, 527, '2013-09-19 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94103),
	(26976, 412, '2013-09-19 08:40:00', 'Embarcadero at Bryant', 54, '2013-09-19 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94105),
	(26977, 1066, '2013-09-19 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:57:00', '2nd at South Park', 64, 278, 'Customer', 85006),
	(26978, 678, '2013-09-19 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:51:00', 'Steuart at Market', 74, 428, 'Subscriber', 94107),
	(26979, 1010, '2013-09-19 08:40:00', 'Market at 10th', 67, '2013-09-19 08:57:00', 'Steuart at Market', 74, 408, 'Customer', 90027),
	(26981, 847, '2013-09-19 08:41:00', 'Market at 10th', 67, '2013-09-19 08:55:00', 'Steuart at Market', 74, 432, 'Subscriber', 94103),
	(26984, 706, '2013-09-19 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:56:00', 'Market at Sansome', 77, 311, 'Subscriber', 94158),
	(26985, 652, '2013-09-19 08:44:00', 'Embarcadero at Bryant', 54, '2013-09-19 08:55:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94105),
	(26986, 433, '2013-09-19 08:45:00', 'Powell Street BART', 53, '2013-09-19 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94107),
	(26987, 750, '2013-09-19 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94403),
	(26990, 577, '2013-09-19 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:56:00', 'Embarcadero at Folsom', 51, 616, 'Subscriber', 94043),
	(26992, 362, '2013-09-19 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:52:00', 'Townsend at 7th', 65, 636, 'Customer', 11373),
	(26993, 507, '2013-09-19 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:55:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94133),
	(26994, 447, '2013-09-19 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:55:00', '2nd at Folsom', 62, 522, 'Subscriber', 94107),
	(26996, 619, '2013-09-19 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:58:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94086),
	(26997, 326, '2013-09-19 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:53:00', '5th at Howard', 57, 507, 'Subscriber', 95032),
	(26998, 289, '2013-09-19 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 08:52:00', '2nd at South Park', 64, 465, 'Subscriber', 95126),
	(26999, 433, '2013-09-19 08:48:00', 'Steuart at Market', 74, '2013-09-19 08:55:00', '2nd at Townsend', 61, 488, 'Subscriber', 94116),
	(27000, 331, '2013-09-19 08:49:00', 'Powell Street BART', 53, '2013-09-19 08:54:00', 'Market at 10th', 67, 457, 'Subscriber', 94108),
	(27001, 412, '2013-09-19 08:49:00', 'Powell Street BART', 53, '2013-09-19 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Customer', 94107),
	(27002, 241, '2013-09-19 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 08:54:00', 'Clay at Battery', 41, 534, 'Subscriber', 94105),
	(27003, 493, '2013-09-19 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 08:58:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94105),
	(27005, 630, '2013-09-19 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 09:03:00', 'Market at 10th', 67, 535, 'Subscriber', 94103),
	(27006, 476, '2013-09-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 09:02:00', '2nd at Townsend', 61, 424, 'Subscriber', 94939),
	(27007, 299, '2013-09-19 08:51:00', '5th at Howard', 57, '2013-09-19 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(27008, 604, '2013-09-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 09:05:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94925),
	(27009, 112, '2013-09-19 08:55:00', 'Beale at Market', 56, '2013-09-19 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94110),
	(27010, 413, '2013-09-19 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:02:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94610),
	(27011, 735, '2013-09-19 08:55:00', 'Palo Alto Caltrain Station', 34, '2013-09-19 09:07:00', 'California Ave Caltrain Station', 36, 152, 'Subscriber', 94131),
	(27012, 282, '2013-09-19 08:55:00', 'Market at Sansome', 77, '2013-09-19 09:00:00', '2nd at Folsom', 62, 369, 'Subscriber', 94518),
	(27013, 767, '2013-09-19 08:55:00', 'Embarcadero at Bryant', 54, '2013-09-19 09:08:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(27015, 1037, '2013-09-19 08:56:00', 'Powell Street BART', 53, '2013-09-19 09:13:00', 'Steuart at Market', 74, 351, 'Customer', 71642),
	(27017, 720, '2013-09-19 08:56:00', 'South Van Ness at Market', 66, '2013-09-19 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94110),
	(27018, 267, '2013-09-19 08:57:00', 'Powell at Post (Union Square)', 71, '2013-09-19 09:01:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94109),
	(27019, 258, '2013-09-19 08:57:00', 'South Van Ness at Market', 66, '2013-09-19 09:01:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94703),
	(27020, 970, '2013-09-19 08:57:00', 'Powell Street BART', 53, '2013-09-19 09:13:00', 'Steuart at Market', 74, 567, 'Customer', 71642),
	(27021, 290, '2013-09-19 08:57:00', 'South Van Ness at Market', 66, '2013-09-19 09:01:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94115),
	(27022, 262, '2013-09-19 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 09:02:00', '5th at Howard', 57, 285, 'Subscriber', 94107),
	(27023, 397, '2013-09-19 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:04:00', '2nd at South Park', 64, 376, 'Subscriber', 94710),
	(27024, 1037, '2013-09-19 08:59:00', 'Powell at Post (Union Square)', 71, '2013-09-19 09:16:00', 'Steuart at Market', 74, 284, 'Customer', 10003),
	(27026, 404, '2013-09-19 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:05:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94611),
	(27027, 400, '2013-09-19 08:59:00', 'Steuart at Market', 74, '2013-09-19 09:06:00', '2nd at Townsend', 61, 432, 'Subscriber', 94606),
	(27031, 619, '2013-09-19 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:11:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94602),
	(27032, 705, '2013-09-19 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 09:13:00', 'Post at Kearney', 47, 398, 'Subscriber', 94107),
	(27034, 228, '2013-09-19 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 09:05:00', 'Embarcadero at Vallejo', 48, 279, 'Subscriber', 94602),
	(27039, 304, '2013-09-19 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 09:08:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 94131),
	(27040, 1569, '2013-09-19 09:04:00', 'MLK Library', 11, '2013-09-19 09:30:00', 'Paseo de San Antonio', 7, 679, 'Subscriber', 95126),
	(27041, 432, '2013-09-19 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:12:00', '2nd at Townsend', 61, 273, 'Subscriber', 94611),
	(27042, 494, '2013-09-19 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:13:00', '5th at Howard', 57, 435, 'Subscriber', 94618),
	(27043, 688, '2013-09-19 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 09:16:00', 'Golden Gate at Polk', 59, 544, 'Subscriber', 94010),
	(27044, 651, '2013-09-19 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 09:16:00', 'Powell Street BART', 53, 329, 'Subscriber', 94086),
	(27045, 802, '2013-09-19 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 09:18:00', 'Steuart at Market', 74, 604, 'Subscriber', 94086),
	(27046, 486, '2013-09-19 09:05:00', 'Embarcadero at Bryant', 54, '2013-09-19 09:13:00', 'Clay at Battery', 41, 402, 'Subscriber', 94107),
	(27047, 831, '2013-09-19 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 09:19:00', 'Paseo de San Antonio', 7, 81, 'Customer', 90211),
	(27048, 510, '2013-09-19 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 09:14:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94303),
	(27049, 1113, '2013-09-19 09:05:00', 'South Van Ness at Market', 66, '2013-09-19 09:24:00', 'Beale at Market', 56, 503, 'Subscriber', 94105),
	(27050, 691, '2013-09-19 09:06:00', 'Townsend at 7th', 65, '2013-09-19 09:17:00', 'Powell Street BART', 53, 267, 'Subscriber', 94107),
	(27051, 523, '2013-09-19 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:15:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94111),
	(27052, 429, '2013-09-19 09:06:00', '2nd at Folsom', 62, '2013-09-19 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Customer', 94107),
	(27053, 430, '2013-09-19 09:07:00', 'Spear at Folsom', 49, '2013-09-19 09:14:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94105),
	(27054, 405, '2013-09-19 09:08:00', 'Market at Sansome', 77, '2013-09-19 09:14:00', '2nd at South Park', 64, 542, 'Subscriber', 94552),
	(27056, 189, '2013-09-19 09:09:00', 'Embarcadero at Folsom', 51, '2013-09-19 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94602),
	(27057, 232, '2013-09-19 09:09:00', 'St James Park', 13, '2013-09-19 09:13:00', 'San Jose City Hall', 10, 63, 'Subscriber', 95035),
	(27058, 329, '2013-09-19 09:10:00', '5th at Howard', 57, '2013-09-19 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94102),
	(27061, 747, '2013-09-19 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 09:24:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94124),
	(27062, 540, '2013-09-19 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:21:00', 'Market at 4th', 76, 459, 'Customer', 94105),
	(27063, 582, '2013-09-19 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94107),
	(27065, 533, '2013-09-19 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:22:00', 'Post at Kearney', 47, 576, 'Subscriber', 94805),
	(27066, 459, '2013-09-19 09:13:00', 'Steuart at Market', 74, '2013-09-19 09:21:00', '2nd at Townsend', 61, 428, 'Subscriber', 94612),
	(27067, 257, '2013-09-19 09:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 09:18:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94597),
	(27070, 417, '2013-09-19 09:17:00', 'Davis at Jackson', 42, '2013-09-19 09:23:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94105),
	(27072, 699, '2013-09-19 09:19:00', 'Beale at Market', 56, '2013-09-19 09:30:00', 'Market at 10th', 67, 517, 'Subscriber', 94703),
	(27073, 1001, '2013-09-19 09:19:00', '2nd at South Park', 64, '2013-09-19 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94107),
	(27074, 388, '2013-09-19 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 09:25:00', '5th at Howard', 57, 528, 'Customer', 94403),
	(27075, 355, '2013-09-19 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94062),
	(27076, 838, '2013-09-19 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 09:34:00', 'Market at Sansome', 77, 608, 'Subscriber', 95014),
	(27077, 241, '2013-09-19 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 09:24:00', '5th at Howard', 57, 290, 'Subscriber', 94041),
	(27079, 483, '2013-09-19 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 09:29:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94025),
	(27080, 227, '2013-09-19 09:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 09:24:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94103),
	(27081, 290, '2013-09-19 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 09:27:00', '5th at Howard', 57, 426, 'Subscriber', 94301),
	(27082, 202, '2013-09-19 09:22:00', 'Steuart at Market', 74, '2013-09-19 09:26:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94110),
	(27083, 683, '2013-09-19 09:23:00', 'Market at Sansome', 77, '2013-09-19 09:35:00', '2nd at South Park', 64, 333, 'Subscriber', 94080),
	(27085, 4226, '2013-09-19 09:24:00', 'Beale at Market', 56, '2013-09-19 10:35:00', 'Howard at 2nd', 63, 370, 'Customer', 94601),
	(27086, 4208, '2013-09-19 09:25:00', 'Beale at Market', 56, '2013-09-19 10:35:00', 'Howard at 2nd', 63, 401, 'Customer', 94601),
	(27087, 590, '2013-09-19 09:25:00', 'Howard at 2nd', 63, '2013-09-19 09:35:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94610),
	(27089, 317, '2013-09-19 09:26:00', 'Powell Street BART', 53, '2013-09-19 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94109),
	(27090, 170, '2013-09-19 09:27:00', 'San Francisco City Hall', 58, '2013-09-19 09:30:00', 'Market at 10th', 67, 425, 'Subscriber', 94164),
	(27091, 382, '2013-09-19 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 09:34:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94117),
	(27093, 326, '2013-09-19 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:33:00', '2nd at Folsom', 62, 589, 'Subscriber', 94112),
	(27094, 632, '2013-09-19 09:28:00', 'Market at 4th', 76, '2013-09-19 09:39:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94108),
	(27096, 385, '2013-09-19 09:30:00', 'Spear at Folsom', 49, '2013-09-19 09:36:00', '2nd at South Park', 64, 392, 'Customer', 94105),
	(27097, 303, '2013-09-19 09:30:00', 'Beale at Market', 56, '2013-09-19 09:35:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94705),
	(27098, 514, '2013-09-19 09:32:00', '2nd at South Park', 64, '2013-09-19 09:41:00', 'Market at Sansome', 77, 542, 'Subscriber', 94107),
	(27102, 294, '2013-09-19 09:36:00', 'Market at Sansome', 77, '2013-09-19 09:40:00', '2nd at South Park', 64, 355, 'Subscriber', 94118),
	(27103, 463, '2013-09-19 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 09:44:00', '2nd at Townsend', 61, 332, 'Subscriber', 94404),
	(27104, 319, '2013-09-19 09:37:00', 'Howard at 2nd', 63, '2013-09-19 09:42:00', '2nd at South Park', 64, 283, 'Subscriber', 94709),
	(27106, 917, '2013-09-19 09:37:00', 'San Francisco City Hall', 58, '2013-09-19 09:53:00', '5th at Howard', 57, 491, 'Customer', 7003),
	(27107, 1038, '2013-09-19 09:39:00', 'Market at 10th', 67, '2013-09-19 09:56:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 94117),
	(27108, 781, '2013-09-19 09:39:00', 'San Francisco City Hall', 58, '2013-09-19 09:52:00', '5th at Howard', 57, 596, 'Subscriber', 94117),
	(27109, 630, '2013-09-19 09:40:00', 'Beale at Market', 56, '2013-09-19 09:50:00', '2nd at South Park', 64, 281, 'Subscriber', 94536),
	(27114, 291, '2013-09-19 09:42:00', 'Mountain View Caltrain Station', 28, '2013-09-19 09:47:00', 'Mountain View City Hall', 27, 157, 'Subscriber', 94107),
	(27116, 285, '2013-09-19 09:42:00', 'Mountain View Caltrain Station', 28, '2013-09-19 09:47:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94107),
	(27118, 1579, '2013-09-19 09:43:00', 'Powell at Post (Union Square)', 71, '2013-09-19 10:09:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 1071),
	(27119, 1570, '2013-09-19 09:43:00', 'Powell at Post (Union Square)', 71, '2013-09-19 10:10:00', 'Embarcadero at Bryant', 54, 530, 'Customer', 1071),
	(27120, 1539, '2013-09-19 09:43:00', 'Powell at Post (Union Square)', 71, '2013-09-19 10:09:00', 'Embarcadero at Bryant', 54, 265, 'Customer', NULL),
	(27121, 1553, '2013-09-19 09:44:00', 'Powell at Post (Union Square)', 71, '2013-09-19 10:09:00', 'Embarcadero at Bryant', 54, 384, 'Customer', NULL),
	(27123, 523, '2013-09-19 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 09:53:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94107),
	(27125, 1830, '2013-09-19 09:44:00', 'Commercial at Montgomery', 45, '2013-09-19 10:15:00', 'Embarcadero at Bryant', 54, 411, 'Customer', NULL),
	(27126, 508, '2013-09-19 09:45:00', 'Beale at Market', 56, '2013-09-19 09:54:00', '2nd at Townsend', 61, 503, 'Subscriber', 94612),
	(27127, 888, '2013-09-19 09:48:00', 'Mountain View Caltrain Station', 28, '2013-09-19 10:03:00', 'San Antonio Caltrain Station', 29, 126, 'Subscriber', 94107),
	(27128, 641, '2013-09-19 09:49:00', '5th at Howard', 57, '2013-09-19 10:00:00', 'Post at Kearney', 47, 438, 'Subscriber', 94107),
	(27129, 374, '2013-09-19 09:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 09:57:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94703),
	(27130, 360, '2013-09-19 09:51:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 09:57:00', 'South Van Ness at Market', 66, 269, 'Subscriber', 94115),
	(27131, 544, '2013-09-19 09:51:00', 'Market at Sansome', 77, '2013-09-19 10:00:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94121),
	(27132, 643, '2013-09-19 09:51:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Customer', 94703),
	(27134, 259, '2013-09-19 09:52:00', 'Cowper at University', 37, '2013-09-19 09:56:00', 'University and Emerson', 35, 118, 'Subscriber', 94301),
	(27135, 425, '2013-09-19 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 09:59:00', 'Steuart at Market', 74, 365, 'Subscriber', 94133),
	(27136, 337, '2013-09-19 09:51:00', 'Powell Street BART', 53, '2013-09-19 09:56:00', 'Golden Gate at Polk', 59, 329, 'Subscriber', 94608),
	(27138, 999, '2013-09-19 09:52:00', 'Market at 4th', 76, '2013-09-19 10:09:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 94568),
	(27139, 360, '2013-09-19 09:53:00', 'Steuart at Market', 74, '2013-09-19 09:59:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94112),
	(27140, 553, '2013-09-19 09:53:00', '2nd at South Park', 64, '2013-09-19 10:02:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94602),
	(27141, 603, '2013-09-19 09:53:00', 'Powell at Post (Union Square)', 71, '2013-09-19 10:03:00', '2nd at South Park', 64, 473, 'Customer', 90404),
	(27143, 665, '2013-09-19 09:54:00', 'Embarcadero at Sansome', 60, '2013-09-19 10:05:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94133),
	(27144, 802, '2013-09-19 09:54:00', 'South Van Ness at Market', 66, '2013-09-19 10:08:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94103),
	(27146, 422, '2013-09-19 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94133),
	(27147, 216, '2013-09-19 09:57:00', 'Powell at Post (Union Square)', 71, '2013-09-19 10:00:00', 'Post at Kearney', 47, 487, 'Subscriber', 94110),
	(27149, 886, '2013-09-19 09:58:00', 'Market at 10th', 67, '2013-09-19 10:13:00', 'Steuart at Market', 74, 492, 'Subscriber', 94117),
	(27151, 1060, '2013-09-19 09:59:00', 'Beale at Market', 56, '2013-09-19 10:16:00', 'South Van Ness at Market', 66, 313, 'Customer', 10003),
	(27153, 198, '2013-09-19 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 10:02:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94158),
	(27154, 637, '2013-09-19 10:00:00', 'Embarcadero at Sansome', 60, '2013-09-19 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94105),
	(27156, 515, '2013-09-19 09:56:00', 'Spear at Folsom', 49, '2013-09-19 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94105),
	(27157, 414, '2013-09-19 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 10:08:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94107),
	(27158, 402, '2013-09-19 10:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 10:09:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94541),
	(27159, 668, '2013-09-19 10:02:00', 'Steuart at Market', 74, '2013-09-19 10:13:00', '2nd at South Park', 64, 604, 'Customer', 94901),
	(27160, 462, '2013-09-19 10:03:00', '2nd at Folsom', 62, '2013-09-19 10:11:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94133),
	(27161, 635, '2013-09-19 10:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 10:14:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94105),
	(27163, 684, '2013-09-19 10:08:00', 'Washington at Kearney', 46, '2013-09-19 10:19:00', 'Market at 10th', 67, 599, 'Subscriber', 94133),
	(27164, 909, '2013-09-19 10:10:00', 'Clay at Battery', 41, '2013-09-19 10:25:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 48103),
	(27165, 246, '2013-09-19 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 10:14:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94404),
	(27166, 954, '2013-09-19 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 10:26:00', 'Powell at Post (Union Square)', 71, 371, 'Subscriber', 94117),
	(27172, 936, '2013-09-19 10:12:00', 'Embarcadero at Bryant', 54, '2013-09-19 10:27:00', 'Embarcadero at Vallejo', 48, 265, 'Customer', NULL),
	(27174, 911, '2013-09-19 10:12:00', 'Embarcadero at Bryant', 54, '2013-09-19 10:27:00', 'Embarcadero at Vallejo', 48, 384, 'Customer', NULL),
	(27175, 933, '2013-09-19 10:12:00', 'Embarcadero at Bryant', 54, '2013-09-19 10:27:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', 1071),
	(27176, 969, '2013-09-19 10:12:00', 'Embarcadero at Bryant', 54, '2013-09-19 10:28:00', 'Embarcadero at Vallejo', 48, 260, 'Customer', 1071),
	(27177, 323, '2013-09-19 10:14:00', 'Washington at Kearney', 46, '2013-09-19 10:20:00', 'Steuart at Market', 74, 360, 'Subscriber', 94133),
	(27178, 424, '2013-09-19 10:16:00', '5th at Howard', 57, '2013-09-19 10:23:00', '2nd at South Park', 64, 285, 'Subscriber', 94103),
	(27179, 156, '2013-09-19 10:18:00', 'Steuart at Market', 74, '2013-09-19 10:20:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94602),
	(27181, 296, '2013-09-19 10:20:00', 'Post at Kearney', 47, '2013-09-19 10:25:00', 'Clay at Battery', 41, 404, 'Subscriber', 94110),
	(27182, 414, '2013-09-19 10:22:00', 'Washington at Kearney', 46, '2013-09-19 10:28:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94133),
	(27183, 1882, '2013-09-19 10:22:00', 'Embarcadero at Bryant', 54, '2013-09-19 10:54:00', 'Embarcadero at Sansome', 60, 342, 'Customer', NULL),
	(27184, 223, '2013-09-19 10:24:00', 'San Salvador at 1st', 8, '2013-09-19 10:28:00', 'MLK Library', 11, 38, 'Subscriber', 95112),
	(27185, 439, '2013-09-19 10:28:00', '2nd at Townsend', 61, '2013-09-19 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94404),
	(27186, 647, '2013-09-19 10:29:00', 'Embarcadero at Bryant', 54, '2013-09-19 10:39:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94105),
	(27187, 666, '2013-09-19 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 10:40:00', 'Civic Center BART (7th at Market)', 72, 592, 'Customer', 55113),
	(27188, 362, '2013-09-19 10:35:00', 'Commercial at Montgomery', 45, '2013-09-19 10:41:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Subscriber', 94133),
	(27189, 749, '2013-09-19 10:36:00', 'San Francisco City Hall', 58, '2013-09-19 10:49:00', 'Powell at Post (Union Square)', 71, 388, 'Customer', 94109),
	(27190, 717, '2013-09-19 10:37:00', 'Mountain View Caltrain Station', 28, '2013-09-19 10:49:00', 'Rengstorff Avenue / California Street', 33, 150, 'Subscriber', 95134),
	(27191, 356, '2013-09-19 10:37:00', '2nd at South Park', 64, '2013-09-19 10:43:00', 'Market at 4th', 76, 285, 'Customer', 83001),
	(27192, 694, '2013-09-19 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 10:52:00', 'Steuart at Market', 74, 626, 'Subscriber', 94061),
	(27193, 673, '2013-09-19 10:41:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 10:52:00', 'Steuart at Market', 74, 412, 'Subscriber', 94103),
	(27194, 901, '2013-09-19 10:42:00', 'Townsend at 7th', 65, '2013-09-19 10:57:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94107),
	(27195, 531, '2013-09-19 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 10:51:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94025),
	(27196, 538, '2013-09-19 10:43:00', 'Spear at Folsom', 49, '2013-09-19 10:52:00', 'Davis at Jackson', 42, 497, 'Subscriber', 94105),
	(27198, 833, '2013-09-19 10:44:00', 'Washington at Kearney', 46, '2013-09-19 10:58:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94044),
	(27199, 751, '2013-09-19 10:44:00', 'Powell at Post (Union Square)', 71, '2013-09-19 10:57:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94108),
	(27200, 268, '2013-09-19 10:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 10:54:00', 'Market at 10th', 67, 592, 'Customer', 55113),
	(27201, 836, '2013-09-19 10:51:00', 'Embarcadero at Bryant', 54, '2013-09-19 11:04:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94597),
	(27202, 1372, '2013-09-19 10:51:00', 'Steuart at Market', 74, '2013-09-19 11:14:00', 'Steuart at Market', 74, 422, 'Customer', 94131),
	(27203, 381, '2013-09-19 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 10:58:00', '2nd at South Park', 64, 409, 'Subscriber', 94109),
	(27205, 973, '2013-09-19 10:52:00', 'Powell at Post (Union Square)', 71, '2013-09-19 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94117),
	(27206, 1773, '2013-09-19 10:53:00', '2nd at Townsend', 61, '2013-09-19 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 94109),
	(27207, 346, '2013-09-19 10:54:00', 'Redwood City Caltrain Station', 22, '2013-09-19 11:00:00', 'Redwood City Medical Center', 26, 227, 'Subscriber', 94041),
	(27208, 831, '2013-09-19 10:54:00', 'South Van Ness at Market', 66, '2013-09-19 11:08:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94597),
	(27209, 846, '2013-09-19 10:54:00', 'South Van Ness at Market', 66, '2013-09-19 11:08:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94115),
	(27210, 799, '2013-09-19 10:55:00', 'South Van Ness at Market', 66, '2013-09-19 11:08:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94703),
	(27211, 1700, '2013-09-19 10:55:00', '2nd at Townsend', 61, '2013-09-19 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94109),
	(27215, 902, '2013-09-19 10:57:00', 'Powell Street BART', 53, '2013-09-19 11:12:00', 'Market at 4th', 76, 588, 'Customer', NULL),
	(27218, 663, '2013-09-19 10:59:00', 'Beale at Market', 56, '2013-09-19 11:10:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94117),
	(27224, 170, '2013-09-19 11:05:00', 'Davis at Jackson', 42, '2013-09-19 11:08:00', 'Steuart at Market', 74, 568, 'Subscriber', 94111),
	(27225, 420, '2013-09-19 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 11:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94110),
	(27227, 532, '2013-09-19 11:09:00', 'Powell at Post (Union Square)', 71, '2013-09-19 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94108),
	(27229, 215, '2013-09-19 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 11:14:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94158),
	(27230, 267, '2013-09-19 11:10:00', 'Commercial at Montgomery', 45, '2013-09-19 11:14:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94122),
	(27231, 656, '2013-09-19 11:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 11:24:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(27232, 416, '2013-09-19 11:14:00', 'Steuart at Market', 74, '2013-09-19 11:21:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94105),
	(27233, 268, '2013-09-19 11:15:00', 'Howard at 2nd', 63, '2013-09-19 11:19:00', '2nd at South Park', 64, 321, 'Subscriber', 94105),
	(27234, 525, '2013-09-19 11:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 11:26:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94597),
	(27237, 1203, '2013-09-19 11:21:00', 'Beale at Market', 56, '2013-09-19 11:41:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94105),
	(27238, 693, '2013-09-19 11:21:00', '5th at Howard', 57, '2013-09-19 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(27239, 1247, '2013-09-19 11:23:00', '5th at Howard', 57, '2013-09-19 11:43:00', 'Embarcadero at Sansome', 60, 275, 'Customer', NULL),
	(27240, 1081, '2013-09-19 11:23:00', 'Golden Gate at Polk', 59, '2013-09-19 11:41:00', 'Embarcadero at Folsom', 51, 544, 'Customer', NULL),
	(27241, 8282, '2013-09-19 11:24:00', 'Embarcadero at Bryant', 54, '2013-09-19 13:42:00', 'Embarcadero at Bryant', 54, 397, 'Customer', NULL),
	(27242, 889, '2013-09-19 11:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 11:39:00', '2nd at Folsom', 62, 559, 'Subscriber', 94133),
	(27243, 581, '2013-09-19 11:25:00', 'Powell Street BART', 53, '2013-09-19 11:34:00', 'San Francisco City Hall', 58, 610, 'Customer', 76249),
	(27244, 703, '2013-09-19 11:27:00', 'Golden Gate at Polk', 59, '2013-09-19 11:39:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94109),
	(27245, 3681, '2013-09-19 11:28:00', 'Cowper at University', 37, '2013-09-19 12:29:00', 'Cowper at University', 37, 164, 'Customer', 10011),
	(27246, 8049, '2013-09-19 11:28:00', 'Embarcadero at Bryant', 54, '2013-09-19 13:42:00', 'Embarcadero at Bryant', 54, 490, 'Customer', NULL),
	(27247, 3742, '2013-09-19 11:28:00', 'Cowper at University', 37, '2013-09-19 12:31:00', 'Cowper at University', 37, 168, 'Customer', NULL),
	(27248, 480, '2013-09-19 11:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 11:37:00', 'Powell Street BART', 53, 388, 'Subscriber', 94107),
	(27250, 6875, '2013-09-19 11:30:00', 'Market at 10th', 67, '2013-09-19 13:25:00', 'Market at 10th', 67, 485, 'Customer', 94024),
	(27252, 1147, '2013-09-19 11:31:00', 'Powell Street BART', 53, '2013-09-19 11:50:00', 'Market at 10th', 67, 459, 'Customer', 75219),
	(27254, 313, '2013-09-19 11:32:00', '2nd at South Park', 64, '2013-09-19 11:37:00', 'Spear at Folsom', 49, 392, 'Customer', 94105),
	(27257, 6024, '2013-09-19 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 78232),
	(27258, 6037, '2013-09-19 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 78232),
	(27264, 1445, '2013-09-19 11:38:00', '5th at Howard', 57, '2013-09-19 12:02:00', '5th at Howard', 57, 507, 'Customer', 95123),
	(27265, 445, '2013-09-19 11:40:00', '2nd at South Park', 64, '2013-09-19 11:48:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(27266, 672, '2013-09-19 11:41:00', 'South Van Ness at Market', 66, '2013-09-19 11:52:00', 'Post at Kearney', 47, 587, 'Subscriber', 94607),
	(27267, 485, '2013-09-19 11:42:00', 'San Francisco City Hall', 58, '2013-09-19 11:50:00', 'Market at 10th', 67, 610, 'Customer', 76249),
	(27268, 418, '2013-09-19 11:44:00', 'Clay at Battery', 41, '2013-09-19 11:51:00', 'Post at Kearney', 47, 420, 'Subscriber', 94110),
	(27274, 76, '2013-09-19 11:47:00', 'Spear at Folsom', 49, '2013-09-19 11:48:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94103),
	(27275, 594, '2013-09-19 11:47:00', '2nd at South Park', 64, '2013-09-19 11:57:00', 'Washington at Kearney', 46, 278, 'Subscriber', 94107),
	(27276, 1534, '2013-09-19 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 12:12:00', '2nd at Townsend', 61, 290, 'Subscriber', 94117),
	(27277, 591, '2013-09-19 11:49:00', 'Market at 4th', 76, '2013-09-19 11:58:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94707),
	(27278, 623, '2013-09-19 11:49:00', 'Embarcadero at Sansome', 60, '2013-09-19 12:00:00', 'Market at Sansome', 77, 275, 'Subscriber', 94111),
	(27279, 302, '2013-09-19 11:49:00', 'Davis at Jackson', 42, '2013-09-19 11:54:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94111),
	(27280, 1048, '2013-09-19 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 12:07:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 94010),
	(27281, 254, '2013-09-19 11:50:00', 'San Jose City Hall', 10, '2013-09-19 11:54:00', 'San Salvador at 1st', 8, 88, 'Subscriber', 95113),
	(27282, 345, '2013-09-19 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 11:56:00', 'Market at Sansome', 77, 541, 'Subscriber', 94107),
	(27283, 187, '2013-09-19 11:51:00', 'Steuart at Market', 74, '2013-09-19 11:54:00', 'Davis at Jackson', 42, 464, 'Subscriber', 94111),
	(27284, 365, '2013-09-19 11:53:00', 'Market at Sansome', 77, '2013-09-19 11:59:00', 'Powell Street BART', 53, 446, 'Subscriber', 94110),
	(27285, 640, '2013-09-19 11:55:00', 'Embarcadero at Bryant', 54, '2013-09-19 12:06:00', 'Washington at Kearney', 46, 591, 'Subscriber', 94044),
	(27286, 469, '2013-09-19 11:55:00', 'Market at 10th', 67, '2013-09-19 12:03:00', 'Market at 4th', 76, 599, 'Subscriber', 94114),
	(27287, 704, '2013-09-19 11:56:00', '2nd at Folsom', 62, '2013-09-19 12:07:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94107),
	(27288, 477, '2013-09-19 11:58:00', '2nd at South Park', 64, '2013-09-19 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94109),
	(27289, 192, '2013-09-19 11:58:00', 'Powell Street BART', 53, '2013-09-19 12:01:00', 'Civic Center BART (7th at Market)', 72, 388, 'Subscriber', 94133),
	(27290, 262, '2013-09-19 11:58:00', 'MLK Library', 11, '2013-09-19 12:02:00', 'San Salvador at 1st', 8, 38, 'Subscriber', 95112),
	(27291, 2389, '2013-09-19 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 12:38:00', 'Market at Sansome', 77, 616, 'Customer', NULL),
	(27292, 297, '2013-09-19 11:58:00', 'Embarcadero at Vallejo', 48, '2013-09-19 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94550),
	(27295, 480, '2013-09-19 12:01:00', '2nd at Folsom', 62, '2013-09-19 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94114),
	(27297, 2174, '2013-09-19 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 12:37:00', 'Post at Kearney', 47, 551, 'Customer', NULL),
	(27299, 209, '2013-09-19 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94903),
	(27300, 522, '2013-09-19 12:01:00', 'Embarcadero at Folsom', 51, '2013-09-19 12:10:00', 'Embarcadero at Vallejo', 48, 544, 'Customer', NULL),
	(27301, 777, '2013-09-19 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 12:14:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94556),
	(27302, 635, '2013-09-19 12:02:00', 'Market at 10th', 67, '2013-09-19 12:13:00', 'Washington at Kearney', 46, 529, 'Customer', 94103),
	(27303, 305, '2013-09-19 12:03:00', 'Post at Kearney', 47, '2013-09-19 12:08:00', 'Beale at Market', 56, 309, 'Subscriber', 94115),
	(27304, 905, '2013-09-19 12:04:00', 'Market at 4th', 76, '2013-09-19 12:19:00', '2nd at South Park', 64, 599, 'Customer', 83001),
	(27305, 572, '2013-09-19 12:04:00', 'Market at 10th', 67, '2013-09-19 12:13:00', 'Market at Sansome', 77, 610, 'Customer', 76249),
	(27306, 188, '2013-09-19 12:04:00', 'Post at Kearney', 47, '2013-09-19 12:08:00', 'Market at 4th', 76, 628, 'Subscriber', 94109),
	(27307, 438, '2013-09-19 12:04:00', 'Market at Sansome', 77, '2013-09-19 12:12:00', '2nd at South Park', 64, 607, 'Subscriber', 94117),
	(27308, 823, '2013-09-19 12:04:00', '2nd at Folsom', 62, '2013-09-19 12:18:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94598),
	(27310, 520, '2013-09-19 12:02:00', 'Market at 10th', 67, '2013-09-19 12:11:00', 'Post at Kearney', 47, 521, 'Subscriber', 94110),
	(27311, 1928, '2013-09-19 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 12:37:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 94602),
	(27312, 217, '2013-09-19 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94903),
	(27313, 938, '2013-09-19 12:07:00', 'Townsend at 7th', 65, '2013-09-19 12:22:00', 'Golden Gate at Polk', 59, 366, 'Subscriber', 94109),
	(27314, 401, '2013-09-19 12:08:00', '2nd at South Park', 64, '2013-09-19 12:14:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 95126),
	(27315, 1109, '2013-09-19 12:08:00', 'Howard at 2nd', 63, '2013-09-19 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 94303),
	(27316, 1761, '2013-09-19 12:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 12:37:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 21204),
	(27317, 874, '2013-09-19 12:09:00', 'Market at Sansome', 77, '2013-09-19 12:24:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94703),
	(27318, 756, '2013-09-19 12:09:00', '2nd at South Park', 64, '2013-09-19 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 94107),
	(27319, 432, '2013-09-19 12:10:00', 'Beale at Market', 56, '2013-09-19 12:17:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94704),
	(27320, 382, '2013-09-19 12:10:00', 'Powell at Post (Union Square)', 71, '2013-09-19 12:16:00', 'Howard at 2nd', 63, 410, 'Customer', NULL),
	(27321, 785, '2013-09-19 12:10:00', 'Market at Sansome', 77, '2013-09-19 12:24:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94597),
	(27322, 784, '2013-09-19 12:11:00', 'Market at Sansome', 77, '2013-09-19 12:24:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94115),
	(27323, 845, '2013-09-19 12:12:00', 'Howard at 2nd', 63, '2013-09-19 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', NULL),
	(27324, 459, '2013-09-19 12:14:00', 'Japantown', 9, '2013-09-19 12:21:00', 'San Jose City Hall', 10, 674, 'Customer', 95112),
	(27326, 6466, '2013-09-19 12:14:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:02:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 48103),
	(27327, 579, '2013-09-19 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94939),
	(27328, 166, '2013-09-19 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 12:19:00', 'Steuart at Market', 74, 523, 'Subscriber', 94107),
	(27329, 716, '2013-09-19 12:17:00', 'Spear at Folsom', 49, '2013-09-19 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94612),
	(27330, 1902, '2013-09-19 12:18:00', 'Embarcadero at Sansome', 60, '2013-09-19 12:49:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94704),
	(27332, 414, '2013-09-19 12:19:00', 'Commercial at Montgomery', 45, '2013-09-19 12:26:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Subscriber', 94110),
	(27333, 463, '2013-09-19 12:21:00', '2nd at Folsom', 62, '2013-09-19 12:29:00', 'Steuart at Market', 74, 522, 'Subscriber', 94608),
	(27334, 683, '2013-09-19 12:25:00', 'Davis at Jackson', 42, '2013-09-19 12:36:00', '2nd at Folsom', 62, 497, 'Subscriber', 94598),
	(27335, 1192, '2013-09-19 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 12:45:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', 95109),
	(27336, 732, '2013-09-19 12:26:00', '2nd at South Park', 64, '2013-09-19 12:38:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94107),
	(27337, 19530, '2013-09-19 12:26:00', 'Powell Street BART', 53, '2013-09-19 17:52:00', 'Powell Street BART', 53, 446, 'Customer', 94303),
	(27338, 531, '2013-09-19 12:27:00', '2nd at South Park', 64, '2013-09-19 12:36:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94107),
	(27339, 925, '2013-09-19 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 12:42:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 94549),
	(27340, 582, '2013-09-19 12:28:00', 'San Pedro Square', 6, '2013-09-19 12:38:00', 'Japantown', 9, 106, 'Subscriber', 95136),
	(27341, 570, '2013-09-19 12:28:00', 'San Pedro Square', 6, '2013-09-19 12:38:00', 'Japantown', 9, 42, 'Subscriber', 94086),
	(27342, 19413, '2013-09-19 12:29:00', 'Powell Street BART', 53, '2013-09-19 17:52:00', 'Powell Street BART', 53, 399, 'Customer', 94303),
	(27343, 475, '2013-09-19 12:29:00', 'Davis at Jackson', 42, '2013-09-19 12:37:00', 'Post at Kearney', 47, 408, 'Subscriber', 94111),
	(27344, 780, '2013-09-19 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 12:42:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 6385),
	(27345, 222, '2013-09-19 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 12:33:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94550),
	(27346, 19283, '2013-09-19 12:31:00', 'Powell Street BART', 53, '2013-09-19 17:52:00', 'Powell Street BART', 53, 519, 'Customer', 94598),
	(27347, 846, '2013-09-19 12:31:00', '2nd at South Park', 64, '2013-09-19 12:45:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94107),
	(27348, 203, '2013-09-19 12:31:00', 'Golden Gate at Polk', 59, '2013-09-19 12:35:00', 'Market at 10th', 67, 505, 'Customer', 55113),
	(27349, 598, '2013-09-19 12:31:00', '2nd at South Park', 64, '2013-09-19 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94118),
	(27350, 590, '2013-09-19 12:32:00', '2nd at South Park', 64, '2013-09-19 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94107),
	(27351, 777, '2013-09-19 12:33:00', 'Washington at Kearney', 46, '2013-09-19 12:46:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94133),
	(27352, 459, '2013-09-19 12:33:00', 'Post at Kearney', 47, '2013-09-19 12:40:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94609),
	(27353, 872, '2013-09-19 12:34:00', 'Washington at Kearney', 46, '2013-09-19 12:48:00', 'Powell at Post (Union Square)', 71, 559, 'Subscriber', 94111),
	(27354, 762, '2013-09-19 12:34:00', 'Washington at Kearney', 46, '2013-09-19 12:47:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 22302),
	(27355, 211, '2013-09-19 12:34:00', '2nd at Townsend', 61, '2013-09-19 12:38:00', '2nd at Folsom', 62, 432, 'Subscriber', 94606),
	(27356, 1785, '2013-09-19 12:35:00', 'Adobe on Almaden', 5, '2013-09-19 13:04:00', 'Adobe on Almaden', 5, 646, 'Customer', 95124),
	(27357, 259, '2013-09-19 12:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 12:39:00', 'Powell Street BART', 53, 388, 'Subscriber', 94133),
	(27358, 348, '2013-09-19 12:35:00', 'Market at Sansome', 77, '2013-09-19 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94510),
	(27359, 1373, '2013-09-19 12:36:00', 'San Jose City Hall', 10, '2013-09-19 12:59:00', 'San Jose City Hall', 10, 53, 'Subscriber', 95112),
	(27362, 428, '2013-09-19 12:37:00', 'Post at Kearney', 47, '2013-09-19 12:44:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94114),
	(27364, 363, '2013-09-19 12:37:00', 'Clay at Battery', 41, '2013-09-19 12:43:00', 'Market at 4th', 76, 402, 'Subscriber', 94105),
	(27365, 1311, '2013-09-19 12:37:00', 'Market at 10th', 67, '2013-09-19 12:59:00', 'Embarcadero at Folsom', 51, 459, 'Customer', NULL),
	(27366, 803, '2013-09-19 12:37:00', 'Market at 10th', 67, '2013-09-19 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94117),
	(27367, 537, '2013-09-19 12:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 12:47:00', '2nd at Folsom', 62, 320, 'Subscriber', 94530),
	(27368, 1583, '2013-09-19 12:38:00', 'Adobe on Almaden', 5, '2013-09-19 13:05:00', 'Adobe on Almaden', 5, 658, 'Customer', 95124),
	(27369, 790, '2013-09-19 12:39:00', 'San Francisco City Hall', 58, '2013-09-19 12:52:00', 'Post at Kearney', 47, 598, 'Subscriber', 94121),
	(27370, 5078, '2013-09-19 12:39:00', 'Embarcadero at Bryant', 54, '2013-09-19 14:04:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 94403),
	(27371, 613, '2013-09-19 12:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 12:50:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94596),
	(27372, 230, '2013-09-19 12:40:00', 'Redwood City Medical Center', 26, '2013-09-19 12:44:00', 'Redwood City Caltrain Station', 22, 298, 'Subscriber', 94109),
	(27373, 674, '2013-09-19 12:41:00', '2nd at Townsend', 61, '2013-09-19 12:53:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 94941),
	(27376, 530, '2013-09-19 12:44:00', 'Market at Sansome', 77, '2013-09-19 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 76249),
	(27377, 6898, '2013-09-19 12:44:00', 'Market at 4th', 76, '2013-09-19 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Customer', NULL),
	(27378, 254, '2013-09-19 12:44:00', 'San Salvador at 1st', 8, '2013-09-19 12:48:00', 'MLK Library', 11, 88, 'Subscriber', 95113),
	(27379, 473, '2013-09-19 12:45:00', 'Davis at Jackson', 42, '2013-09-19 12:52:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94111),
	(27380, 642, '2013-09-19 12:45:00', 'Clay at Battery', 41, '2013-09-19 12:55:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94965),
	(27382, 471, '2013-09-19 12:45:00', 'Davis at Jackson', 42, '2013-09-19 12:52:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94111),
	(27384, 384, '2013-09-19 12:45:00', 'Powell Street BART', 53, '2013-09-19 12:52:00', 'Market at 10th', 67, 388, 'Subscriber', 94122),
	(27389, 336, '2013-09-19 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Subscriber', 94117),
	(27390, 827, '2013-09-19 12:49:00', 'Clay at Battery', 41, '2013-09-19 13:03:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94111),
	(27392, 458, '2013-09-19 12:50:00', 'Embarcadero at Folsom', 51, '2013-09-19 12:57:00', 'Embarcadero at Sansome', 60, 409, 'Customer', NULL),
	(27393, 447, '2013-09-19 12:50:00', 'Embarcadero at Sansome', 60, '2013-09-19 12:57:00', 'Beale at Market', 56, 282, 'Subscriber', 94704),
	(27394, 626, '2013-09-19 12:51:00', 'Spear at Folsom', 49, '2013-09-19 13:02:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94105),
	(27395, 605, '2013-09-19 12:51:00', 'Spear at Folsom', 49, '2013-09-19 13:01:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94105),
	(27396, 342, '2013-09-19 12:51:00', '2nd at Townsend', 61, '2013-09-19 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(27398, 507, '2013-09-19 12:52:00', 'Beale at Market', 56, '2013-09-19 13:01:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 94601),
	(27400, 234, '2013-09-19 12:55:00', 'Powell at Post (Union Square)', 71, '2013-09-19 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Customer', 10036),
	(27401, 573, '2013-09-19 12:54:00', 'Commercial at Montgomery', 45, '2013-09-19 13:04:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 94115),
	(27402, 434, '2013-09-19 12:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 13:03:00', '2nd at Townsend', 61, 500, 'Subscriber', 94606),
	(27403, 471, '2013-09-19 12:56:00', 'South Van Ness at Market', 66, '2013-09-19 13:04:00', 'Market at 4th', 76, 313, 'Subscriber', 94549),
	(27404, 517, '2013-09-19 12:57:00', 'Townsend at 7th', 65, '2013-09-19 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Customer', 94103),
	(27405, 355, '2013-09-19 12:58:00', 'South Van Ness at Market', 66, '2013-09-19 13:04:00', 'Market at 4th', 76, 275, 'Subscriber', 10009),
	(27406, 412, '2013-09-19 12:59:00', 'San Mateo County Center', 23, '2013-09-19 13:06:00', 'Redwood City Caltrain Station', 22, 299, 'Subscriber', 94063),
	(27407, 567, '2013-09-19 13:01:00', 'Commercial at Montgomery', 45, '2013-09-19 13:11:00', 'Spear at Folsom', 49, 516, 'Customer', NULL),
	(27408, 109, '2013-09-19 13:03:00', 'Market at 4th', 76, '2013-09-19 13:04:00', 'Post at Kearney', 47, 402, 'Subscriber', 94109),
	(27409, 715, '2013-09-19 13:03:00', 'Post at Kearney', 47, '2013-09-19 13:15:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94108),
	(27410, 524, '2013-09-19 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:12:00', '2nd at South Park', 64, 515, 'Subscriber', 94118),
	(27411, 519, '2013-09-19 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:12:00', '2nd at South Park', 64, 547, 'Subscriber', 94107),
	(27412, 1053, '2013-09-19 13:05:00', 'Clay at Battery', 41, '2013-09-19 13:22:00', 'Clay at Battery', 41, 328, 'Subscriber', 94105),
	(27413, 891, '2013-09-19 13:04:00', 'Golden Gate at Polk', 59, '2013-09-19 13:19:00', 'Market at Sansome', 77, 563, 'Subscriber', 94107),
	(27415, 375, '2013-09-19 13:06:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 13:13:00', 'Post at Kearney', 47, 458, 'Subscriber', 94609),
	(27416, 3124, '2013-09-19 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:59:00', 'Market at Sansome', 77, 281, 'Customer', 80014),
	(27418, 2865, '2013-09-19 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:55:00', 'Market at Sansome', 77, 465, 'Customer', 80014),
	(27419, 604, '2013-09-19 13:09:00', 'Davis at Jackson', 42, '2013-09-19 13:19:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94117),
	(27420, 1778, '2013-09-19 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 76249),
	(27421, 379, '2013-09-19 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94117),
	(27422, 934, '2013-09-19 13:11:00', 'Commercial at Montgomery', 45, '2013-09-19 13:26:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94611),
	(27426, 887, '2013-09-19 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:28:00', 'Market at 10th', 67, 611, 'Subscriber', 94117),
	(27427, 3486, '2013-09-19 13:14:00', 'Mountain View City Hall', 27, '2013-09-19 14:12:00', 'Mountain View City Hall', 27, 154, 'Customer', 94040),
	(27428, 262, '2013-09-19 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 13:19:00', 'Washington at Kearney', 46, 391, 'Subscriber', 94133),
	(27429, 530, '2013-09-19 13:16:00', 'Howard at 2nd', 63, '2013-09-19 13:24:00', 'Market at Sansome', 77, 618, 'Subscriber', 94102),
	(27430, 513, '2013-09-19 13:16:00', '2nd at Townsend', 61, '2013-09-19 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94612),
	(27432, 653, '2013-09-19 13:18:00', 'Washington at Kearney', 46, '2013-09-19 13:29:00', '2nd at South Park', 64, 278, 'Subscriber', 94107),
	(27433, 119, '2013-09-19 13:18:00', 'Redwood City Caltrain Station', 22, '2013-09-19 13:20:00', 'San Mateo County Center', 23, 241, 'Subscriber', 94063),
	(27434, 166, '2013-09-19 13:20:00', 'Spear at Folsom', 49, '2013-09-19 13:23:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94117),
	(27435, 417, '2013-09-19 13:21:00', 'Embarcadero at Sansome', 60, '2013-09-19 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94116),
	(27436, 578, '2013-09-19 13:21:00', 'Davis at Jackson', 42, '2013-09-19 13:30:00', 'Post at Kearney', 47, 452, 'Subscriber', 94111),
	(27437, 625, '2013-09-19 13:22:00', 'Japantown', 9, '2013-09-19 13:33:00', 'San Pedro Square', 6, 657, 'Subscriber', 94086),
	(27438, 626, '2013-09-19 13:22:00', 'Japantown', 9, '2013-09-19 13:33:00', 'San Pedro Square', 6, 41, 'Subscriber', 95136),
	(27439, 250, '2013-09-19 13:22:00', '5th at Howard', 57, '2013-09-19 13:27:00', 'Howard at 2nd', 63, 528, 'Customer', 94904),
	(27441, 279, '2013-09-19 13:25:00', 'Market at Sansome', 77, '2013-09-19 13:30:00', 'Market at 4th', 76, 563, 'Customer', 94117),
	(27442, 600, '2013-09-19 13:26:00', '2nd at Folsom', 62, '2013-09-19 13:36:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94133),
	(27443, 335, '2013-09-19 13:27:00', 'Washington at Kearney', 46, '2013-09-19 13:33:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94105),
	(27444, 397, '2013-09-19 13:29:00', 'Steuart at Market', 74, '2013-09-19 13:35:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94608),
	(27445, 257, '2013-09-19 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 13:35:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94102),
	(27446, 1061, '2013-09-19 13:31:00', 'Spear at Folsom', 49, '2013-09-19 13:48:00', '2nd at Folsom', 62, 336, 'Customer', 94114),
	(27447, 829, '2013-09-19 13:31:00', 'Steuart at Market', 74, '2013-09-19 13:45:00', '2nd at Townsend', 61, 540, 'Subscriber', 94131),
	(27448, 1018, '2013-09-19 13:32:00', 'Market at 4th', 76, '2013-09-19 13:49:00', 'Davis at Jackson', 42, 275, 'Subscriber', 94111),
	(27450, 1472, '2013-09-19 13:32:00', 'Market at 10th', 67, '2013-09-19 13:56:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Customer', 94133),
	(27451, 562, '2013-09-19 13:34:00', '2nd at South Park', 64, '2013-09-19 13:44:00', 'Post at Kearney', 47, 547, 'Subscriber', 94607),
	(27453, 645, '2013-09-19 13:36:00', 'Townsend at 7th', 65, '2013-09-19 13:46:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94102),
	(27456, 225, '2013-09-19 13:37:00', 'Market at 10th', 67, '2013-09-19 13:41:00', 'Civic Center BART (7th at Market)', 72, 457, 'Customer', 94103),
	(27457, 423, '2013-09-19 13:38:00', 'Embarcadero at Folsom', 51, '2013-09-19 13:45:00', '2nd at South Park', 64, 354, 'Subscriber', 95126),
	(27458, 872, '2013-09-19 13:40:00', 'Commercial at Montgomery', 45, '2013-09-19 13:55:00', '2nd at South Park', 64, 483, 'Subscriber', 94117),
	(27459, 256, '2013-09-19 13:40:00', 'Post at Kearney', 47, '2013-09-19 13:44:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94111),
	(27460, 425, '2013-09-19 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 13:48:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 76249),
	(27462, 367, '2013-09-19 13:41:00', 'Clay at Battery', 41, '2013-09-19 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94925),
	(27463, 1204, '2013-09-19 13:42:00', 'Market at 10th', 67, '2013-09-19 14:02:00', 'Grant Avenue at Columbus Avenue', 73, 388, 'Customer', 89052),
	(27464, 685, '2013-09-19 13:44:00', 'Embarcadero at Bryant', 54, '2013-09-19 13:55:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94117),
	(27465, 1133, '2013-09-19 13:44:00', 'Townsend at 7th', 65, '2013-09-19 14:03:00', 'Clay at Battery', 41, 636, 'Customer', 94131),
	(27466, 466, '2013-09-19 13:45:00', 'MLK Library', 11, '2013-09-19 13:53:00', 'Japantown', 9, 88, 'Customer', 95112),
	(27467, 1230, '2013-09-19 13:46:00', 'Post at Kearney', 47, '2013-09-19 14:06:00', 'Townsend at 7th', 65, 521, 'Customer', 11221),
	(27468, 1119, '2013-09-19 13:46:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:05:00', 'Powell Street BART', 53, 573, 'Subscriber', 94601),
	(27470, 881, '2013-09-19 13:47:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:01:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(27471, 304, '2013-09-19 13:47:00', 'Spear at Folsom', 49, '2013-09-19 13:52:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94105),
	(27472, 543, '2013-09-19 13:48:00', 'Market at Sansome', 77, '2013-09-19 13:57:00', 'Davis at Jackson', 42, 512, 'Customer', 94904),
	(27473, 1198, '2013-09-19 13:48:00', 'Howard at 2nd', 63, '2013-09-19 14:08:00', '5th at Howard', 57, 600, 'Subscriber', 94105),
	(27474, 529, '2013-09-19 13:48:00', 'Market at Sansome', 77, '2013-09-19 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94619),
	(27475, 18018, '2013-09-19 13:48:00', 'Embarcadero at Sansome', 60, '2013-09-19 18:49:00', 'Embarcadero at Sansome', 60, 586, 'Customer', NULL),
	(27476, 581, '2013-09-19 13:50:00', 'Market at Sansome', 77, '2013-09-19 14:00:00', '2nd at South Park', 64, 411, 'Subscriber', 94133),
	(27477, 778, '2013-09-19 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 14:04:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94109),
	(27478, 362, '2013-09-19 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 13:57:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(27479, 1253, '2013-09-19 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 14:12:00', '2nd at Folsom', 62, 334, 'Subscriber', 94114),
	(27480, 453, '2013-09-19 13:51:00', 'Embarcadero at Sansome', 60, '2013-09-19 13:59:00', 'Clay at Battery', 41, 608, 'Subscriber', 94111),
	(27481, 155, '2013-09-19 13:52:00', 'Embarcadero at Folsom', 51, '2013-09-19 13:55:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94105),
	(27482, 263, '2013-09-19 13:52:00', 'Market at Sansome', 77, '2013-09-19 13:57:00', 'Market at 4th', 76, 542, 'Subscriber', 94133),
	(27484, 926, '2013-09-19 13:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 14:09:00', 'Howard at 2nd', 63, 285, 'Customer', 94109),
	(27486, 587, '2013-09-19 13:54:00', '5th at Howard', 57, '2013-09-19 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Customer', NULL),
	(27487, 326, '2013-09-19 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 14:00:00', 'Powell at Post (Union Square)', 71, 559, 'Customer', 10036),
	(27488, 212, '2013-09-19 13:55:00', 'Davis at Jackson', 42, '2013-09-19 13:59:00', 'Clay at Battery', 41, 617, 'Customer', 60201),
	(27489, 950, '2013-09-19 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 14:13:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94122),
	(27492, 439, '2013-09-19 13:59:00', 'Market at 4th', 76, '2013-09-19 14:06:00', 'Clay at Battery', 41, 375, 'Subscriber', 94105),
	(27493, 485, '2013-09-19 13:59:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:08:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(27494, 443, '2013-09-19 14:00:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:07:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(27495, 252, '2013-09-19 14:02:00', '2nd at Folsom', 62, '2013-09-19 14:07:00', '2nd at Townsend', 61, 497, 'Subscriber', 94105),
	(27496, 986, '2013-09-19 14:03:00', 'Beale at Market', 56, '2013-09-19 14:19:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94105),
	(27497, 710, '2013-09-19 14:04:00', 'Commercial at Montgomery', 45, '2013-09-19 14:15:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94133),
	(27498, 615, '2013-09-19 14:04:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:14:00', 'Steuart at Market', 74, 508, 'Customer', 94131),
	(27499, 392, '2013-09-19 14:05:00', 'Embarcadero at Bryant', 54, '2013-09-19 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94105),
	(27501, 435, '2013-09-19 14:06:00', 'Market at 4th', 76, '2013-09-19 14:13:00', 'Steuart at Market', 74, 542, 'Subscriber', 94133),
	(27502, 771, '2013-09-19 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 14:21:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 94501),
	(27503, 1195, '2013-09-19 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 14:28:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 94118),
	(27504, 1256, '2013-09-19 14:09:00', 'Market at 4th', 76, '2013-09-19 14:30:00', 'Steuart at Market', 74, 313, 'Customer', NULL),
	(27505, 356, '2013-09-19 14:10:00', 'Market at 10th', 67, '2013-09-19 14:16:00', 'Market at 4th', 76, 356, 'Subscriber', 94122),
	(27506, 431, '2013-09-19 14:11:00', '5th at Howard', 57, '2013-09-19 14:18:00', 'Post at Kearney', 47, 518, 'Subscriber', 94105),
	(27507, 1077, '2013-09-19 14:12:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94043),
	(27508, 276, '2013-09-19 14:12:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:17:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94133),
	(27509, 4380, '2013-09-19 14:13:00', 'Embarcadero at Bryant', 54, '2013-09-19 15:26:00', 'Embarcadero at Bryant', 54, 342, 'Customer', 32801),
	(27510, 535, '2013-09-19 14:15:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94556),
	(27511, 1091, '2013-09-19 14:16:00', 'South Van Ness at Market', 66, '2013-09-19 14:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94122),
	(27512, 301, '2013-09-19 14:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94107),
	(27513, 835, '2013-09-19 14:19:00', 'San Jose City Hall', 10, '2013-09-19 14:33:00', 'MLK Library', 11, 53, 'Subscriber', 95112),
	(27514, 841, '2013-09-19 14:21:00', 'Commercial at Montgomery', 45, '2013-09-19 14:35:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(27515, 570, '2013-09-19 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 14:32:00', 'Commercial at Montgomery', 45, 491, 'Customer', NULL),
	(27516, 745, '2013-09-19 14:24:00', 'Spear at Folsom', 49, '2013-09-19 14:37:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94010),
	(27517, 1286, '2013-09-19 14:26:00', 'Washington at Kearney', 46, '2013-09-19 14:48:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94133),
	(27518, 331, '2013-09-19 14:27:00', 'Davis at Jackson', 42, '2013-09-19 14:33:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94133),
	(27519, 453, '2013-09-19 14:27:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:35:00', 'Clay at Battery', 41, 534, 'Subscriber', 94107),
	(27520, 6447, '2013-09-19 14:29:00', 'Market at Sansome', 77, '2013-09-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 80014),
	(27521, 6423, '2013-09-19 14:30:00', 'Market at Sansome', 77, '2013-09-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 616, 'Customer', 80014),
	(27522, 371, '2013-09-19 14:32:00', 'Embarcadero at Vallejo', 48, '2013-09-19 14:38:00', 'Commercial at Montgomery', 45, 494, 'Customer', 94115),
	(27524, 1614, '2013-09-19 14:33:00', 'Townsend at 7th', 65, '2013-09-19 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94123),
	(27526, 1554, '2013-09-19 14:33:00', 'Townsend at 7th', 65, '2013-09-19 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Subscriber', 94123),
	(27527, 1327, '2013-09-19 14:34:00', '2nd at South Park', 64, '2013-09-19 14:56:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94133),
	(27528, 886, '2013-09-19 14:34:00', 'Howard at 2nd', 63, '2013-09-19 14:48:00', 'San Francisco City Hall', 58, 441, 'Customer', 94109),
	(27529, 551, '2013-09-19 14:36:00', 'Market at Sansome', 77, '2013-09-19 14:45:00', 'Clay at Battery', 41, 618, 'Subscriber', 94608),
	(27530, 254, '2013-09-19 14:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 14:41:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94402),
	(27531, 644, '2013-09-19 14:36:00', 'Embarcadero at Folsom', 51, '2013-09-19 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94609),
	(27532, 705, '2013-09-19 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 14:51:00', 'Powell Street BART', 53, 517, 'Customer', NULL),
	(27533, 781, '2013-09-19 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94941),
	(27534, 694, '2013-09-19 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 14:52:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94111),
	(27535, 658, '2013-09-19 14:41:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Customer', 94501),
	(27536, 683, '2013-09-19 14:41:00', 'Market at 4th', 76, '2013-09-19 14:52:00', 'Davis at Jackson', 42, 440, 'Subscriber', 94111),
	(27537, 633, '2013-09-19 14:41:00', 'Post at Kearney', 47, '2013-09-19 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94107),
	(27538, 209, '2013-09-19 14:41:00', 'Post at Kearney', 47, '2013-09-19 14:45:00', 'Market at 4th', 76, 493, 'Subscriber', 94610),
	(27539, 557, '2013-09-19 14:44:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:53:00', 'Market at Sansome', 77, 389, 'Customer', 48103),
	(27540, 523, '2013-09-19 14:44:00', 'Commercial at Montgomery', 45, '2013-09-19 14:52:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Customer', NULL),
	(27541, 643, '2013-09-19 14:44:00', 'Embarcadero at Sansome', 60, '2013-09-19 14:55:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94611),
	(27542, 573, '2013-09-19 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 14:54:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94549),
	(27543, 6307, '2013-09-19 14:45:00', '5th at Howard', 57, '2013-09-19 16:30:00', 'Powell Street BART', 53, 507, 'Customer', 94122),
	(27545, 416, '2013-09-19 14:46:00', 'Market at 4th', 76, '2013-09-19 14:53:00', 'Beale at Market', 56, 348, 'Subscriber', 10009),
	(27546, 588, '2013-09-19 14:46:00', 'Market at 4th', 76, '2013-09-19 14:55:00', 'Market at 10th', 67, 367, 'Subscriber', 94549),
	(27547, 6245, '2013-09-19 14:46:00', '5th at Howard', 57, '2013-09-19 16:30:00', 'Powell Street BART', 53, 442, 'Customer', 94122),
	(27548, 948, '2013-09-19 14:47:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:03:00', 'Powell at Post (Union Square)', 71, 504, 'Customer', NULL),
	(27549, 935, '2013-09-19 14:47:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:03:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', NULL),
	(27550, 253, '2013-09-19 14:48:00', 'Townsend at 7th', 65, '2013-09-19 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94158),
	(27552, 424, '2013-09-19 14:49:00', 'Commercial at Montgomery', 45, '2013-09-19 14:56:00', 'Washington at Kearney', 46, 623, 'Subscriber', 94920),
	(27553, 895, '2013-09-19 14:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 15:04:00', 'Market at 4th', 76, 279, 'Subscriber', 94120),
	(27554, 655, '2013-09-19 14:51:00', 'Embarcadero at Vallejo', 48, '2013-09-19 15:02:00', '2nd at Townsend', 61, 498, 'Customer', 94941),
	(27555, 430, '2013-09-19 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 14:59:00', 'Market at Sansome', 77, 478, 'Subscriber', 94619),
	(27556, 543, '2013-09-19 14:52:00', 'Powell Street BART', 53, '2013-09-19 15:01:00', 'South Van Ness at Market', 66, 517, 'Customer', NULL),
	(27558, 191, '2013-09-19 14:52:00', 'Market at 4th', 76, '2013-09-19 14:56:00', 'Post at Kearney', 47, 356, 'Subscriber', 94610),
	(27559, 339, '2013-09-19 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94609),
	(27561, 1545, '2013-09-19 14:53:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:19:00', 'Embarcadero at Sansome', 60, 271, 'Customer', NULL),
	(27562, 241, '2013-09-19 14:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 14:58:00', 'Golden Gate at Polk', 59, 457, 'Subscriber', 94109),
	(27565, 752, '2013-09-19 14:57:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:09:00', 'Embarcadero at Bryant', 54, 282, 'Customer', NULL),
	(27566, 260, '2013-09-19 14:57:00', 'San Salvador at 1st', 8, '2013-09-19 15:02:00', 'MLK Library', 11, 38, 'Subscriber', 95112),
	(27568, 1063, '2013-09-19 14:59:00', 'Market at 4th', 76, '2013-09-19 15:17:00', '2nd at Townsend', 61, 563, 'Customer', 94115),
	(27569, 1058, '2013-09-19 14:59:00', 'Market at 4th', 76, '2013-09-19 15:17:00', '2nd at Townsend', 61, 496, 'Subscriber', 94610),
	(27570, 1575, '2013-09-19 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 15:26:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94117),
	(27572, 473, '2013-09-19 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 15:10:00', 'Clay at Battery', 41, 260, 'Subscriber', 94925),
	(27573, 772, '2013-09-19 15:03:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Customer', 21204),
	(27574, 748, '2013-09-19 15:03:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Customer', 94602),
	(27575, 361, '2013-09-19 15:04:00', '2nd at Townsend', 61, '2013-09-19 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94610),
	(27577, 590, '2013-09-19 15:05:00', 'Steuart at Market', 74, '2013-09-19 15:15:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(27578, 687, '2013-09-19 15:05:00', 'Townsend at 7th', 65, '2013-09-19 15:16:00', 'Market at 4th', 76, 387, 'Subscriber', 94108),
	(27579, 272, '2013-09-19 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 15:07:00', 'Market at Sansome', 77, 629, 'Subscriber', 94609),
	(27580, 854, '2013-09-19 15:07:00', 'San Jose City Hall', 10, '2013-09-19 15:21:00', 'MLK Library', 11, 187, 'Subscriber', 94041),
	(27581, 1341, '2013-09-19 15:07:00', 'Market at 4th', 76, '2013-09-19 15:30:00', 'Clay at Battery', 41, 493, 'Customer', 94121),
	(27582, 577, '2013-09-19 15:10:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 15:19:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94133),
	(27583, 553, '2013-09-19 15:12:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 15:22:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94107),
	(27584, 588, '2013-09-19 15:13:00', '5th at Howard', 57, '2013-09-19 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94503),
	(27585, 451, '2013-09-19 15:14:00', 'South Van Ness at Market', 66, '2013-09-19 15:21:00', 'Powell Street BART', 53, 517, 'Subscriber', 94133),
	(27586, 433, '2013-09-19 15:15:00', '2nd at Townsend', 61, '2013-09-19 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94939),
	(27587, 619, '2013-09-19 15:16:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 6385),
	(27588, 598, '2013-09-19 15:16:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 94549),
	(27589, 214, '2013-09-19 15:16:00', 'Steuart at Market', 74, '2013-09-19 15:20:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(27590, 438, '2013-09-19 15:14:00', 'South Van Ness at Market', 66, '2013-09-19 15:21:00', 'Powell Street BART', 53, 405, 'Subscriber', 94133),
	(27592, 308, '2013-09-19 15:21:00', 'Post at Kearney', 47, '2013-09-19 15:26:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94609),
	(27593, 473, '2013-09-19 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 15:30:00', 'Townsend at 7th', 65, 447, 'Customer', 95762),
	(27595, 341, '2013-09-19 15:25:00', 'Market at Sansome', 77, '2013-09-19 15:30:00', '2nd at South Park', 64, 311, 'Subscriber', 94103),
	(27596, 1021, '2013-09-19 15:25:00', 'Clay at Battery', 41, '2013-09-19 15:42:00', 'Townsend at 7th', 65, 636, 'Customer', 94131),
	(27597, 399, '2013-09-19 15:26:00', 'Davis at Jackson', 42, '2013-09-19 15:33:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94111),
	(27598, 850, '2013-09-19 15:27:00', 'Powell at Post (Union Square)', 71, '2013-09-19 15:41:00', 'Powell Street BART', 53, 559, 'Subscriber', 94609),
	(27599, 782, '2013-09-19 15:27:00', 'Commercial at Montgomery', 45, '2013-09-19 15:40:00', '2nd at South Park', 64, 548, 'Subscriber', 94107),
	(27600, 453, '2013-09-19 15:27:00', 'Market at Sansome', 77, '2013-09-19 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94107),
	(27601, 753, '2013-09-19 15:27:00', 'Embarcadero at Sansome', 60, '2013-09-19 15:40:00', 'Market at 4th', 76, 509, 'Subscriber', 94549),
	(27602, 476, '2013-09-19 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 15:37:00', 'Washington at Kearney', 46, 289, 'Subscriber', 94105),
	(27603, 593, '2013-09-19 15:30:00', 'Clay at Battery', 41, '2013-09-19 15:40:00', 'Powell at Post (Union Square)', 71, 321, 'Customer', 94111),
	(27604, 2376, '2013-09-19 15:35:00', 'Embarcadero at Vallejo', 48, '2013-09-19 16:14:00', 'Embarcadero at Vallejo', 48, 355, 'Customer', 94941),
	(27605, 368, '2013-09-19 15:37:00', '2nd at South Park', 64, '2013-09-19 15:43:00', 'Market at Sansome', 77, 278, 'Subscriber', 94552),
	(27606, 336, '2013-09-19 15:37:00', 'Townsend at 7th', 65, '2013-09-19 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Customer', 95762),
	(27607, 510, '2013-09-19 15:40:00', '2nd at Folsom', 62, '2013-09-19 15:49:00', 'Powell Street BART', 53, 320, 'Customer', 10009),
	(27608, 818, '2013-09-19 15:41:00', 'Spear at Folsom', 49, '2013-09-19 15:55:00', 'Powell Street BART', 53, 392, 'Subscriber', 94109),
	(27609, 209, '2013-09-19 15:43:00', 'Powell Street BART', 53, '2013-09-19 15:46:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94609),
	(27610, 282, '2013-09-19 15:43:00', 'Golden Gate at Polk', 59, '2013-09-19 15:48:00', 'Market at 10th', 67, 457, 'Subscriber', 94109),
	(27611, 316, '2013-09-19 15:44:00', 'Post at Kearney', 47, '2013-09-19 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94618),
	(27612, 485, '2013-09-19 15:46:00', 'Market at 10th', 67, '2013-09-19 15:54:00', 'Market at 4th', 76, 535, 'Customer', 10003),
	(27613, 464, '2013-09-19 15:46:00', 'Market at 10th', 67, '2013-09-19 15:54:00', 'Market at 4th', 76, 505, 'Customer', 10003),
	(27614, 302, '2013-09-19 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 15:52:00', 'Market at Sansome', 77, 633, 'Subscriber', 94107),
	(27615, 200, '2013-09-19 15:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 15:51:00', 'Market at 10th', 67, 474, 'Subscriber', 94609),
	(27623, 404, '2013-09-19 15:51:00', 'Townsend at 7th', 65, '2013-09-19 15:57:00', '2nd at Townsend', 61, 404, 'Customer', NULL),
	(27625, 333, '2013-09-19 15:52:00', 'Powell at Post (Union Square)', 71, '2013-09-19 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 10036),
	(27626, 232, '2013-09-19 15:52:00', 'Market at 10th', 67, '2013-09-19 15:56:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94609),
	(27627, 494, '2013-09-19 15:54:00', 'MLK Library', 11, '2013-09-19 16:02:00', 'Japantown', 9, 187, 'Subscriber', 95008),
	(27628, 574, '2013-09-19 15:57:00', '2nd at Folsom', 62, '2013-09-19 16:06:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94112),
	(27629, 387, '2013-09-19 15:57:00', 'Steuart at Market', 74, '2013-09-19 16:03:00', 'Howard at 2nd', 63, 499, 'Subscriber', 94105),
	(27630, 1225, '2013-09-19 15:58:00', 'Embarcadero at Sansome', 60, '2013-09-19 16:18:00', 'Washington at Kearney', 46, 272, 'Customer', 22302),
	(27631, 614, '2013-09-19 15:58:00', 'San Jose City Hall', 10, '2013-09-19 16:08:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94502),
	(27633, 344, '2013-09-19 15:58:00', 'Embarcadero at Vallejo', 48, '2013-09-19 16:04:00', 'Beale at Market', 56, 537, 'Subscriber', 94550),
	(27634, 585, '2013-09-19 15:58:00', 'South Van Ness at Market', 66, '2013-09-19 16:07:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94609),
	(27635, 282, '2013-09-19 15:59:00', '5th at Howard', 57, '2013-09-19 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95032),
	(27636, 649, '2013-09-19 16:01:00', 'Clay at Battery', 41, '2013-09-19 16:12:00', 'Powell at Post (Union Square)', 71, 618, 'Subscriber', 94105),
	(27637, 789, '2013-09-19 16:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 16:14:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Subscriber', 94133),
	(27638, 642, '2013-09-19 16:01:00', 'Golden Gate at Polk', 59, '2013-09-19 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94010),
	(27639, 252, '2013-09-19 16:03:00', 'Howard at 2nd', 63, '2013-09-19 16:07:00', '5th at Howard', 57, 492, 'Subscriber', 94105),
	(27640, 405, '2013-09-19 16:03:00', 'Cowper at University', 37, '2013-09-19 16:10:00', 'Cowper at University', 37, 164, 'Customer', 94109),
	(27642, 1248, '2013-09-19 16:04:00', 'Embarcadero at Sansome', 60, '2013-09-19 16:25:00', 'Powell Street BART', 53, 271, 'Customer', NULL),
	(27643, 684, '2013-09-19 16:05:00', 'St James Park', 13, '2013-09-19 16:16:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 94114),
	(27644, 200, '2013-09-19 16:05:00', 'San Mateo County Center', 23, '2013-09-19 16:08:00', 'Redwood City Caltrain Station', 22, 241, 'Subscriber', 94063),
	(27645, 377, '2013-09-19 16:05:00', 'Redwood City Medical Center', 26, '2013-09-19 16:11:00', 'Redwood City Caltrain Station', 22, 712, 'Customer', 94040),
	(27647, 435, '2013-09-19 16:06:00', '2nd at South Park', 64, '2013-09-19 16:13:00', 'Market at Sansome', 77, 473, 'Subscriber', 94131),
	(27648, 374, '2013-09-19 16:06:00', 'Beale at Market', 56, '2013-09-19 16:12:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94107),
	(27649, 252, '2013-09-19 16:08:00', 'Townsend at 7th', 65, '2013-09-19 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94609),
	(27651, 639, '2013-09-19 16:10:00', 'Market at Sansome', 77, '2013-09-19 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94086),
	(27652, 650, '2013-09-19 16:11:00', 'Steuart at Market', 74, '2013-09-19 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94061),
	(27653, 7762, '2013-09-19 16:11:00', 'Embarcadero at Vallejo', 48, '2013-09-19 18:20:00', 'Embarcadero at Vallejo', 48, 309, 'Customer', 83022),
	(27654, 1052, '2013-09-19 16:12:00', 'Davis at Jackson', 42, '2013-09-19 16:30:00', '2nd at Townsend', 61, 275, 'Subscriber', 94109),
	(27655, 909, '2013-09-19 16:12:00', 'Embarcadero at Vallejo', 48, '2013-09-19 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 95110),
	(27656, 155, '2013-09-19 16:13:00', 'Golden Gate at Polk', 59, '2013-09-19 16:16:00', 'San Francisco City Hall', 58, 329, 'Subscriber', 94707),
	(27657, 5011, '2013-09-19 16:13:00', 'Davis at Jackson', 42, '2013-09-19 17:37:00', 'Embarcadero at Vallejo', 48, 512, 'Customer', 23059),
	(27659, 7587, '2013-09-19 16:14:00', 'Embarcadero at Vallejo', 48, '2013-09-19 18:20:00', 'Embarcadero at Vallejo', 48, 398, 'Customer', 83022),
	(27661, 1233, '2013-09-19 16:14:00', 'Embarcadero at Sansome', 60, '2013-09-19 16:35:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(27663, 162, '2013-09-19 16:16:00', 'Market at Sansome', 77, '2013-09-19 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94930),
	(27666, 547, '2013-09-19 16:18:00', 'Market at Sansome', 77, '2013-09-19 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94040),
	(27668, 568, '2013-09-19 16:18:00', '2nd at South Park', 64, '2013-09-19 16:28:00', 'Market at Sansome', 77, 311, 'Subscriber', 94705),
	(27669, 147, '2013-09-19 16:19:00', '2nd at Townsend', 61, '2013-09-19 16:21:00', '2nd at South Park', 64, 540, 'Subscriber', 94609),
	(27671, 522, '2013-09-19 16:22:00', '2nd at Townsend', 61, '2013-09-19 16:31:00', 'Steuart at Market', 74, 503, 'Subscriber', 94606),
	(27672, 225, '2013-09-19 16:22:00', '2nd at South Park', 64, '2013-09-19 16:26:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94609),
	(27673, 303, '2013-09-19 16:22:00', 'MLK Library', 11, '2013-09-19 16:27:00', 'San Salvador at 1st', 8, 38, 'Subscriber', 95112),
	(27674, 7676, '2013-09-19 16:24:00', 'South Van Ness at Market', 66, '2013-09-19 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94596),
	(27675, 448, '2013-09-19 16:27:00', 'Embarcadero at Sansome', 60, '2013-09-19 16:34:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(27676, 140, '2013-09-19 16:27:00', 'Embarcadero at Bryant', 54, '2013-09-19 16:30:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94609),
	(27677, 563, '2013-09-19 16:28:00', 'San Salvador at 1st', 8, '2013-09-19 16:37:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94611),
	(27678, 361, '2013-09-19 16:29:00', 'Market at 10th', 67, '2013-09-19 16:35:00', 'Market at 4th', 76, 457, 'Subscriber', 94803),
	(27679, 591, '2013-09-19 16:30:00', 'Market at 10th', 67, '2013-09-19 16:39:00', 'Market at 10th', 67, 485, 'Customer', 11215),
	(27682, 4457, '2013-09-19 16:30:00', 'Embarcadero at Bryant', 54, '2013-09-19 17:45:00', 'Washington at Kearney', 46, 469, 'Customer', 2465),
	(27683, 523, '2013-09-19 16:32:00', 'Washington at Kearney', 46, '2013-09-19 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94133),
	(27685, 972, '2013-09-19 16:32:00', 'Embarcadero at Folsom', 51, '2013-09-19 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94404),
	(27686, 667, '2013-09-19 16:32:00', 'Beale at Market', 56, '2013-09-19 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94010),
	(27687, 581, '2013-09-19 16:33:00', 'Market at Sansome', 77, '2013-09-19 16:42:00', '2nd at South Park', 64, 389, 'Subscriber', 94131),
	(27688, 540, '2013-09-19 16:33:00', '5th at Howard', 57, '2013-09-19 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94105),
	(27689, 622, '2013-09-19 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94939),
	(27690, 193, '2013-09-19 16:34:00', 'Market at 10th', 67, '2013-09-19 16:38:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94117),
	(27691, 962, '2013-09-19 16:35:00', 'South Van Ness at Market', 66, '2013-09-19 16:51:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94612),
	(27692, 298, '2013-09-19 16:35:00', 'Santa Clara at Almaden', 4, '2013-09-19 16:40:00', 'San Jose Diridon Caltrain Station', 2, 58, 'Subscriber', 94403),
	(27693, 8665, '2013-09-19 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 19:01:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94107),
	(27694, 366, '2013-09-19 16:37:00', 'Embarcadero at Vallejo', 48, '2013-09-19 16:43:00', 'Steuart at Market', 74, 338, 'Subscriber', 94066),
	(27695, 666, '2013-09-19 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94070),
	(27696, 933, '2013-09-19 16:39:00', 'Beale at Market', 56, '2013-09-19 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(27697, 520, '2013-09-19 16:39:00', 'Post at Kearney', 47, '2013-09-19 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94103),
	(27698, 485, '2013-09-19 16:40:00', 'Paseo de San Antonio', 7, '2013-09-19 16:48:00', 'San Jose Diridon Caltrain Station', 2, 670, 'Subscriber', 95066),
	(27699, 1194, '2013-09-19 16:40:00', 'South Van Ness at Market', 66, '2013-09-19 17:00:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94618),
	(27700, 268, '2013-09-19 16:41:00', 'Embarcadero at Vallejo', 48, '2013-09-19 16:45:00', 'Beale at Market', 56, 593, 'Subscriber', 94114),
	(27701, 434, '2013-09-19 16:41:00', 'Howard at 2nd', 63, '2013-09-19 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94025),
	(27702, 377, '2013-09-19 16:41:00', 'Japantown', 9, '2013-09-19 16:47:00', 'St James Park', 13, 709, 'Subscriber', 95112),
	(27703, 600, '2013-09-19 16:41:00', '2nd at Townsend', 61, '2013-09-19 16:51:00', 'Davis at Jackson', 42, 275, 'Subscriber', 94109),
	(27704, 655, '2013-09-19 16:43:00', 'Commercial at Montgomery', 45, '2013-09-19 16:54:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94107),
	(27705, 446, '2013-09-19 16:35:00', 'Powell Street BART', 53, '2013-09-19 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94107),
	(27706, 110, '2013-09-19 16:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 16:45:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Customer', 76249),
	(27707, 290, '2013-09-19 16:44:00', 'Commercial at Montgomery', 45, '2013-09-19 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94965),
	(27708, 272, '2013-09-19 16:44:00', 'Commercial at Montgomery', 45, '2013-09-19 16:49:00', 'Market at Sansome', 77, 581, 'Subscriber', 94110),
	(27709, 187, '2013-09-19 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 16:48:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 94107),
	(27711, 434, '2013-09-19 16:47:00', '2nd at Folsom', 62, '2013-09-19 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94107),
	(27712, 414, '2013-09-19 16:47:00', 'San Pedro Square', 6, '2013-09-19 16:54:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 94002),
	(27714, 350, '2013-09-19 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 16:54:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(27717, 287, '2013-09-19 16:49:00', '5th at Howard', 57, '2013-09-19 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94041),
	(27718, 350, '2013-09-19 16:50:00', 'Spear at Folsom', 49, '2013-09-19 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94705),
	(27719, 1858, '2013-09-19 16:50:00', 'Embarcadero at Folsom', 51, '2013-09-19 17:20:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 94010),
	(27720, 1934, '2013-09-19 16:50:00', 'Embarcadero at Folsom', 51, '2013-09-19 17:22:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 94010),
	(27721, 479, '2013-09-19 16:51:00', '2nd at Townsend', 61, '2013-09-19 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94107),
	(27722, 6400, '2013-09-19 16:51:00', '2nd at Townsend', 61, '2013-09-19 18:38:00', '2nd at Townsend', 61, 273, 'Customer', 94107),
	(27723, 767, '2013-09-19 16:51:00', 'Post at Kearney', 47, '2013-09-19 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94403),
	(27724, 1041, '2013-09-19 16:52:00', 'Townsend at 7th', 65, '2013-09-19 17:10:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94107),
	(27725, 479, '2013-09-19 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 95014),
	(27727, 2493, '2013-09-19 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 17:36:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 75093),
	(27728, 529, '2013-09-19 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 17:03:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 10036),
	(27729, 2512, '2013-09-19 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 17:36:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 75093),
	(27730, 2031, '2013-09-19 16:55:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:29:00', 'Embarcadero at Vallejo', 48, 355, 'Customer', 95135),
	(27731, 198, '2013-09-19 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 17:00:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94102),
	(27732, 602, '2013-09-19 16:57:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:07:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94105),
	(27733, 241, '2013-09-19 16:57:00', 'Townsend at 7th', 65, '2013-09-19 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94404),
	(27734, 601, '2013-09-19 16:57:00', 'Embarcadero at Folsom', 51, '2013-09-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95127),
	(27740, 830, '2013-09-19 17:01:00', 'Steuart at Market', 74, '2013-09-19 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94061),
	(27741, 533, '2013-09-19 17:02:00', 'Japantown', 9, '2013-09-19 17:11:00', 'Paseo de San Antonio', 7, 106, 'Subscriber', 95112),
	(27742, 1600, '2013-09-19 17:03:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:29:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', NULL),
	(27744, 860, '2013-09-19 17:03:00', 'Market at Sansome', 77, '2013-09-19 17:18:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94107),
	(27746, 404, '2013-09-19 17:04:00', 'Washington at Kearney', 46, '2013-09-19 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94920),
	(27747, 236, '2013-09-19 17:04:00', 'San Jose City Hall', 10, '2013-09-19 17:08:00', 'San Salvador at 1st', 8, 638, 'Subscriber', 95113),
	(27749, 683, '2013-09-19 17:05:00', 'Powell at Post (Union Square)', 71, '2013-09-19 17:16:00', 'Golden Gate at Polk', 59, 266, 'Subscriber', 94109),
	(27750, 636, '2013-09-19 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94105),
	(27752, 766, '2013-09-19 17:05:00', 'Embarcadero at Folsom', 51, '2013-09-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94105),
	(27753, 1092, '2013-09-19 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 17:24:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94114),
	(27754, 5304, '2013-09-19 17:06:00', '2nd at Folsom', 62, '2013-09-19 18:35:00', 'Powell at Post (Union Square)', 71, 336, 'Customer', 20003),
	(27755, 449, '2013-09-19 17:07:00', 'Commercial at Montgomery', 45, '2013-09-19 17:15:00', '5th at Howard', 57, 625, 'Subscriber', 94122),
	(27756, 596, '2013-09-19 17:07:00', 'Post at Kearney', 47, '2013-09-19 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Customer', NULL),
	(27757, 579, '2013-09-19 17:08:00', 'Howard at 2nd', 63, '2013-09-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94158),
	(27758, 444, '2013-09-19 17:08:00', '5th at Howard', 57, '2013-09-19 17:15:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94105),
	(27759, 757, '2013-09-19 17:08:00', 'Howard at 2nd', 63, '2013-09-19 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94404),
	(27760, 1461, '2013-09-19 17:08:00', 'Steuart at Market', 74, '2013-09-19 17:32:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 94010),
	(27761, 456, '2013-09-19 17:08:00', 'Market at Sansome', 77, '2013-09-19 17:16:00', '2nd at South Park', 64, 278, 'Subscriber', 94107),
	(27762, 790, '2013-09-19 17:08:00', 'Market at 10th', 67, '2013-09-19 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 95054),
	(27763, 6156, '2013-09-19 17:09:00', 'Powell at Post (Union Square)', 71, '2013-09-19 18:52:00', 'Powell at Post (Union Square)', 71, 618, 'Customer', NULL),
	(27764, 366, '2013-09-19 17:09:00', '5th at Howard', 57, '2013-09-19 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Customer', 94403),
	(27765, 151, '2013-09-19 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 17:13:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94103),
	(27766, 627, '2013-09-19 17:10:00', 'Powell at Post (Union Square)', 71, '2013-09-19 17:21:00', '2nd at Folsom', 62, 551, 'Subscriber', 94105),
	(27767, 321, '2013-09-19 17:11:00', '2nd at South Park', 64, '2013-09-19 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95126),
	(27768, 1286, '2013-09-19 17:11:00', 'Steuart at Market', 74, '2013-09-19 17:33:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 94010),
	(27769, 596, '2013-09-19 17:13:00', 'Post at Kearney', 47, '2013-09-19 17:23:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94114),
	(27770, 295, '2013-09-19 17:13:00', '2nd at Townsend', 61, '2013-09-19 17:18:00', '2nd at Folsom', 62, 479, 'Subscriber', 94105),
	(27773, 538, '2013-09-19 17:15:00', 'Beale at Market', 56, '2013-09-19 17:24:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94704),
	(27775, 253, '2013-09-19 17:15:00', 'South Van Ness at Market', 66, '2013-09-19 17:19:00', 'Civic Center BART (7th at Market)', 72, 615, 'Subscriber', 94597),
	(27778, 1069, '2013-09-19 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94941),
	(27779, 472, '2013-09-19 17:16:00', '2nd at Folsom', 62, '2013-09-19 17:24:00', 'Market at 4th', 76, 578, 'Subscriber', 94115),
	(27780, 523, '2013-09-19 17:17:00', 'South Van Ness at Market', 66, '2013-09-19 17:26:00', 'Market at 4th', 76, 405, 'Subscriber', 94124),
	(27781, 285, '2013-09-19 17:17:00', 'Santa Clara at Almaden', 4, '2013-09-19 17:22:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Subscriber', 95126),
	(27783, 1099, '2013-09-19 17:19:00', 'Market at Sansome', 77, '2013-09-19 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95014),
	(27785, 555, '2013-09-19 17:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94611),
	(27786, 235, '2013-09-19 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 17:23:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(27787, 387, '2013-09-19 17:20:00', 'Market at Sansome', 77, '2013-09-19 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94609),
	(27788, 416, '2013-09-19 17:20:00', 'South Van Ness at Market', 66, '2013-09-19 17:27:00', 'Golden Gate at Polk', 59, 311, 'Subscriber', 94103),
	(27790, 269, '2013-09-19 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94104),
	(27792, 276, '2013-09-19 17:21:00', 'Davis at Jackson', 42, '2013-09-19 17:26:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94111),
	(27795, 1251, '2013-09-19 17:23:00', 'Embarcadero at Sansome', 60, '2013-09-19 17:44:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94117),
	(27797, 389, '2013-09-19 17:21:00', '5th at Howard', 57, '2013-09-19 17:28:00', 'Powell Street BART', 53, 625, 'Subscriber', 94122),
	(27800, 498, '2013-09-19 17:25:00', 'Paseo de San Antonio', 7, '2013-09-19 17:34:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Customer', 90211),
	(27802, 494, '2013-09-19 17:26:00', 'Embarcadero at Sansome', 60, '2013-09-19 17:34:00', 'Steuart at Market', 74, 537, 'Subscriber', 94116),
	(27803, 623, '2013-09-19 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 17:37:00', '5th at Howard', 57, 528, 'Subscriber', 94107),
	(27805, 720, '2013-09-19 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 17:38:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94111),
	(27806, 1479, '2013-09-19 17:27:00', 'Howard at 2nd', 63, '2013-09-19 17:52:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 94802),
	(27807, 507, '2013-09-19 17:28:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94111),
	(27808, 344, '2013-09-19 17:30:00', '2nd at Folsom', 62, '2013-09-19 17:35:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94123),
	(27809, 302, '2013-09-19 17:30:00', '2nd at South Park', 64, '2013-09-19 17:35:00', 'Market at Sansome', 77, 278, 'Subscriber', 94080),
	(27810, 723, '2013-09-19 17:31:00', 'Townsend at 7th', 65, '2013-09-19 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94925),
	(27811, 936, '2013-09-19 17:32:00', 'Japantown', 9, '2013-09-19 17:47:00', 'Japantown', 9, 16, 'Subscriber', 95112),
	(27812, 2886, '2013-09-19 17:32:00', 'Post at Kearney', 47, '2013-09-19 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Customer', 95032),
	(27814, 230, '2013-09-19 17:32:00', 'Davis at Jackson', 42, '2013-09-19 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Subscriber', 94110),
	(27816, 376, '2013-09-19 17:33:00', '2nd at South Park', 64, '2013-09-19 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94501),
	(27817, 502, '2013-09-19 17:33:00', 'Market at Sansome', 77, '2013-09-19 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94619),
	(27818, 791, '2013-09-19 17:34:00', 'Beale at Market', 56, '2013-09-19 17:47:00', '2nd at Townsend', 61, 541, 'Subscriber', 94062),
	(27819, 1032, '2013-09-19 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 17:51:00', 'Market at 10th', 67, 418, 'Subscriber', 94127),
	(27821, 801, '2013-09-19 17:34:00', 'Market at 10th', 67, '2013-09-19 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94610),
	(27822, 879, '2013-09-19 17:35:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:49:00', 'Embarcadero at Bryant', 54, 283, 'Customer', NULL),
	(27825, 183, '2013-09-19 17:35:00', 'Santa Clara at Almaden', 4, '2013-09-19 17:38:00', 'San Jose Diridon Caltrain Station', 2, 502, 'Subscriber', 94041),
	(27826, 1569, '2013-09-19 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 18:02:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 94133),
	(27827, 773, '2013-09-19 17:36:00', '2nd at South Park', 64, '2013-09-19 17:49:00', 'Beale at Market', 56, 347, 'Subscriber', 94709),
	(27828, 1554, '2013-09-19 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 18:02:00', 'Embarcadero at Sansome', 60, 331, 'Customer', NULL),
	(27829, 422, '2013-09-19 17:36:00', 'Howard at 2nd', 63, '2013-09-19 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94559),
	(27830, 775, '2013-09-19 17:37:00', 'Steuart at Market', 74, '2013-09-19 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94043),
	(27831, 860, '2013-09-19 17:37:00', 'Market at Sansome', 77, '2013-09-19 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94158),
	(27833, 268, '2013-09-19 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 17:42:00', 'Santa Clara at Almaden', 4, 237, 'Subscriber', 95110),
	(27834, 909, '2013-09-19 17:37:00', 'Steuart at Market', 74, '2013-09-19 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94303),
	(27835, 709, '2013-09-19 17:38:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:49:00', 'Embarcadero at Bryant', 54, 344, 'Customer', NULL),
	(27838, 1024, '2013-09-19 17:38:00', 'Embarcadero at Bryant', 54, '2013-09-19 17:55:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94618),
	(27839, 378, '2013-09-19 17:38:00', 'St James Park', 13, '2013-09-19 17:44:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(27840, 237, '2013-09-19 17:39:00', 'Commercial at Montgomery', 45, '2013-09-19 17:43:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94111),
	(27841, 666, '2013-09-19 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 17:50:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94111),
	(27842, 665, '2013-09-19 17:39:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:50:00', '2nd at South Park', 64, 355, 'Subscriber', 94602),
	(27843, 757, '2013-09-19 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 17:52:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94105),
	(27844, 3056, '2013-09-19 17:40:00', 'Steuart at Market', 74, '2013-09-19 18:31:00', 'Market at Sansome', 77, 568, 'Customer', 71642),
	(27845, 852, '2013-09-19 17:40:00', 'Steuart at Market', 74, '2013-09-19 17:54:00', 'Powell Street BART', 53, 338, 'Customer', 71642),
	(27846, 541, '2013-09-19 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 17:49:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94611),
	(27847, 648, '2013-09-19 17:40:00', 'Beale at Market', 56, '2013-09-19 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 95129),
	(27848, 17124, '2013-09-19 17:40:00', 'Market at 4th', 76, '2013-09-19 22:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Customer', 94158),
	(27850, 420, '2013-09-19 17:42:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:49:00', 'Embarcadero at Bryant', 54, 512, 'Customer', 37203),
	(27851, 300, '2013-09-19 17:42:00', 'Embarcadero at Vallejo', 48, '2013-09-19 17:47:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(27852, 772, '2013-09-19 17:42:00', 'Spear at Folsom', 49, '2013-09-19 17:55:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94107),
	(27854, 326, '2013-09-19 17:42:00', 'Spear at Folsom', 49, '2013-09-19 17:47:00', 'Beale at Market', 56, 626, 'Subscriber', 94612),
	(27856, 967, '2013-09-19 17:42:00', 'Townsend at 7th', 65, '2013-09-19 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94611),
	(27857, 762, '2013-09-19 17:43:00', 'Davis at Jackson', 42, '2013-09-19 17:56:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(27858, 4837, '2013-09-19 17:43:00', 'Embarcadero at Sansome', 60, '2013-09-19 19:04:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 75093),
	(27859, 4813, '2013-09-19 17:43:00', 'Embarcadero at Sansome', 60, '2013-09-19 19:03:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 75093),
	(27860, 429, '2013-09-19 17:43:00', 'Market at 4th', 76, '2013-09-19 17:50:00', 'Steuart at Market', 74, 405, 'Customer', 94105),
	(27861, 16915, '2013-09-19 17:43:00', 'Market at 4th', 76, '2013-09-19 22:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Customer', NULL),
	(27862, 823, '2013-09-19 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 17:58:00', 'Golden Gate at Polk', 59, 313, 'Customer', 94109),
	(27863, 875, '2013-09-19 17:44:00', 'Clay at Battery', 41, '2013-09-19 17:59:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94925),
	(27864, 634, '2013-09-19 17:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Customer', 94602),
	(27865, 462, '2013-09-19 17:45:00', 'Post at Kearney', 47, '2013-09-19 17:52:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', 94111),
	(27866, 240, '2013-09-19 17:45:00', 'Townsend at 7th', 65, '2013-09-19 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94158),
	(27867, 1091, '2013-09-19 17:46:00', 'Howard at 2nd', 63, '2013-09-19 18:04:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94105),
	(27868, 1044, '2013-09-19 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 18:03:00', 'San Francisco City Hall', 58, 633, 'Subscriber', 94611),
	(27869, 718, '2013-09-19 17:47:00', 'Steuart at Market', 74, '2013-09-19 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94158),
	(27870, 545, '2013-09-19 17:47:00', 'Townsend at 7th', 65, '2013-09-19 17:56:00', '2nd at Townsend', 61, 560, 'Subscriber', 94105),
	(27872, 459, '2013-09-19 17:48:00', 'Commercial at Montgomery', 45, '2013-09-19 17:56:00', 'Beale at Market', 56, 369, 'Subscriber', 94611),
	(27873, 466, '2013-09-19 17:48:00', '2nd at South Park', 64, '2013-09-19 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 94901),
	(27877, 307, '2013-09-19 17:50:00', '2nd at Folsom', 62, '2013-09-19 17:55:00', 'Market at Sansome', 77, 479, 'Subscriber', 94530),
	(27878, 481, '2013-09-19 17:50:00', 'Beale at Market', 56, '2013-09-19 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94117),
	(27879, 701, '2013-09-19 17:51:00', 'Embarcadero at Sansome', 60, '2013-09-19 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94602),
	(27880, 278, '2013-09-19 17:51:00', 'Washington at Kearney', 46, '2013-09-19 17:55:00', 'Beale at Market', 56, 391, 'Customer', 94506),
	(27882, 756, '2013-09-19 17:51:00', '2nd at South Park', 64, '2013-09-19 18:04:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94133),
	(27883, 355, '2013-09-19 17:52:00', 'Market at Sansome', 77, '2013-09-19 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94608),
	(27884, 470, '2013-09-19 17:52:00', 'Steuart at Market', 74, '2013-09-19 18:00:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94133),
	(27886, 1086, '2013-09-19 17:53:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 18:11:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94110),
	(27887, 1282, '2013-09-19 17:53:00', 'South Van Ness at Market', 66, '2013-09-19 18:15:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94117),
	(27888, 269, '2013-09-19 17:54:00', '2nd at Folsom', 62, '2013-09-19 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94710),
	(27889, 622, '2013-09-19 17:54:00', 'Howard at 2nd', 63, '2013-09-19 18:04:00', 'Market at 10th', 67, 499, 'Customer', 94158),
	(27891, 509, '2013-09-19 17:55:00', 'Post at Kearney', 47, '2013-09-19 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94115),
	(27892, 886, '2013-09-19 17:55:00', 'Japantown', 9, '2013-09-19 18:10:00', 'MLK Library', 11, 88, 'Customer', 95112),
	(27893, 829, '2013-09-19 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-19 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94605),
	(27894, 535, '2013-09-19 17:56:00', 'Commercial at Montgomery', 45, '2013-09-19 18:05:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94102),
	(27895, 331, '2013-09-19 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94611),
	(27896, 279, '2013-09-19 17:56:00', 'Clay at Battery', 41, '2013-09-19 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94105),
	(27897, 810, '2013-09-19 17:56:00', 'South Van Ness at Market', 66, '2013-09-19 18:09:00', 'Market at Sansome', 77, 328, 'Subscriber', 94117),
	(27898, 1397, '2013-09-19 17:56:00', 'Clay at Battery', 41, '2013-09-19 18:19:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(27899, 192, '2013-09-19 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 17:59:00', 'Beale at Market', 56, 485, 'Subscriber', 94110),
	(27900, 682, '2013-09-19 17:57:00', 'Market at 10th', 67, '2013-09-19 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94043),
	(27903, 356, '2013-09-19 17:58:00', 'Embarcadero at Folsom', 51, '2013-09-19 18:04:00', '2nd at Townsend', 61, 443, 'Subscriber', 95014),
	(27904, 205, '2013-09-19 17:58:00', '2nd at Townsend', 61, '2013-09-19 18:02:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94107),
	(27905, 244, '2013-09-19 17:59:00', 'South Van Ness at Market', 66, '2013-09-19 18:04:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94618),
	(27906, 133, '2013-09-19 17:59:00', '2nd at Folsom', 62, '2013-09-19 18:02:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94107),
	(27908, 686, '2013-09-19 18:00:00', 'Embarcadero at Folsom', 51, '2013-09-19 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(27909, 268, '2013-09-19 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 18:05:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94107),
	(27910, 523, '2013-09-19 18:03:00', 'Howard at 2nd', 63, '2013-09-19 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94025),
	(27911, 816, '2013-09-19 18:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 18:17:00', 'Powell Street BART', 53, 611, 'Customer', 76249),
	(27913, 701, '2013-09-19 17:52:00', 'Powell Street BART', 53, '2013-09-19 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94706),
	(27914, 829, '2013-09-19 18:04:00', 'Howard at 2nd', 63, '2013-09-19 18:18:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94607),
	(27915, 1318, '2013-09-19 18:04:00', 'Embarcadero at Sansome', 60, '2013-09-19 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Customer', 94133),
	(27917, 3578, '2013-09-19 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 19:04:00', 'Embarcadero at Sansome', 60, 352, 'Customer', NULL),
	(27918, 157, '2013-09-19 18:06:00', 'South Van Ness at Market', 66, '2013-09-19 18:09:00', 'Civic Center BART (7th at Market)', 72, 372, 'Subscriber', 94703),
	(27919, 461, '2013-09-19 18:06:00', 'Howard at 2nd', 63, '2013-09-19 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94107),
	(27920, 1189, '2013-09-19 18:06:00', 'Embarcadero at Sansome', 60, '2013-09-19 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Customer', NULL),
	(27921, 791, '2013-09-19 18:06:00', 'Commercial at Montgomery', 45, '2013-09-19 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94108),
	(27922, 377, '2013-09-19 18:07:00', 'Adobe on Almaden', 5, '2013-09-19 18:13:00', 'San Jose Diridon Caltrain Station', 2, 681, 'Subscriber', 94107),
	(27923, 177, '2013-09-19 18:07:00', 'Market at 4th', 76, '2013-09-19 18:10:00', 'Market at Sansome', 77, 279, 'Subscriber', 94114),
	(27924, 3398, '2013-09-19 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 19:04:00', 'Embarcadero at Sansome', 60, 327, 'Customer', NULL),
	(27925, 396, '2013-09-19 18:07:00', 'Post at Kearney', 47, '2013-09-19 18:14:00', '2nd at Townsend', 61, 576, 'Subscriber', 94158),
	(27926, 3382, '2013-09-19 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 19:04:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(27927, 370, '2013-09-19 18:08:00', '2nd at South Park', 64, '2013-09-19 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94118),
	(27928, 545, '2013-09-19 18:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 18:18:00', 'Beale at Market', 56, 277, 'Subscriber', 94704),
	(27929, 161, '2013-09-19 18:10:00', 'Howard at 2nd', 63, '2013-09-19 18:12:00', 'Market at Sansome', 77, 432, 'Subscriber', 94118),
	(27930, 757, '2013-09-19 18:10:00', 'Embarcadero at Sansome', 60, '2013-09-19 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94133),
	(27931, 616, '2013-09-19 18:10:00', 'Steuart at Market', 74, '2013-09-19 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 95050),
	(27932, 498, '2013-09-19 18:10:00', 'Embarcadero at Sansome', 60, '2013-09-19 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94121),
	(27934, 3679, '2013-09-19 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 19:12:00', 'Embarcadero at Vallejo', 48, 557, 'Customer', NULL),
	(27935, 166, '2013-09-19 18:11:00', 'Market at 10th', 67, '2013-09-19 18:13:00', 'Civic Center BART (7th at Market)', 72, 499, 'Subscriber', 94703),
	(27936, 142, '2013-09-19 18:11:00', 'Paseo de San Antonio', 7, '2013-09-19 18:14:00', 'San Salvador at 1st', 8, 81, 'Subscriber', 95113),
	(27937, 299, '2013-09-19 18:08:00', 'South Van Ness at Market', 66, '2013-09-19 18:13:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94611),
	(27938, 554, '2013-09-19 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 18:21:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 60001),
	(27939, 622, '2013-09-19 18:12:00', 'Embarcadero at Folsom', 51, '2013-09-19 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94010),
	(27941, 491, '2013-09-19 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 18:18:00', 'Powell Street BART', 53, 418, 'Subscriber', 94114),
	(27942, 685, '2013-09-19 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 18:22:00', 'Powell at Post (Union Square)', 71, 478, 'Subscriber', 94108),
	(27944, 346, '2013-09-19 18:14:00', '5th at Howard', 57, '2013-09-19 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94301),
	(27945, 383, '2013-09-19 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 18:22:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 60070),
	(27946, 863, '2013-09-19 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 18:29:00', '2nd at Townsend', 61, 548, 'Subscriber', 94118),
	(27947, 666, '2013-09-19 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 18:27:00', 'Powell Street BART', 53, 291, 'Subscriber', 94111),
	(27948, 832, '2013-09-19 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 18:29:00', '2nd at Townsend', 61, 587, 'Subscriber', 94115),
	(27951, 3342, '2013-09-19 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 19:12:00', 'Embarcadero at Vallejo', 48, 281, 'Customer', NULL),
	(27952, 3299, '2013-09-19 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 19:12:00', 'Embarcadero at Vallejo', 48, 413, 'Customer', NULL),
	(27954, 1349, '2013-09-19 18:18:00', 'Embarcadero at Sansome', 60, '2013-09-19 18:40:00', 'Embarcadero at Folsom', 51, 376, 'Customer', 94010),
	(27955, 811, '2013-09-19 18:22:00', 'Steuart at Market', 74, '2013-09-19 18:35:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94111),
	(27956, 531, '2013-09-19 18:22:00', 'Market at Sansome', 77, '2013-09-19 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94133),
	(27957, 657, '2013-09-19 18:23:00', '2nd at Townsend', 61, '2013-09-19 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94708),
	(27958, 1002, '2013-09-19 18:24:00', 'Steuart at Market', 74, '2013-09-19 18:41:00', 'Market at 10th', 67, 202, 'Subscriber', 94103),
	(27959, 818, '2013-09-19 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 18:38:00', 'Market at Sansome', 77, 632, 'Subscriber', 94158),
	(27960, 565, '2013-09-19 18:25:00', '2nd at Townsend', 61, '2013-09-19 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94611),
	(27962, 540, '2013-09-19 18:26:00', 'Commercial at Montgomery', 45, '2013-09-19 18:35:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94107),
	(27963, 471, '2013-09-19 18:27:00', 'Steuart at Market', 74, '2013-09-19 18:35:00', 'Market at 4th', 76, 360, 'Customer', NULL),
	(27965, 771, '2013-09-19 18:28:00', 'Howard at 2nd', 63, '2013-09-19 18:41:00', 'Market at 10th', 67, 571, 'Subscriber', 94133),
	(27966, 486, '2013-09-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 18:37:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94102),
	(27967, 835, '2013-09-19 18:32:00', '2nd at South Park', 64, '2013-09-19 18:46:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94133),
	(27969, 429, '2013-09-19 18:33:00', 'Post at Kearney', 47, '2013-09-19 18:41:00', '5th at Howard', 57, 487, 'Subscriber', 94107),
	(27970, 631, '2013-09-19 18:34:00', 'Davis at Jackson', 42, '2013-09-19 18:44:00', '2nd at Townsend', 61, 471, 'Subscriber', 94123),
	(27971, 521, '2013-09-19 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94403),
	(27972, 563, '2013-09-19 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 18:47:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(27973, 839, '2013-09-19 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-19 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 94070),
	(27974, 273, '2013-09-19 18:39:00', '2nd at South Park', 64, '2013-09-19 18:44:00', 'Market at Sansome', 77, 604, 'Subscriber', 94107),
	(27975, 386, '2013-09-19 18:39:00', 'Market at Sansome', 77, '2013-09-19 18:46:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94087),
	(27976, 725, '2013-09-19 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 18:52:00', 'San Jose Civic Center', 3, 708, 'Subscriber', 94111),
	(27977, 291, '2013-09-19 18:41:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 18:46:00', 'Market at 4th', 76, 372, 'Subscriber', 94608),
	(27978, 2960, '2013-09-19 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 19:32:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94109),
	(27980, 1452, '2013-09-19 18:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 19:10:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94133),
	(27981, 734, '2013-09-19 18:46:00', 'Embarcadero at Vallejo', 48, '2013-09-19 18:58:00', '2nd at South Park', 64, 635, 'Subscriber', 94602),
	(27983, 521, '2013-09-19 18:47:00', 'Embarcadero at Vallejo', 48, '2013-09-19 18:55:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94108),
	(27984, 691, '2013-09-19 18:47:00', 'Howard at 2nd', 63, '2013-09-19 18:59:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94103),
	(27985, 225, '2013-09-19 18:48:00', 'South Van Ness at Market', 66, '2013-09-19 18:52:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94707),
	(27986, 756, '2013-09-19 18:50:00', 'Post at Kearney', 47, '2013-09-19 19:03:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94110),
	(27987, 1812, '2013-09-19 18:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Customer', 94109),
	(27988, 358, '2013-09-19 18:52:00', 'Mountain View Caltrain Station', 28, '2013-09-19 18:58:00', 'Mountain View City Hall', 27, 242, 'Subscriber', 94040),
	(27989, 1797, '2013-09-19 18:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Customer', 94109),
	(27990, 244, '2013-09-19 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 18:57:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94107),
	(27991, 776, '2013-09-19 18:53:00', '2nd at Townsend', 61, '2013-09-19 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94611),
	(27992, 611, '2013-09-19 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 19:04:00', 'Market at 10th', 67, 408, 'Subscriber', 94102),
	(27993, 446, '2013-09-19 18:56:00', 'San Jose Civic Center', 3, '2013-09-19 19:04:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Customer', 94501),
	(27994, 573, '2013-09-19 18:57:00', 'Howard at 2nd', 63, '2013-09-19 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94107),
	(27995, 568, '2013-09-19 18:58:00', 'Embarcadero at Bryant', 54, '2013-09-19 19:08:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', NULL),
	(27996, 551, '2013-09-19 18:58:00', 'Embarcadero at Bryant', 54, '2013-09-19 19:08:00', 'Embarcadero at Vallejo', 48, 417, 'Customer', NULL),
	(27997, 453, '2013-09-19 19:00:00', 'Embarcadero at Bryant', 54, '2013-09-19 19:08:00', 'Embarcadero at Vallejo', 48, 342, 'Customer', 37203),
	(27998, 759, '2013-09-19 19:01:00', 'Embarcadero at Folsom', 51, '2013-09-19 19:14:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94133),
	(27999, 284, '2013-09-19 19:05:00', 'Market at 4th', 76, '2013-09-19 19:10:00', 'Beale at Market', 56, 372, 'Subscriber', 94608),
	(28000, 283, '2013-09-19 19:06:00', 'Post at Kearney', 47, '2013-09-19 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94610),
	(28001, 286, '2013-09-19 19:06:00', 'Commercial at Montgomery', 45, '2013-09-19 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 359, 'Subscriber', 94133),
	(28002, 529, '2013-09-19 19:07:00', 'Embarcadero at Sansome', 60, '2013-09-19 19:16:00', 'Steuart at Market', 74, 504, 'Subscriber', 94117),
	(28004, 377, '2013-09-19 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 19:10:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(28005, 631, '2013-09-19 19:09:00', 'Embarcadero at Folsom', 51, '2013-09-19 19:19:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94111),
	(28009, 255, '2013-09-19 19:10:00', 'Townsend at 7th', 65, '2013-09-19 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94158),
	(28012, 488, '2013-09-19 19:11:00', 'Japantown', 9, '2013-09-19 19:19:00', 'San Jose City Hall', 10, 109, 'Subscriber', 95008),
	(28015, 174, '2013-09-19 19:13:00', 'Beale at Market', 56, '2013-09-19 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 94501),
	(28016, 213, '2013-09-19 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 19:17:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94107),
	(28017, 875, '2013-09-19 19:15:00', 'Washington at Kearney', 46, '2013-09-19 19:29:00', 'South Van Ness at Market', 66, 289, 'Customer', 10016),
	(28018, 528, '2013-09-19 19:21:00', 'Market at Sansome', 77, '2013-09-19 19:30:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94107),
	(28019, 150, '2013-09-19 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 19:24:00', '5th at Howard', 57, 484, 'Subscriber', 94105),
	(28020, 440, '2013-09-19 19:21:00', '2nd at South Park', 64, '2013-09-19 19:29:00', '5th at Howard', 57, 635, 'Subscriber', 94103),
	(28021, 557, '2013-09-19 19:21:00', 'Spear at Folsom', 49, '2013-09-19 19:31:00', 'Market at 4th', 76, 284, 'Customer', NULL),
	(28022, 1173, '2013-09-19 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 19:45:00', 'South Van Ness at Market', 66, 374, 'Customer', NULL),
	(28023, 214, '2013-09-19 19:27:00', 'Market at 4th', 76, '2013-09-19 19:31:00', 'Market at Sansome', 77, 578, 'Subscriber', 94115),
	(28024, 704, '2013-09-19 19:28:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 19:39:00', 'Beale at Market', 56, 499, 'Subscriber', 94105),
	(28025, 566, '2013-09-19 19:28:00', '2nd at Townsend', 61, '2013-09-19 19:38:00', '5th at Howard', 57, 564, 'Subscriber', 94107),
	(28026, 633, '2013-09-19 19:31:00', 'Embarcadero at Sansome', 60, '2013-09-19 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94114),
	(28027, 721, '2013-09-19 19:31:00', 'Market at 10th', 67, '2013-09-19 19:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94609),
	(28029, 684, '2013-09-19 19:34:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 19:45:00', 'Washington at Kearney', 46, 373, 'Subscriber', 94111),
	(28030, 755, '2013-09-19 19:35:00', 'Market at Sansome', 77, '2013-09-19 19:47:00', '2nd at South Park', 64, 581, 'Subscriber', 94115),
	(28031, 819, '2013-09-19 19:31:00', 'Clay at Battery', 41, '2013-09-19 19:45:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(28033, 711, '2013-09-19 19:36:00', 'Embarcadero at Vallejo', 48, '2013-09-19 19:48:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94105),
	(28034, 639, '2013-09-19 19:37:00', 'Embarcadero at Vallejo', 48, '2013-09-19 19:48:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94105),
	(28035, 733, '2013-09-19 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 19:50:00', 'Japantown', 9, 675, 'Subscriber', 95112),
	(28036, 1443, '2013-09-19 19:40:00', '2nd at Townsend', 61, '2013-09-19 20:04:00', 'Post at Kearney', 47, 455, 'Subscriber', 94115),
	(28038, 1359, '2013-09-19 19:41:00', '2nd at Townsend', 61, '2013-09-19 20:04:00', 'Post at Kearney', 47, 636, 'Subscriber', 94118),
	(28040, 367, '2013-09-19 19:42:00', 'Beale at Market', 56, '2013-09-19 19:48:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Subscriber', 94104),
	(28046, 537, '2013-09-19 19:46:00', 'San Antonio Caltrain Station', 29, '2013-09-19 19:55:00', 'Rengstorff Avenue / California Street', 33, 126, 'Subscriber', 94040),
	(28047, 601, '2013-09-19 19:47:00', 'Spear at Folsom', 49, '2013-09-19 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94158),
	(28048, 257, '2013-09-19 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 19:53:00', 'Steuart at Market', 74, 571, 'Subscriber', 94609),
	(28049, 775, '2013-09-19 19:50:00', 'Embarcadero at Sansome', 60, '2013-09-19 20:03:00', 'Steuart at Market', 74, 276, 'Customer', 94010),
	(28050, 1188, '2013-09-19 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95118),
	(28051, 721, '2013-09-19 19:51:00', 'Embarcadero at Sansome', 60, '2013-09-19 20:03:00', 'Steuart at Market', 74, 490, 'Customer', 94010),
	(28052, 221, '2013-09-19 19:51:00', 'Washington at Kearney', 46, '2013-09-19 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94133),
	(28055, 390, '2013-09-19 19:52:00', 'Mountain View Caltrain Station', 28, '2013-09-19 19:59:00', 'Evelyn Park and Ride', 30, 144, 'Subscriber', 94123),
	(28056, 415, '2013-09-19 19:54:00', 'Market at Sansome', 77, '2013-09-19 20:01:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(28060, 326, '2013-09-19 19:56:00', 'Market at Sansome', 77, '2013-09-19 20:02:00', 'Powell Street BART', 53, 632, 'Subscriber', 94102),
	(28061, 424, '2013-09-19 19:58:00', 'Powell at Post (Union Square)', 71, '2013-09-19 20:05:00', 'Clay at Battery', 41, 336, 'Customer', NULL),
	(28062, 941, '2013-09-19 19:58:00', '2nd at Townsend', 61, '2013-09-19 20:13:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Customer', 94133),
	(28063, 1016, '2013-09-19 20:01:00', '2nd at Folsom', 62, '2013-09-19 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94158),
	(28064, 459, '2013-09-19 20:01:00', 'Townsend at 7th', 65, '2013-09-19 20:08:00', '2nd at South Park', 64, 269, 'Subscriber', 94105),
	(28065, 864, '2013-09-19 20:02:00', 'Mountain View City Hall', 27, '2013-09-19 20:17:00', 'San Antonio Caltrain Station', 29, 242, 'Subscriber', 94040),
	(28066, 506, '2013-09-19 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 20:19:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94133),
	(28070, 408, '2013-09-19 20:17:00', 'Spear at Folsom', 49, '2013-09-19 20:24:00', '2nd at South Park', 64, 397, 'Subscriber', 94122),
	(28072, 460, '2013-09-19 20:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 20:26:00', 'Market at Sansome', 77, 589, 'Subscriber', 94133),
	(28074, 667, '2013-09-19 20:20:00', 'Howard at 2nd', 63, '2013-09-19 20:31:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94122),
	(28075, 634, '2013-09-19 20:20:00', 'Howard at 2nd', 63, '2013-09-19 20:31:00', 'Grant Avenue at Columbus Avenue', 73, 355, 'Subscriber', 94105),
	(28076, 254, '2013-09-19 20:20:00', 'Golden Gate at Polk', 59, '2013-09-19 20:25:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94103),
	(28078, 226, '2013-09-19 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 20:29:00', '2nd at Townsend', 61, 637, 'Subscriber', 94107),
	(28079, 370, '2013-09-19 20:26:00', 'Clay at Battery', 41, '2013-09-19 20:32:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(28080, 704, '2013-09-19 20:28:00', 'Embarcadero at Folsom', 51, '2013-09-19 20:39:00', 'Post at Kearney', 47, 462, 'Subscriber', 94108),
	(28081, 464, '2013-09-19 20:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-19 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94062),
	(28085, 565, '2013-09-19 20:37:00', '2nd at South Park', 64, '2013-09-19 20:46:00', 'Powell Street BART', 53, 581, 'Subscriber', 94610),
	(28086, 880, '2013-09-19 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-19 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94041),
	(28087, 308, '2013-09-19 20:40:00', '2nd at Townsend', 61, '2013-09-19 20:45:00', 'Embarcadero at Bryant', 54, 591, 'Customer', NULL),
	(28105, 314, '2013-09-19 20:46:00', 'Mountain View Caltrain Station', 28, '2013-09-19 20:51:00', 'Mountain View City Hall', 27, 147, 'Subscriber', 94107),
	(28110, 296, '2013-09-19 20:54:00', 'Howard at 2nd', 63, '2013-09-19 20:59:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(28114, 458, '2013-09-19 20:57:00', '2nd at Townsend', 61, '2013-09-19 21:05:00', 'Steuart at Market', 74, 388, 'Subscriber', 94612),
	(28115, 2841, '2013-09-19 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-19 21:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94041),
	(28116, 359, '2013-09-19 21:02:00', 'Market at Sansome', 77, '2013-09-19 21:08:00', 'Powell at Post (Union Square)', 71, 589, 'Subscriber', 94107),
	(28121, 406, '2013-09-19 21:05:00', 'Townsend at 7th', 65, '2013-09-19 21:11:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94107),
	(28123, 1132, '2013-09-19 21:07:00', 'MLK Library', 11, '2013-09-19 21:26:00', 'Japantown', 9, 88, 'Customer', 95112),
	(28124, 1253, '2013-09-19 21:16:00', 'Steuart at Market', 74, '2013-09-19 21:37:00', '2nd at South Park', 64, 490, 'Subscriber', 94107),
	(28125, 660, '2013-09-19 21:20:00', 'Market at 4th', 76, '2013-09-19 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94102),
	(28126, 920, '2013-09-19 21:23:00', '2nd at Townsend', 61, '2013-09-19 21:38:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(28129, 293, '2013-09-19 21:25:00', '5th at Howard', 57, '2013-09-19 21:30:00', 'Market at 4th', 76, 564, 'Subscriber', 94107),
	(28131, 1335, '2013-09-19 21:28:00', 'Market at 10th', 67, '2013-09-19 21:51:00', 'Embarcadero at Vallejo', 48, 334, 'Customer', 94102),
	(28132, 1330, '2013-09-19 21:29:00', 'Market at 10th', 67, '2013-09-19 21:51:00', 'Embarcadero at Vallejo', 48, 290, 'Customer', 94102),
	(28133, 348, '2013-09-19 21:25:00', '5th at Howard', 57, '2013-09-19 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94303),
	(28134, 335, '2013-09-19 21:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-19 21:48:00', 'Clay at Battery', 41, 375, 'Subscriber', 94107),
	(28135, 597, '2013-09-19 21:50:00', 'Market at Sansome', 77, '2013-09-19 22:00:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94133),
	(28137, 6871, '2013-09-19 21:52:00', 'Embarcadero at Vallejo', 48, '2013-09-19 23:46:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 94102),
	(28139, 6842, '2013-09-19 21:52:00', 'Embarcadero at Vallejo', 48, '2013-09-19 23:46:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 94102),
	(28140, 519, '2013-09-19 22:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-19 22:11:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94103),
	(28141, 348, '2013-09-19 22:07:00', 'Townsend at 7th', 65, '2013-09-19 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Customer', 11373),
	(28142, 279, '2013-09-19 22:08:00', 'Howard at 2nd', 63, '2013-09-19 22:13:00', '5th at Howard', 57, 267, 'Subscriber', 94109),
	(28143, 593, '2013-09-19 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 22:22:00', 'Paseo de San Antonio', 7, 61, 'Subscriber', 95112),
	(28144, 862, '2013-09-19 22:13:00', 'Davis at Jackson', 42, '2013-09-19 22:27:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Subscriber', 94111),
	(28145, 511, '2013-09-19 22:13:00', '2nd at South Park', 64, '2013-09-19 22:22:00', 'Washington at Kearney', 46, 397, 'Subscriber', 94109),
	(28146, 545, '2013-09-19 22:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 22:24:00', 'Paseo de San Antonio', 7, 681, 'Subscriber', 95112),
	(28148, 117, '2013-09-19 22:18:00', '5th at Howard', 57, '2013-09-19 22:20:00', 'Powell Street BART', 53, 267, 'Subscriber', 94109),
	(28150, 354, '2013-09-19 22:20:00', 'San Jose Civic Center', 3, '2013-09-19 22:26:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94111),
	(28151, 467, '2013-09-19 22:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-19 22:28:00', 'Santa Clara at Almaden', 4, 23, 'Subscriber', 95126),
	(28152, 696, '2013-09-19 22:22:00', 'Market at 10th', 67, '2013-09-19 22:33:00', 'Washington at Kearney', 46, 318, 'Customer', 10016),
	(28153, 854, '2013-09-19 22:22:00', 'Powell at Post (Union Square)', 71, '2013-09-19 22:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94117),
	(28154, 510, '2013-09-19 22:26:00', 'Market at 4th', 76, '2013-09-19 22:34:00', 'San Francisco City Hall', 58, 564, 'Subscriber', 94117),
	(28155, 800, '2013-09-19 22:29:00', 'Japantown', 9, '2013-09-19 22:42:00', 'San Jose City Hall', 10, 88, 'Subscriber', 95112),
	(28156, 334, '2013-09-19 22:25:00', 'Clay at Battery', 41, '2013-09-19 22:31:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94105),
	(28157, 271, '2013-09-19 22:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-19 22:52:00', 'Clay at Battery', 41, 514, 'Subscriber', 94105),
	(28158, 513, '2013-09-19 23:02:00', 'Market at 4th', 76, '2013-09-19 23:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(28159, 1123, '2013-09-19 23:06:00', 'Davis at Jackson', 42, '2013-09-19 23:24:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94105),
	(28160, 1140, '2013-09-19 23:06:00', 'Davis at Jackson', 42, '2013-09-19 23:25:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(28162, 1322, '2013-09-19 23:16:00', 'Commercial at Montgomery', 45, '2013-09-19 23:38:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94087),
	(28163, 641, '2013-09-19 23:17:00', 'San Jose City Hall', 10, '2013-09-19 23:28:00', 'Japantown', 9, 44, 'Subscriber', 95112),
	(28164, 509, '2013-09-19 23:24:00', 'Market at Sansome', 77, '2013-09-19 23:32:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94105),
	(28166, 718, '2013-09-19 23:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-19 23:48:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(28167, 491, '2013-09-19 23:43:00', 'San Antonio Caltrain Station', 29, '2013-09-19 23:52:00', 'Rengstorff Avenue / California Street', 33, 105, 'Subscriber', 94041),
	(28168, 396, '2013-09-19 23:44:00', 'Howard at 2nd', 63, '2013-09-19 23:50:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94105),
	(28169, 402, '2013-09-19 23:44:00', 'Howard at 2nd', 63, '2013-09-19 23:51:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94105),
	(28171, 1356, '2013-09-20 00:00:00', 'Embarcadero at Sansome', 60, '2013-09-20 00:22:00', 'Market at 10th', 67, 424, 'Customer', 94102),
	(28172, 1294, '2013-09-20 00:01:00', 'Embarcadero at Sansome', 60, '2013-09-20 00:22:00', 'Market at 10th', 67, 309, 'Customer', 94102),
	(28173, 598, '2013-09-20 00:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 00:17:00', 'Beale at Market', 56, 362, 'Subscriber', 94105),
	(28174, 772, '2013-09-20 00:10:00', 'Market at Sansome', 77, '2013-09-20 00:23:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Subscriber', 94133),
	(28175, 1800, '2013-09-20 00:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 00:48:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94111),
	(28176, 91, '2013-09-20 00:44:00', 'Davis at Jackson', 42, '2013-09-20 00:45:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(28177, 233, '2013-09-20 00:53:00', 'Santa Clara at Almaden', 4, '2013-09-20 00:57:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95126),
	(28178, 167, '2013-09-20 01:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 01:32:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94105),
	(28179, 407, '2013-09-20 04:48:00', 'Embarcadero at Sansome', 60, '2013-09-20 04:54:00', 'Steuart at Market', 74, 634, 'Subscriber', 94133),
	(28180, 135, '2013-09-20 04:52:00', 'Howard at 2nd', 63, '2013-09-20 04:54:00', 'Market at Sansome', 77, 606, 'Subscriber', 94105),
	(28181, 739, '2013-09-20 05:18:00', 'Embarcadero at Bryant', 54, '2013-09-20 05:30:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94105),
	(28182, 273, '2013-09-20 05:33:00', 'Santa Clara at Almaden', 4, '2013-09-20 05:37:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95110),
	(28183, 9749, '2013-09-20 05:35:00', 'University and Emerson', 35, '2013-09-20 08:18:00', 'University and Emerson', 35, 111, 'Customer', 19002),
	(28184, 417, '2013-09-20 05:37:00', 'Spear at Folsom', 49, '2013-09-20 05:44:00', 'Market at Sansome', 77, 624, 'Subscriber', 94105),
	(28185, 914, '2013-09-20 05:50:00', 'Davis at Jackson', 42, '2013-09-20 06:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94111),
	(28186, 265, '2013-09-20 05:58:00', 'Embarcadero at Bryant', 54, '2013-09-20 06:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94107),
	(28187, 744, '2013-09-20 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 06:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94403),
	(28188, 166, '2013-09-20 06:03:00', '2nd at Folsom', 62, '2013-09-20 06:05:00', '2nd at South Park', 64, 288, 'Customer', 94611),
	(28189, 362, '2013-09-20 06:14:00', 'Spear at Folsom', 49, '2013-09-20 06:20:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94105),
	(28190, 274, '2013-09-20 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 06:20:00', 'Market at 4th', 76, 390, 'Subscriber', 94952),
	(28191, 5381, '2013-09-20 06:20:00', 'Powell at Post (Union Square)', 71, '2013-09-20 07:50:00', 'Powell at Post (Union Square)', 71, 385, 'Customer', NULL),
	(28192, 5364, '2013-09-20 06:20:00', 'Powell at Post (Union Square)', 71, '2013-09-20 07:50:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 6902),
	(28193, 410, '2013-09-20 06:21:00', '2nd at Townsend', 61, '2013-09-20 06:27:00', 'Post at Kearney', 47, 273, 'Subscriber', 94107),
	(28194, 923, '2013-09-20 06:22:00', '2nd at Townsend', 61, '2013-09-20 06:37:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94107),
	(28195, 5204, '2013-09-20 06:23:00', 'Powell at Post (Union Square)', 71, '2013-09-20 07:50:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 80207),
	(28196, 556, '2013-09-20 06:25:00', 'Powell at Post (Union Square)', 71, '2013-09-20 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94109),
	(28197, 164, '2013-09-20 06:28:00', 'Clay at Battery', 41, '2013-09-20 06:31:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94115),
	(28198, 343, '2013-09-20 06:32:00', 'Steuart at Market', 74, '2013-09-20 06:37:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94109),
	(28199, 316, '2013-09-20 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 06:37:00', '2nd at Townsend', 61, 602, 'Subscriber', 94610),
	(28200, 352, '2013-09-20 06:36:00', '2nd at Townsend', 61, '2013-09-20 06:42:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94107),
	(28201, 503, '2013-09-20 06:37:00', 'Spear at Folsom', 49, '2013-09-20 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94105),
	(28202, 777, '2013-09-20 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94133),
	(28203, 728, '2013-09-20 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 06:53:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94404),
	(28204, 869, '2013-09-20 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 06:56:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 95110),
	(28205, 828, '2013-09-20 06:43:00', 'Embarcadero at Sansome', 60, '2013-09-20 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94111),
	(28206, 857, '2013-09-20 06:44:00', 'Townsend at 7th', 65, '2013-09-20 06:59:00', 'Beale at Market', 56, 411, 'Subscriber', 94107),
	(28207, 401, '2013-09-20 06:46:00', '2nd at South Park', 64, '2013-09-20 06:53:00', 'Beale at Market', 56, 269, 'Subscriber', 94107),
	(28208, 901, '2013-09-20 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94133),
	(28209, 532, '2013-09-20 06:50:00', 'Spear at Folsom', 49, '2013-09-20 06:59:00', '5th at Howard', 57, 610, 'Subscriber', 94105),
	(28211, 834, '2013-09-20 06:57:00', 'Davis at Jackson', 42, '2013-09-20 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94538),
	(28212, 304, '2013-09-20 06:58:00', 'Townsend at 7th', 65, '2013-09-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94103),
	(28213, 2496, '2013-09-20 06:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 45208),
	(28215, 579, '2013-09-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:13:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94086),
	(28217, 463, '2013-09-20 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-20 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94134),
	(28218, 4840, '2013-09-20 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 78232),
	(28219, 4806, '2013-09-20 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 78232),
	(28220, 683, '2013-09-20 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94111),
	(28221, 426, '2013-09-20 07:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94109),
	(28222, 414, '2013-09-20 07:10:00', 'Embarcadero at Sansome', 60, '2013-09-20 07:17:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94133),
	(28223, 1223, '2013-09-20 07:12:00', 'Market at Sansome', 77, '2013-09-20 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94530),
	(28225, 1522, '2013-09-20 07:14:00', 'Townsend at 7th', 65, '2013-09-20 07:39:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94107),
	(28228, 314, '2013-09-20 07:17:00', 'Davis at Jackson', 42, '2013-09-20 07:22:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94111),
	(28230, 695, '2013-09-20 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 07:30:00', 'Market at 10th', 67, 326, 'Subscriber', 94602),
	(28231, 323, '2013-09-20 07:19:00', 'Redwood City Caltrain Station', 22, '2013-09-20 07:24:00', 'Redwood City Medical Center', 26, 122, 'Subscriber', 94109),
	(28232, 544, '2013-09-20 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94040),
	(28233, 323, '2013-09-20 07:21:00', 'Spear at Folsom', 49, '2013-09-20 07:26:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(28234, 592, '2013-09-20 07:23:00', 'Howard at 2nd', 63, '2013-09-20 07:33:00', 'Powell at Post (Union Square)', 71, 526, 'Subscriber', 94105),
	(28235, 982, '2013-09-20 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:36:00', 'Market at 4th', 76, 285, 'Subscriber', 94102),
	(28237, 683, '2013-09-20 07:27:00', 'Embarcadero at Sansome', 60, '2013-09-20 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 94133),
	(28238, 386, '2013-09-20 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94158),
	(28239, 149, '2013-09-20 07:27:00', 'Redwood City Caltrain Station', 22, '2013-09-20 07:30:00', 'San Mateo County Center', 23, 298, 'Subscriber', 94133),
	(28240, 782, '2013-09-20 07:30:00', 'South Van Ness at Market', 66, '2013-09-20 07:43:00', 'Steuart at Market', 74, 289, 'Subscriber', 94103),
	(28241, 429, '2013-09-20 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 07:37:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 94585),
	(28242, 307, '2013-09-20 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 07:35:00', 'Market at Sansome', 77, 551, 'Subscriber', 94510),
	(28243, 649, '2013-09-20 07:31:00', '2nd at South Park', 64, '2013-09-20 07:42:00', 'Market at 4th', 76, 483, 'Customer', 94107),
	(28244, 599, '2013-09-20 07:33:00', 'Steuart at Market', 74, '2013-09-20 07:43:00', '2nd at Townsend', 61, 571, 'Subscriber', 94549),
	(28245, 447, '2013-09-20 07:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 07:41:00', 'South Van Ness at Market', 66, 615, 'Subscriber', 94118),
	(28246, 189, '2013-09-20 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 07:38:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94133),
	(28248, 368, '2013-09-20 07:36:00', '2nd at Folsom', 62, '2013-09-20 07:42:00', 'Market at 4th', 76, 530, 'Subscriber', 94105),
	(28250, 416, '2013-09-20 07:36:00', 'Embarcadero at Sansome', 60, '2013-09-20 07:43:00', 'Steuart at Market', 74, 560, 'Subscriber', 94111),
	(28253, 368, '2013-09-20 07:38:00', 'Embarcadero at Folsom', 51, '2013-09-20 07:44:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94107),
	(28254, 264, '2013-09-20 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94133),
	(28255, 621, '2013-09-20 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 07:49:00', 'Market at 4th', 76, 341, 'Customer', 94107),
	(28256, 640, '2013-09-20 07:39:00', 'South Van Ness at Market', 66, '2013-09-20 07:50:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94102),
	(28257, 263, '2013-09-20 07:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 07:44:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94612),
	(28258, 244, '2013-09-20 07:43:00', 'Embarcadero at Bryant', 54, '2013-09-20 07:47:00', 'Steuart at Market', 74, 531, 'Subscriber', 94107),
	(28259, 759, '2013-09-20 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:57:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94010),
	(28260, 512, '2013-09-20 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:53:00', 'Market at Sansome', 77, 425, 'Subscriber', 94010),
	(28261, 339, '2013-09-20 07:45:00', 'Golden Gate at Polk', 59, '2013-09-20 07:51:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94945),
	(28263, 658, '2013-09-20 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:57:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94404),
	(28264, 642, '2013-09-20 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94040),
	(28266, 569, '2013-09-20 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:57:00', 'Post at Kearney', 47, 317, 'Subscriber', 94403),
	(28268, 419, '2013-09-20 07:47:00', 'Embarcadero at Bryant', 54, '2013-09-20 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94105),
	(28269, 739, '2013-09-20 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 08:01:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94133),
	(28270, 673, '2013-09-20 07:49:00', 'Embarcadero at Sansome', 60, '2013-09-20 08:00:00', 'Clay at Battery', 41, 433, 'Subscriber', 94925),
	(28271, 646, '2013-09-20 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 07:56:00', 'Market at Sansome', 77, 312, 'Subscriber', 95008),
	(28274, 697, '2013-09-20 07:52:00', 'Clay at Battery', 41, '2013-09-20 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', NULL),
	(28275, 177, '2013-09-20 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 07:56:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94710),
	(28276, 409, '2013-09-20 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 08:00:00', 'Steuart at Market', 74, 368, 'Subscriber', 94133),
	(28277, 300, '2013-09-20 07:55:00', 'Rengstorff Avenue / California Street', 33, '2013-09-20 08:00:00', 'San Antonio Caltrain Station', 29, 148, 'Subscriber', 94040),
	(28279, 405, '2013-09-20 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 08:03:00', 'Market at Sansome', 77, 588, 'Subscriber', 94133),
	(28280, 313, '2013-09-20 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 94501),
	(28281, 496, '2013-09-20 07:57:00', 'Steuart at Market', 74, '2013-09-20 08:05:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94116),
	(28282, 462, '2013-09-20 07:56:00', 'Paseo de San Antonio', 7, '2013-09-20 08:04:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95112),
	(28283, 225, '2013-09-20 07:57:00', 'Arena Green / SAP Center', 14, '2013-09-20 08:01:00', 'San Pedro Square', 6, 668, 'Subscriber', 95126),
	(28284, 855, '2013-09-20 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 08:12:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94608),
	(28285, 646, '2013-09-20 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94002),
	(28286, 872, '2013-09-20 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:13:00', '5th at Howard', 57, 600, 'Subscriber', 94503),
	(28287, 286, '2013-09-20 07:59:00', 'Market at 10th', 67, '2013-09-20 08:04:00', 'Market at 4th', 76, 202, 'Subscriber', 94103),
	(28288, 375, '2013-09-20 07:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 08:06:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94611),
	(28289, 373, '2013-09-20 07:59:00', 'Spear at Folsom', 49, '2013-09-20 08:06:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 94105),
	(28291, 963, '2013-09-20 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:16:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94590),
	(28292, 674, '2013-09-20 08:00:00', 'Market at Sansome', 77, '2013-09-20 08:12:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94110),
	(28293, 894, '2013-09-20 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 08:18:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94611),
	(28294, 646, '2013-09-20 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94158),
	(28295, 639, '2013-09-20 08:04:00', 'Steuart at Market', 74, '2013-09-20 08:14:00', '2nd at South Park', 64, 422, 'Subscriber', 94590),
	(28296, 141, '2013-09-20 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 08:06:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94619),
	(28297, 452, '2013-09-20 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:12:00', 'Post at Kearney', 47, 357, 'Subscriber', 94065),
	(28299, 282, '2013-09-20 08:05:00', 'San Salvador at 1st', 8, '2013-09-20 08:09:00', 'MLK Library', 11, 638, 'Subscriber', 95113),
	(28300, 246, '2013-09-20 08:05:00', 'Palo Alto Caltrain Station', 34, '2013-09-20 08:09:00', 'Cowper at University', 37, 18, 'Subscriber', 94043),
	(28301, 826, '2013-09-20 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:19:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94925),
	(28302, 556, '2013-09-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:15:00', 'Steuart at Market', 74, 335, 'Subscriber', 95050),
	(28303, 788, '2013-09-20 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:19:00', 'Beale at Market', 56, 319, 'Subscriber', 95129),
	(28304, 724, '2013-09-20 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:18:00', 'Steuart at Market', 74, 528, 'Subscriber', 94086),
	(28305, 303, '2013-09-20 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:11:00', 'Market at Sansome', 77, 523, 'Subscriber', 94930),
	(28306, 214, '2013-09-20 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:11:00', 'Davis at Jackson', 42, 393, 'Subscriber', 94945),
	(28307, 430, '2013-09-20 08:07:00', 'Spear at Folsom', 49, '2013-09-20 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94105),
	(28308, 525, '2013-09-20 08:09:00', '5th at Howard', 57, '2013-09-20 08:18:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(28309, 407, '2013-09-20 08:09:00', 'Steuart at Market', 74, '2013-09-20 08:16:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94117),
	(28311, 405, '2013-09-20 08:10:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94103),
	(28312, 337, '2013-09-20 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Customer', 94133),
	(28314, 752, '2013-09-20 08:12:00', 'Washington at Kearney', 46, '2013-09-20 08:25:00', 'Market at 4th', 76, 272, 'Subscriber', 94133),
	(28315, 307, '2013-09-20 08:12:00', 'Market at Sansome', 77, '2013-09-20 08:18:00', '2nd at South Park', 64, 485, 'Subscriber', 94606),
	(28316, 812, '2013-09-20 08:13:00', 'Townsend at 7th', 65, '2013-09-20 08:26:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94103),
	(28318, 345, '2013-09-20 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 08:19:00', 'Santa Clara at Almaden', 4, 234, 'Subscriber', 94158),
	(28319, 567, '2013-09-20 08:14:00', '2nd at South Park', 64, '2013-09-20 08:23:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94115),
	(28321, 609, '2013-09-20 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 08:24:00', 'St James Park', 13, 706, 'Subscriber', 94114),
	(28323, 620, '2013-09-20 08:15:00', 'Beale at Market', 56, '2013-09-20 08:26:00', 'Grant Avenue at Columbus Avenue', 73, 499, 'Subscriber', 94120),
	(28324, 284, '2013-09-20 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94108),
	(28325, 218, '2013-09-20 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94920),
	(28326, 513, '2013-09-20 08:18:00', 'Embarcadero at Sansome', 60, '2013-09-20 08:27:00', 'Spear at Folsom', 49, 289, 'Customer', 94104),
	(28327, 474, '2013-09-20 08:18:00', 'Steuart at Market', 74, '2013-09-20 08:26:00', '2nd at Townsend', 61, 531, 'Subscriber', 94606),
	(28328, 613, '2013-09-20 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 08:30:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94707),
	(28329, 509, '2013-09-20 08:21:00', 'Market at 4th', 76, '2013-09-20 08:29:00', '2nd at Folsom', 62, 390, 'Subscriber', 94109),
	(28330, 682, '2013-09-20 08:21:00', 'Townsend at 7th', 65, '2013-09-20 08:32:00', 'Market at 4th', 76, 361, 'Subscriber', 94107),
	(28331, 344, '2013-09-20 08:21:00', 'Davis at Jackson', 42, '2013-09-20 08:27:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94105),
	(28332, 575, '2013-09-20 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:32:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94158),
	(28333, 596, '2013-09-20 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:33:00', '2nd at South Park', 64, 616, 'Subscriber', 94920),
	(28334, 397, '2013-09-20 08:23:00', 'Commercial at Montgomery', 45, '2013-09-20 08:30:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94133),
	(28335, 416, '2013-09-20 08:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 08:31:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94611),
	(28336, 492, '2013-09-20 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:34:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94025),
	(28338, 411, '2013-09-20 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94062),
	(28339, 547, '2013-09-20 08:27:00', 'Embarcadero at Bryant', 54, '2013-09-20 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94105),
	(28340, 420, '2013-09-20 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 08:34:00', 'Steuart at Market', 74, 482, 'Subscriber', 94111),
	(28341, 612, '2013-09-20 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:38:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94303),
	(28342, 321, '2013-09-20 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 08:33:00', '5th at Howard', 57, 516, 'Subscriber', 94303),
	(28343, 897, '2013-09-20 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:43:00', 'Embarcadero at Folsom', 51, 496, 'Subscriber', 94062),
	(28344, 182, '2013-09-20 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94025),
	(28345, 624, '2013-09-20 08:29:00', '2nd at Townsend', 61, '2013-09-20 08:39:00', 'Clay at Battery', 41, 488, 'Subscriber', 94107),
	(28346, 574, '2013-09-20 08:29:00', 'Market at 4th', 76, '2013-09-20 08:38:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94158),
	(28347, 232, '2013-09-20 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 08:33:00', 'Santa Clara at Almaden', 4, 609, 'Subscriber', 94403),
	(28348, 1107, '2013-09-20 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 08:50:00', 'Powell at Post (Union Square)', 71, 534, 'Subscriber', 94107),
	(28350, 327, '2013-09-20 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-20 08:37:00', 'Market at Sansome', 77, 510, 'Subscriber', 94131),
	(28351, 483, '2013-09-20 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:40:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94025),
	(28352, 331, '2013-09-20 08:33:00', 'Embarcadero at Bryant', 54, '2013-09-20 08:39:00', 'Steuart at Market', 74, 392, 'Subscriber', 94010),
	(28353, 525, '2013-09-20 08:35:00', 'Embarcadero at Folsom', 51, '2013-09-20 08:44:00', 'Post at Kearney', 47, 382, 'Subscriber', 94105),
	(28354, 277, '2013-09-20 08:36:00', '2nd at Townsend', 61, '2013-09-20 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(28356, 609, '2013-09-20 08:36:00', 'San Francisco City Hall', 58, '2013-09-20 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94102),
	(28357, 404, '2013-09-20 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:43:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94066),
	(28358, 484, '2013-09-20 08:37:00', 'Embarcadero at Sansome', 60, '2013-09-20 08:45:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 78209),
	(28359, 508, '2013-09-20 08:38:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94103),
	(28360, 951, '2013-09-20 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 08:53:00', '2nd at South Park', 64, 511, 'Customer', 85006),
	(28361, 891, '2013-09-20 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 08:53:00', 'Market at 10th', 67, 457, 'Subscriber', 94158),
	(28363, 376, '2013-09-20 08:38:00', 'Powell at Post (Union Square)', 71, '2013-09-20 08:44:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94116),
	(28364, 831, '2013-09-20 08:38:00', 'Embarcadero at Bryant', 54, '2013-09-20 08:52:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94105),
	(28366, 582, '2013-09-20 08:40:00', '2nd at Townsend', 61, '2013-09-20 08:49:00', 'Market at Sansome', 77, 531, 'Subscriber', 94107),
	(28369, 795, '2013-09-20 08:40:00', 'Market at 4th', 76, '2013-09-20 08:53:00', '2nd at South Park', 64, 505, 'Customer', 94107),
	(28370, 393, '2013-09-20 08:40:00', 'Spear at Folsom', 49, '2013-09-20 08:47:00', '2nd at South Park', 64, 621, 'Subscriber', 94105),
	(28371, 185, '2013-09-20 08:41:00', '2nd at Folsom', 62, '2013-09-20 08:44:00', '2nd at Townsend', 61, 466, 'Subscriber', 94115),
	(28372, 489, '2013-09-20 08:41:00', 'Powell Street BART', 53, '2013-09-20 08:49:00', 'South Van Ness at Market', 66, 320, 'Customer', 94111),
	(28373, 819, '2013-09-20 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 08:55:00', 'Market at Sansome', 77, 517, 'Subscriber', 94158),
	(28376, 40344, '2013-09-20 08:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 19:54:00', 'Civic Center BART (7th at Market)', 72, 268, 'Customer', 91773),
	(28377, 673, '2013-09-20 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 08:54:00', 'Market at 10th', 67, 625, 'Subscriber', 94103),
	(28379, 196, '2013-09-20 08:43:00', 'Townsend at 7th', 65, '2013-09-20 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94107),
	(28380, 240, '2013-09-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:48:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94403),
	(28383, 482, '2013-09-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 08:52:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94086),
	(28384, 522, '2013-09-20 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 08:53:00', '5th at Howard', 57, 622, 'Subscriber', 94618),
	(28386, 675, '2013-09-20 08:45:00', 'Market at 4th', 76, '2013-09-20 08:56:00', 'Clay at Battery', 41, 530, 'Subscriber', 94105),
	(28388, 282, '2013-09-20 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 08:51:00', '2nd at South Park', 64, 509, 'Subscriber', 95126),
	(28389, 554, '2013-09-20 08:47:00', 'Beale at Market', 56, '2013-09-20 08:56:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94602),
	(28390, 469, '2013-09-20 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 08:56:00', 'Market at Sansome', 77, 620, 'Subscriber', 94133),
	(28391, 273, '2013-09-20 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 08:52:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94131),
	(28392, 705, '2013-09-20 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 09:00:00', 'Steuart at Market', 74, 619, 'Subscriber', 94107),
	(28393, 416, '2013-09-20 08:49:00', '2nd at South Park', 64, '2013-09-20 08:56:00', 'Market at 4th', 76, 616, 'Customer', 83001),
	(28394, 6569, '2013-09-20 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 10:39:00', 'Market at 4th', 76, 590, 'Customer', 94501),
	(28395, 359, '2013-09-20 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 08:56:00', 'Market at Sansome', 77, 470, 'Customer', 94111),
	(28396, 415, '2013-09-20 08:51:00', 'Market at Sansome', 77, '2013-09-20 08:58:00', 'Washington at Kearney', 46, 523, 'Subscriber', 94115),
	(28398, 224, '2013-09-20 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 08:56:00', 'Clay at Battery', 41, 363, 'Subscriber', 94105),
	(28399, 335, '2013-09-20 08:53:00', 'Market at Sansome', 77, '2013-09-20 08:59:00', '2nd at Folsom', 62, 531, 'Subscriber', 94121),
	(28401, 2196, '2013-09-20 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(28402, 2234, '2013-09-20 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', NULL),
	(28403, 385, '2013-09-20 08:55:00', 'Embarcadero at Bryant', 54, '2013-09-20 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94105),
	(28406, 833, '2013-09-20 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 09:10:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94124),
	(28408, 552, '2013-09-20 08:56:00', 'Golden Gate at Polk', 59, '2013-09-20 09:06:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94109),
	(28409, 370, '2013-09-20 08:57:00', 'Powell Street BART', 53, '2013-09-20 09:03:00', 'Market at 10th', 67, 338, 'Subscriber', 94108),
	(28411, 514, '2013-09-20 08:58:00', 'Embarcadero at Bryant', 54, '2013-09-20 09:06:00', 'Clay at Battery', 41, 358, 'Subscriber', 94107),
	(28413, 276, '2013-09-20 09:00:00', 'Mountain View Caltrain Station', 28, '2013-09-20 09:04:00', 'Mountain View City Hall', 27, 647, 'Customer', NULL),
	(28414, 530, '2013-09-20 09:00:00', 'Steuart at Market', 74, '2013-09-20 09:09:00', '2nd at Townsend', 61, 368, 'Subscriber', 94708),
	(28415, 268, '2013-09-20 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 09:04:00', '5th at Howard', 57, 333, 'Subscriber', 94301),
	(28416, 762, '2013-09-20 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 09:13:00', 'Market at 10th', 67, 341, 'Subscriber', 94043),
	(28417, 375, '2013-09-20 09:00:00', 'Clay at Battery', 41, '2013-09-20 09:06:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94107),
	(28418, 375, '2013-09-20 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 09:06:00', 'Powell Street BART', 53, 447, 'Subscriber', 94086),
	(28419, 842, '2013-09-20 09:01:00', 'Townsend at 7th', 65, '2013-09-20 09:15:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94110),
	(28420, 934, '2013-09-20 09:01:00', 'Washington at Kearney', 46, '2013-09-20 09:16:00', 'Market at 10th', 67, 394, 'Subscriber', 94133),
	(28421, 456, '2013-09-20 09:01:00', 'Steuart at Market', 74, '2013-09-20 09:08:00', 'Beale at Market', 56, 392, 'Customer', NULL),
	(28422, 353, '2013-09-20 09:01:00', 'Mountain View Caltrain Station', 28, '2013-09-20 09:07:00', 'Evelyn Park and Ride', 30, 49, 'Subscriber', 94133),
	(28423, 706, '2013-09-20 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 09:13:00', 'Washington at Kearney', 46, 587, 'Subscriber', 94133),
	(28424, 451, '2013-09-20 09:01:00', 'Steuart at Market', 74, '2013-09-20 09:09:00', 'Beale at Market', 56, 388, 'Customer', NULL),
	(28425, 290, '2013-09-20 09:03:00', 'Howard at 2nd', 63, '2013-09-20 09:08:00', '2nd at South Park', 64, 572, 'Subscriber', 94705),
	(28426, 464, '2013-09-20 09:04:00', 'Golden Gate at Polk', 59, '2013-09-20 09:12:00', '5th at Howard', 57, 427, 'Subscriber', 94107),
	(28427, 592, '2013-09-20 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 09:16:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94111),
	(28429, 358, '2013-09-20 09:08:00', '2nd at South Park', 64, '2013-09-20 09:14:00', 'Market at Sansome', 77, 621, 'Subscriber', 94107),
	(28430, 623, '2013-09-20 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 09:18:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 95127),
	(28432, 571, '2013-09-20 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 09:18:00', '5th at Howard', 57, 494, 'Subscriber', 94618),
	(28433, 305, '2013-09-20 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 09:15:00', '5th at Howard', 57, 387, 'Subscriber', 94107),
	(28434, 1410, '2013-09-20 09:10:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 09:34:00', 'Paseo de San Antonio', 7, 67, 'Subscriber', 95126),
	(28435, 1363, '2013-09-20 09:12:00', 'Davis at Jackson', 42, '2013-09-20 09:34:00', 'Davis at Jackson', 42, 364, 'Customer', 32751),
	(28436, 279, '2013-09-20 09:12:00', '2nd at Townsend', 61, '2013-09-20 09:17:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94107),
	(28437, 874, '2013-09-20 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Customer', 95126),
	(28439, 583, '2013-09-20 09:14:00', 'Steuart at Market', 74, '2013-09-20 09:24:00', '2nd at Townsend', 61, 482, 'Subscriber', 94612),
	(28440, 276, '2013-09-20 09:15:00', 'Steuart at Market', 74, '2013-09-20 09:19:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94112),
	(28441, 638, '2013-09-20 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 09:26:00', 'Market at 4th', 76, 570, 'Subscriber', 94133),
	(28442, 246, '2013-09-20 09:15:00', 'Powell at Post (Union Square)', 71, '2013-09-20 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Customer', 10036),
	(28444, 701, '2013-09-20 09:16:00', 'Spear at Folsom', 49, '2013-09-20 09:28:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94105),
	(28445, 246, '2013-09-20 09:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 09:20:00', 'Market at 10th', 67, 282, 'Subscriber', 94609),
	(28447, 429, '2013-09-20 09:17:00', 'Adobe on Almaden', 5, '2013-09-20 09:24:00', 'Paseo de San Antonio', 7, 646, 'Subscriber', 94536),
	(28448, 427, '2013-09-20 09:17:00', '5th at Howard', 57, '2013-09-20 09:24:00', 'Post at Kearney', 47, 600, 'Subscriber', 94107),
	(28449, 521, '2013-09-20 09:17:00', '2nd at Folsom', 62, '2013-09-20 09:26:00', 'Steuart at Market', 74, 390, 'Subscriber', 94158),
	(28450, 797, '2013-09-20 09:17:00', 'Steuart at Market', 74, '2013-09-20 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Customer', NULL),
	(28451, 565, '2013-09-20 09:18:00', 'Powell at Post (Union Square)', 71, '2013-09-20 09:27:00', 'San Francisco City Hall', 58, 395, 'Subscriber', 94102),
	(28453, 371, '2013-09-20 09:19:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 09:25:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94618),
	(28454, 2340, '2013-09-20 09:19:00', 'Embarcadero at Sansome', 60, '2013-09-20 09:58:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94111),
	(28455, 365, '2013-09-20 09:21:00', 'Powell Street BART', 53, '2013-09-20 09:27:00', 'Market at 10th', 67, 267, 'Customer', 94607),
	(28456, 176, '2013-09-20 09:21:00', 'Post at Kearney', 47, '2013-09-20 09:24:00', 'Market at Sansome', 77, 462, 'Subscriber', 94108),
	(28457, 338, '2013-09-20 09:23:00', 'Powell Street BART', 53, '2013-09-20 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94109),
	(28458, 622, '2013-09-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 09:33:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94022),
	(28459, 314, '2013-09-20 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 09:29:00', '5th at Howard', 57, 599, 'Subscriber', 94041),
	(28462, 1150, '2013-09-20 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 09:44:00', 'Market at Sansome', 77, 402, 'Subscriber', 95014),
	(28463, 551, '2013-09-20 09:25:00', 'Market at Sansome', 77, '2013-09-20 09:34:00', '2nd at South Park', 64, 548, 'Subscriber', 94114),
	(28465, 416, '2013-09-20 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 09:35:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94559),
	(28466, 326, '2013-09-20 09:28:00', 'Spear at Folsom', 49, '2013-09-20 09:33:00', '2nd at Folsom', 62, 265, 'Subscriber', 94105),
	(28467, 265, '2013-09-20 09:29:00', 'Market at Sansome', 77, '2013-09-20 09:33:00', 'Steuart at Market', 74, 462, 'Subscriber', 94108),
	(28468, 668, '2013-09-20 09:29:00', 'Market at Sansome', 77, '2013-09-20 09:40:00', '2nd at South Park', 64, 568, 'Subscriber', 94080),
	(28469, 903, '2013-09-20 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 09:44:00', '2nd at South Park', 64, 629, 'Customer', 94703),
	(28470, 448, '2013-09-20 09:31:00', 'Clay at Battery', 41, '2013-09-20 09:38:00', 'Market at 4th', 76, 363, 'Subscriber', 94105),
	(28471, 253, '2013-09-20 09:32:00', 'South Van Ness at Market', 66, '2013-09-20 09:36:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94102),
	(28474, 639, '2013-09-20 09:33:00', 'Post at Kearney', 47, '2013-09-20 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94107),
	(28475, 343, '2013-09-20 09:34:00', 'Powell Street BART', 53, '2013-09-20 09:39:00', 'Market at 10th', 67, 573, 'Customer', 11201),
	(28476, 455, '2013-09-20 09:34:00', 'Spear at Folsom', 49, '2013-09-20 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94105),
	(28477, 349, '2013-09-20 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 09:40:00', '2nd at Townsend', 61, 604, 'Subscriber', 94611),
	(28478, 657, '2013-09-20 09:35:00', 'Beale at Market', 56, '2013-09-20 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94127),
	(28479, 399, '2013-09-20 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94133),
	(28480, 140, '2013-09-20 09:35:00', 'Market at 10th', 67, '2013-09-20 09:38:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94703),
	(28482, 316, '2013-09-20 09:36:00', 'Market at Sansome', 77, '2013-09-20 09:41:00', '2nd at South Park', 64, 624, 'Subscriber', 94118),
	(28485, 628, '2013-09-20 09:37:00', 'Market at 10th', 67, '2013-09-20 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94102),
	(28488, 290, '2013-09-20 09:38:00', 'Beale at Market', 56, '2013-09-20 09:43:00', 'Clay at Battery', 41, 411, 'Subscriber', 94709),
	(28489, 373, '2013-09-20 09:38:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 09:45:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94115),
	(28490, 287, '2013-09-20 09:38:00', 'Spear at Folsom', 49, '2013-09-20 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Customer', 94105),
	(28491, 331, '2013-09-20 09:39:00', 'Beale at Market', 56, '2013-09-20 09:44:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94704),
	(28492, 483, '2013-09-20 09:39:00', 'Steuart at Market', 74, '2013-09-20 09:47:00', '2nd at Townsend', 61, 462, 'Subscriber', 94612),
	(28495, 562, '2013-09-20 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 09:49:00', '2nd at Townsend', 61, 370, 'Subscriber', 94709),
	(28497, 474, '2013-09-20 09:40:00', 'Market at 4th', 76, '2013-09-20 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 202, 'Subscriber', 94107),
	(28498, 338, '2013-09-20 09:41:00', 'Mountain View Caltrain Station', 28, '2013-09-20 09:46:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94107),
	(28499, 255, '2013-09-20 09:42:00', 'Market at Sansome', 77, '2013-09-20 09:46:00', '2nd at Folsom', 62, 551, 'Subscriber', 94118),
	(28500, 563, '2013-09-20 09:42:00', 'Market at Sansome', 77, '2013-09-20 09:52:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94121),
	(28501, 424, '2013-09-20 09:44:00', 'Market at 4th', 76, '2013-09-20 09:51:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94158),
	(28502, 434, '2013-09-20 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 09:51:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94507),
	(28503, 460, '2013-09-20 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94133),
	(28504, 734, '2013-09-20 09:44:00', 'Japantown', 9, '2013-09-20 09:57:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95112),
	(28505, 80, '2013-09-20 09:45:00', 'Embarcadero at Vallejo', 48, '2013-09-20 09:46:00', 'Embarcadero at Vallejo', 48, 597, 'Customer', NULL),
	(28506, 522, '2013-09-20 09:45:00', 'Powell Street BART', 53, '2013-09-20 09:54:00', '2nd at South Park', 64, 542, 'Subscriber', 94103),
	(28507, 565, '2013-09-20 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 09:55:00', 'Market at 10th', 67, 371, 'Customer', 10036),
	(28508, 255, '2013-09-20 09:46:00', 'Mountain View Caltrain Station', 28, '2013-09-20 09:51:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94107),
	(28509, 758, '2013-09-20 09:46:00', 'South Van Ness at Market', 66, '2013-09-20 09:59:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94103),
	(28510, 612, '2013-09-20 09:47:00', 'Embarcadero at Vallejo', 48, '2013-09-20 09:57:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(28511, 610, '2013-09-20 09:47:00', '2nd at South Park', 64, '2013-09-20 09:58:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94602),
	(28512, 335, '2013-09-20 09:47:00', '2nd at Folsom', 62, '2013-09-20 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94105),
	(28513, 577, '2013-09-20 09:47:00', 'Embarcadero at Vallejo', 48, '2013-09-20 09:57:00', 'Embarcadero at Sansome', 60, 343, 'Customer', NULL),
	(28514, 579, '2013-09-20 09:48:00', '2nd at South Park', 64, '2013-09-20 09:57:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94602),
	(28515, 842, '2013-09-20 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 10:02:00', 'Davis at Jackson', 42, 384, 'Customer', 94107),
	(28516, 603, '2013-09-20 09:50:00', 'Market at 10th', 67, '2013-09-20 10:00:00', 'Washington at Kearney', 46, 573, 'Customer', 94103),
	(28517, 226, '2013-09-20 09:50:00', 'Steuart at Market', 74, '2013-09-20 09:54:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94110),
	(28518, 184, '2013-09-20 09:50:00', 'San Jose City Hall', 10, '2013-09-20 09:53:00', 'San Jose City Hall', 10, 640, 'Customer', 95037),
	(28520, 403, '2013-09-20 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 09:58:00', 'Steuart at Market', 74, 379, 'Subscriber', 94133),
	(28521, 413, '2013-09-20 09:51:00', 'Market at 4th', 76, '2013-09-20 09:58:00', 'Clay at Battery', 41, 363, 'Subscriber', 94105),
	(28522, 436, '2013-09-20 09:51:00', 'Powell Street BART', 53, '2013-09-20 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94621),
	(28525, 975, '2013-09-20 09:53:00', 'South Van Ness at Market', 66, '2013-09-20 10:10:00', '2nd at South Park', 64, 415, 'Subscriber', 94117),
	(28527, 405, '2013-09-20 09:54:00', 'St James Park', 13, '2013-09-20 10:00:00', 'San Pedro Square', 6, 663, 'Subscriber', 95035),
	(28529, 665, '2013-09-20 09:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 10:07:00', 'Steuart at Market', 74, 352, 'Subscriber', 94117),
	(28530, 686, '2013-09-20 09:57:00', 'Washington at Kearney', 46, '2013-09-20 10:08:00', 'Civic Center BART (7th at Market)', 72, 373, 'Customer', 10016),
	(28532, 212, '2013-09-20 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 10:01:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94158),
	(28533, 584, '2013-09-20 09:59:00', 'Steuart at Market', 74, '2013-09-20 10:08:00', 'Powell at Post (Union Square)', 71, 528, 'Customer', 94501),
	(28534, 312, '2013-09-20 09:59:00', 'Embarcadero at Bryant', 54, '2013-09-20 10:04:00', 'Steuart at Market', 74, 504, 'Subscriber', 94110),
	(28536, 538, '2013-09-20 10:00:00', 'Steuart at Market', 74, '2013-09-20 10:09:00', '2nd at Townsend', 61, 379, 'Subscriber', 94116),
	(28537, 690, '2013-09-20 10:00:00', 'Townsend at 7th', 65, '2013-09-20 10:12:00', '2nd at South Park', 64, 584, 'Subscriber', 94107),
	(28538, 587, '2013-09-20 10:01:00', 'San Francisco City Hall', 58, '2013-09-20 10:10:00', 'Market at 4th', 76, 633, 'Subscriber', 94117),
	(28539, 275, '2013-09-20 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 10:07:00', 'Adobe on Almaden', 5, 670, 'Subscriber', 94107),
	(28540, 1079, '2013-09-20 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Customer', 94949),
	(28541, 146, '2013-09-20 10:06:00', 'Paseo de San Antonio', 7, '2013-09-20 10:08:00', 'MLK Library', 11, 106, 'Subscriber', 94536),
	(28542, 883, '2013-09-20 10:06:00', 'Beale at Market', 56, '2013-09-20 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94530),
	(28543, 310, '2013-09-20 10:07:00', 'Beale at Market', 56, '2013-09-20 10:12:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94609),
	(28545, 353, '2013-09-20 10:07:00', 'San Pedro Square', 6, '2013-09-20 10:13:00', 'MLK Library', 11, 686, 'Subscriber', 95035),
	(28547, 234, '2013-09-20 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 10:12:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(28548, 710, '2013-09-20 10:09:00', 'Powell at Post (Union Square)', 71, '2013-09-20 10:20:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94709),
	(28550, 435, '2013-09-20 10:09:00', '2nd at Townsend', 61, '2013-09-20 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94107),
	(28551, 131, '2013-09-20 10:09:00', 'Davis at Jackson', 42, '2013-09-20 10:12:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94602),
	(28554, 238, '2013-09-20 10:11:00', 'Powell at Post (Union Square)', 71, '2013-09-20 10:15:00', 'Market at Sansome', 77, 321, 'Subscriber', 94920),
	(28555, 288, '2013-09-20 10:12:00', 'Cowper at University', 37, '2013-09-20 10:16:00', 'Palo Alto Caltrain Station', 34, 18, 'Subscriber', 94043),
	(28557, 565, '2013-09-20 10:12:00', '2nd at South Park', 64, '2013-09-20 10:22:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Customer', 94117),
	(28558, 376, '2013-09-20 10:12:00', 'Market at Sansome', 77, '2013-09-20 10:19:00', '2nd at South Park', 64, 407, 'Subscriber', 94108),
	(28561, 383, '2013-09-20 10:15:00', 'Commercial at Montgomery', 45, '2013-09-20 10:21:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94133),
	(28562, 1348, '2013-09-20 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 10:38:00', 'Embarcadero at Vallejo', 48, 479, 'Customer', 94025),
	(28563, 1357, '2013-09-20 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 10:38:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', 94025),
	(28564, 421, '2013-09-20 10:17:00', '2nd at Townsend', 61, '2013-09-20 10:24:00', 'Howard at 2nd', 63, 637, 'Customer', 94107),
	(28565, 821, '2013-09-20 10:18:00', 'Embarcadero at Sansome', 60, '2013-09-20 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94105),
	(28566, 807, '2013-09-20 10:19:00', 'Embarcadero at Bryant', 54, '2013-09-20 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94105),
	(28567, 700, '2013-09-20 10:19:00', 'Steuart at Market', 74, '2013-09-20 10:31:00', '2nd at Townsend', 61, 352, 'Subscriber', 94131),
	(28568, 1493, '2013-09-20 10:21:00', 'Commercial at Montgomery', 45, '2013-09-20 10:46:00', 'Embarcadero at Sansome', 60, 288, 'Customer', NULL),
	(28569, 237, '2013-09-20 10:22:00', 'Powell at Post (Union Square)', 71, '2013-09-20 10:25:00', 'Market at Sansome', 77, 529, 'Subscriber', 94108),
	(28570, 489, '2013-09-20 10:23:00', 'Market at Sansome', 77, '2013-09-20 10:31:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94111),
	(28571, 467, '2013-09-20 10:31:00', 'Powell Street BART', 53, '2013-09-20 10:39:00', 'Clay at Battery', 41, 632, 'Subscriber', 94707),
	(28572, 242, '2013-09-20 10:32:00', 'Post at Kearney', 47, '2013-09-20 10:36:00', 'Market at Sansome', 77, 273, 'Customer', 8525),
	(28574, 419, '2013-09-20 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 10:39:00', 'Clay at Battery', 41, 328, 'Customer', NULL),
	(28575, 808, '2013-09-20 10:34:00', 'Embarcadero at Vallejo', 48, '2013-09-20 10:48:00', '5th at Howard', 57, 509, 'Customer', 94904),
	(28576, 398, '2013-09-20 10:35:00', 'San Jose City Hall', 10, '2013-09-20 10:42:00', 'San Jose Civic Center', 3, 195, 'Customer', 95037),
	(28577, 284, '2013-09-20 10:36:00', 'Commercial at Montgomery', 45, '2013-09-20 10:40:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94122),
	(28578, 63, '2013-09-20 10:37:00', 'Market at Sansome', 77, '2013-09-20 10:38:00', 'Market at Sansome', 77, 620, 'Customer', 8525),
	(28580, 1323, '2013-09-20 10:40:00', 'Paseo de San Antonio', 7, '2013-09-20 11:02:00', 'Paseo de San Antonio', 7, 61, 'Subscriber', 95112),
	(28581, 816, '2013-09-20 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94158),
	(28582, 611, '2013-09-20 10:43:00', 'San Francisco City Hall', 58, '2013-09-20 10:53:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94102),
	(28583, 11142, '2013-09-20 10:45:00', 'Clay at Battery', 41, '2013-09-20 13:51:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 63808),
	(28584, 11119, '2013-09-20 10:45:00', 'Clay at Battery', 41, '2013-09-20 13:51:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 63808),
	(28585, 643, '2013-09-20 10:48:00', 'Embarcadero at Bryant', 54, '2013-09-20 10:58:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94105),
	(28587, 372, '2013-09-20 10:49:00', 'Powell at Post (Union Square)', 71, '2013-09-20 10:56:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94108),
	(28590, 1002, '2013-09-20 10:53:00', 'Steuart at Market', 74, '2013-09-20 11:09:00', '2nd at Townsend', 61, 335, 'Customer', 94401),
	(28593, 482, '2013-09-20 10:55:00', 'Market at 10th', 67, '2013-09-20 11:03:00', 'Powell at Post (Union Square)', 71, 371, 'Customer', 10036),
	(28596, 836, '2013-09-20 10:57:00', 'Steuart at Market', 74, '2013-09-20 11:10:00', '2nd at Townsend', 61, 405, 'Customer', 94401),
	(28597, 1505, '2013-09-20 10:58:00', '2nd at Townsend', 61, '2013-09-20 11:23:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 95762),
	(28598, 931, '2013-09-20 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 11:15:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94107),
	(28599, 712, '2013-09-20 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 11:11:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94107),
	(28600, 720, '2013-09-20 11:00:00', 'Powell Street BART', 53, '2013-09-20 11:12:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94103),
	(28601, 860, '2013-09-20 11:00:00', 'Powell Street BART', 53, '2013-09-20 11:15:00', 'Steuart at Market', 74, 611, 'Customer', NULL),
	(28602, 557, '2013-09-20 11:04:00', 'Powell at Post (Union Square)', 71, '2013-09-20 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 94501),
	(28603, 861, '2013-09-20 11:05:00', '2nd at South Park', 64, '2013-09-20 11:19:00', 'Washington at Kearney', 46, 505, 'Subscriber', 95032),
	(28604, 459, '2013-09-20 11:06:00', '2nd at Folsom', 62, '2013-09-20 11:14:00', '5th at Howard', 57, 551, 'Subscriber', 94107),
	(28606, 806, '2013-09-20 11:10:00', 'Powell at Post (Union Square)', 71, '2013-09-20 11:24:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94108),
	(28607, 477, '2013-09-20 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 11:19:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(28608, 688, '2013-09-20 11:12:00', 'Embarcadero at Vallejo', 48, '2013-09-20 11:23:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 46202),
	(28609, 920, '2013-09-20 11:12:00', 'South Van Ness at Market', 66, '2013-09-20 11:27:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 94114),
	(28610, 681, '2013-09-20 11:12:00', 'Embarcadero at Vallejo', 48, '2013-09-20 11:23:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 60118),
	(28611, 1228, '2013-09-20 11:15:00', 'Steuart at Market', 74, '2013-09-20 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94105),
	(28612, 460, '2013-09-20 11:15:00', 'Howard at 2nd', 63, '2013-09-20 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Customer', 94062),
	(28614, 1296, '2013-09-20 11:18:00', '2nd at Folsom', 62, '2013-09-20 11:39:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94107),
	(28615, 587, '2013-09-20 11:18:00', 'Clay at Battery', 41, '2013-09-20 11:28:00', 'Clay at Battery', 41, 363, 'Subscriber', 94105),
	(28616, 762, '2013-09-20 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 11:32:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', NULL),
	(28617, 355, '2013-09-20 11:20:00', '2nd at Townsend', 61, '2013-09-20 11:26:00', '2nd at Folsom', 62, 335, 'Subscriber', 95348),
	(28618, 694, '2013-09-20 11:20:00', 'Golden Gate at Polk', 59, '2013-09-20 11:32:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94109),
	(28619, 882, '2013-09-20 11:21:00', 'San Francisco City Hall', 58, '2013-09-20 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94065),
	(28622, 564, '2013-09-20 11:23:00', 'Embarcadero at Vallejo', 48, '2013-09-20 11:33:00', '2nd at Townsend', 61, 548, 'Subscriber', 94105),
	(28624, 285, '2013-09-20 11:24:00', 'Powell Street BART', 53, '2013-09-20 11:29:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94117),
	(28625, 508, '2013-09-20 11:25:00', 'Powell at Post (Union Square)', 71, '2013-09-20 11:34:00', 'Market at Sansome', 77, 371, 'Subscriber', 94114),
	(28627, 575, '2013-09-20 11:27:00', 'Market at 4th', 76, '2013-09-20 11:36:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94115),
	(28628, 1655, '2013-09-20 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 11:56:00', 'Market at 4th', 76, 507, 'Customer', NULL),
	(28629, 743, '2013-09-20 11:28:00', 'Spear at Folsom', 49, '2013-09-20 11:41:00', '2nd at South Park', 64, 501, 'Customer', 94546),
	(28630, 1668, '2013-09-20 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 11:56:00', 'Market at 4th', 76, 355, 'Customer', NULL),
	(28631, 210, '2013-09-20 11:29:00', 'San Jose City Hall', 10, '2013-09-20 11:32:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95112),
	(28632, 3954, '2013-09-20 11:29:00', 'Market at 10th', 67, '2013-09-20 12:35:00', 'Market at 10th', 67, 338, 'Customer', 94117),
	(28635, 585, '2013-09-20 11:31:00', 'Spear at Folsom', 49, '2013-09-20 11:40:00', '2nd at South Park', 64, 534, 'Customer', 94546),
	(28638, 1289, '2013-09-20 11:36:00', 'Embarcadero at Bryant', 54, '2013-09-20 11:57:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 94597),
	(28640, 773, '2013-09-20 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 11:50:00', '2nd at Townsend', 61, 457, 'Subscriber', 94115),
	(28642, 222, '2013-09-20 11:37:00', 'Commercial at Montgomery', 45, '2013-09-20 11:41:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94111),
	(28644, 357, '2013-09-20 11:39:00', 'Beale at Market', 56, '2013-09-20 11:45:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94107),
	(28646, 816, '2013-09-20 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 11:54:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94010),
	(28647, 409, '2013-09-20 11:41:00', 'Beale at Market', 56, '2013-09-20 11:48:00', 'Post at Kearney', 47, 369, 'Subscriber', 94965),
	(28648, 808, '2013-09-20 11:41:00', 'Clay at Battery', 41, '2013-09-20 11:55:00', 'Embarcadero at Vallejo', 48, 363, 'Customer', NULL),
	(28649, 169, '2013-09-20 11:42:00', 'Embarcadero at Folsom', 51, '2013-09-20 11:45:00', 'Spear at Folsom', 49, 518, 'Customer', 20008),
	(28651, 223, '2013-09-20 11:45:00', 'Davis at Jackson', 42, '2013-09-20 11:49:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94111),
	(28652, 371, '2013-09-20 11:46:00', 'Market at Sansome', 77, '2013-09-20 11:52:00', 'Powell Street BART', 53, 598, 'Subscriber', 94010),
	(28653, 480, '2013-09-20 11:46:00', '2nd at South Park', 64, '2013-09-20 11:54:00', 'Market at 4th', 76, 629, 'Subscriber', 95126),
	(28654, 485, '2013-09-20 11:46:00', 'South Van Ness at Market', 66, '2013-09-20 11:54:00', 'Market at 4th', 76, 491, 'Subscriber', 94124),
	(28655, 530, '2013-09-20 11:46:00', 'San Jose Civic Center', 3, '2013-09-20 11:55:00', 'San Jose City Hall', 10, 703, 'Subscriber', 95112),
	(28656, 482, '2013-09-20 11:47:00', 'Clay at Battery', 41, '2013-09-20 11:55:00', 'Powell at Post (Union Square)', 71, 514, 'Subscriber', 94118),
	(28657, 187, '2013-09-20 11:47:00', 'Market at Sansome', 77, '2013-09-20 11:50:00', 'Steuart at Market', 74, 620, 'Subscriber', 94110),
	(28658, 434, '2013-09-20 11:48:00', 'South Van Ness at Market', 66, '2013-09-20 11:55:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94158),
	(28659, 736, '2013-09-20 11:48:00', 'Embarcadero at Folsom', 51, '2013-09-20 12:00:00', 'Powell Street BART', 53, 582, 'Subscriber', 94612),
	(28661, 889, '2013-09-20 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 12:04:00', 'Clay at Battery', 41, 401, 'Subscriber', 94109),
	(28662, 268, '2013-09-20 11:50:00', 'San Jose City Hall', 10, '2013-09-20 11:55:00', 'San Salvador at 1st', 8, 88, 'Subscriber', 95113),
	(28663, 1121, '2013-09-20 11:51:00', 'South Van Ness at Market', 66, '2013-09-20 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94117),
	(28664, 1179, '2013-09-20 11:51:00', '2nd at Townsend', 61, '2013-09-20 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94115),
	(28665, 443, '2013-09-20 11:51:00', 'Embarcadero at Bryant', 54, '2013-09-20 11:58:00', 'Davis at Jackson', 42, 392, 'Subscriber', 94070),
	(28666, 620, '2013-09-20 11:52:00', 'Clay at Battery', 41, '2013-09-20 12:02:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94707),
	(28667, 570, '2013-09-20 11:54:00', 'Embarcadero at Folsom', 51, '2013-09-20 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94010),
	(28668, 492, '2013-09-20 11:54:00', 'Townsend at 7th', 65, '2013-09-20 12:02:00', 'Market at 10th', 67, 532, 'Subscriber', 94107),
	(28669, 600, '2013-09-20 11:54:00', 'Post at Kearney', 47, '2013-09-20 12:04:00', 'Market at 10th', 67, 317, 'Subscriber', 94108),
	(28671, 569, '2013-09-20 11:56:00', 'Market at 10th', 67, '2013-09-20 12:06:00', 'Powell Street BART', 53, 625, 'Customer', 89052),
	(28673, 443, '2013-09-20 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 12:05:00', 'Powell Street BART', 53, 563, 'Subscriber', 94107),
	(28674, 501, '2013-09-20 11:58:00', 'South Van Ness at Market', 66, '2013-09-20 12:07:00', 'Post at Kearney', 47, 549, 'Subscriber', 94132),
	(28677, 511, '2013-09-20 11:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(28678, 448, '2013-09-20 12:01:00', 'Embarcadero at Sansome', 60, '2013-09-20 12:08:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94111),
	(28679, 692, '2013-09-20 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 12:12:00', '5th at Howard', 57, 354, 'Subscriber', 94105),
	(28680, 303, '2013-09-20 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 12:06:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94123),
	(28681, 530, '2013-09-20 12:01:00', 'Commercial at Montgomery', 45, '2013-09-20 12:10:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94122),
	(28683, 7921, '2013-09-20 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 14:14:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 90028),
	(28684, 1612, '2013-09-20 12:02:00', 'San Francisco City Hall', 58, '2013-09-20 12:29:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94116),
	(28685, 167, '2013-09-20 12:02:00', 'Market at 10th', 67, '2013-09-20 12:05:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94703),
	(28686, 1009, '2013-09-20 12:03:00', '2nd at South Park', 64, '2013-09-20 12:19:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94611),
	(28688, 14414, '2013-09-20 12:04:00', 'Spear at Folsom', 49, '2013-09-20 16:04:00', 'Market at 10th', 67, 619, 'Customer', 94610),
	(28690, 1330, '2013-09-20 12:04:00', 'San Jose Civic Center', 3, '2013-09-20 12:27:00', 'San Jose City Hall', 10, 25, 'Customer', 95037),
	(28691, 684, '2013-09-20 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 12:16:00', '2nd at Folsom', 62, 499, 'Customer', 94117),
	(28692, 859, '2013-09-20 12:05:00', 'South Van Ness at Market', 66, '2013-09-20 12:19:00', 'Market at Sansome', 77, 515, 'Subscriber', 94301),
	(28695, 647, '2013-09-20 12:06:00', 'South Van Ness at Market', 66, '2013-09-20 12:17:00', 'Market at 4th', 76, 271, 'Subscriber', 94945),
	(28698, 165, '2013-09-20 12:07:00', 'Post at Kearney', 47, '2013-09-20 12:10:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94117),
	(28699, 807, '2013-09-20 12:08:00', 'San Francisco City Hall', 58, '2013-09-20 12:21:00', 'Market at 4th', 76, 441, 'Subscriber', 94122),
	(28700, 7519, '2013-09-20 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 14:14:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 90028),
	(28701, 451, '2013-09-20 12:10:00', '2nd at Townsend', 61, '2013-09-20 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 94118),
	(28702, 433, '2013-09-20 12:10:00', 'Market at 4th', 76, '2013-09-20 12:17:00', 'Civic Center BART (7th at Market)', 72, 361, 'Customer', 94102),
	(28703, 1146, '2013-09-20 12:12:00', '2nd at Folsom', 62, '2013-09-20 12:31:00', 'Embarcadero at Sansome', 60, 612, 'Customer', NULL),
	(28704, 261, '2013-09-20 12:12:00', 'Market at Sansome', 77, '2013-09-20 12:16:00', 'Steuart at Market', 74, 606, 'Subscriber', 94103),
	(28706, 1040, '2013-09-20 12:14:00', '2nd at Folsom', 62, '2013-09-20 12:31:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 94595),
	(28707, 1005, '2013-09-20 12:14:00', '2nd at Folsom', 62, '2013-09-20 12:31:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 94595),
	(28708, 455, '2013-09-20 12:14:00', 'Market at 4th', 76, '2013-09-20 12:22:00', 'Clay at Battery', 41, 355, 'Subscriber', 94612),
	(28709, 657, '2013-09-20 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 12:27:00', 'Market at 4th', 76, 536, 'Subscriber', 94158),
	(28710, 8363, '2013-09-20 12:16:00', 'Clay at Battery', 41, '2013-09-20 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', NULL),
	(28711, 8385, '2013-09-20 12:16:00', 'Clay at Battery', 41, '2013-09-20 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', NULL),
	(28712, 857, '2013-09-20 12:16:00', '2nd at Folsom', 62, '2013-09-20 12:31:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 94903),
	(28713, 334, '2013-09-20 12:17:00', 'St James Park', 13, '2013-09-20 12:22:00', 'San Pedro Square', 6, 107, 'Subscriber', 95110),
	(28714, 811, '2013-09-20 12:19:00', '2nd at Townsend', 61, '2013-09-20 12:33:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 94107),
	(28715, 278, '2013-09-20 12:19:00', 'Howard at 2nd', 63, '2013-09-20 12:24:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(28716, 522, '2013-09-20 12:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-20 12:29:00', 'Clay at Battery', 41, 438, 'Subscriber', 94107),
	(28717, 223, '2013-09-20 12:20:00', 'Davis at Jackson', 42, '2013-09-20 12:24:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94117),
	(28719, 582, '2013-09-20 12:22:00', '2nd at South Park', 64, '2013-09-20 12:31:00', 'Spear at Folsom', 49, 485, 'Customer', 94546),
	(28720, 565, '2013-09-20 12:22:00', '2nd at South Park', 64, '2013-09-20 12:31:00', 'Spear at Folsom', 49, 468, 'Customer', 94546),
	(28722, 404, '2013-09-20 12:22:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 12:29:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94107),
	(28723, 863, '2013-09-20 12:23:00', 'South Van Ness at Market', 66, '2013-09-20 12:37:00', 'Powell at Post (Union Square)', 71, 374, 'Subscriber', 94121),
	(28724, 329, '2013-09-20 12:25:00', 'Market at 4th', 76, '2013-09-20 12:31:00', 'Washington at Kearney', 46, 616, 'Subscriber', 94062),
	(28725, 296, '2013-09-20 12:26:00', 'Post at Kearney', 47, '2013-09-20 12:31:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94065),
	(28726, 459, '2013-09-20 12:27:00', 'Spear at Folsom', 49, '2013-09-20 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Customer', 94107),
	(28728, 120, '2013-09-20 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 12:29:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94110),
	(28729, 455, '2013-09-20 12:28:00', 'Embarcadero at Sansome', 60, '2013-09-20 12:35:00', 'Grant Avenue at Columbus Avenue', 73, 500, 'Subscriber', 94122),
	(28730, 809, '2013-09-20 12:28:00', 'Market at Sansome', 77, '2013-09-20 12:42:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94582),
	(28731, 435, '2013-09-20 12:29:00', 'South Van Ness at Market', 66, '2013-09-20 12:36:00', 'Market at 4th', 76, 420, 'Subscriber', 94102),
	(28732, 313, '2013-09-20 12:31:00', 'Clay at Battery', 41, '2013-09-20 12:36:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Subscriber', 94105),
	(28733, 498, '2013-09-20 12:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 12:39:00', 'Washington at Kearney', 46, 344, 'Customer', 10016),
	(28734, 389, '2013-09-20 12:31:00', '5th at Howard', 57, '2013-09-20 12:38:00', '2nd at Folsom', 62, 610, 'Subscriber', 94107),
	(28736, 602, '2013-09-20 12:32:00', 'Howard at 2nd', 63, '2013-09-20 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94080),
	(28737, 374, '2013-09-20 12:32:00', '2nd at Townsend', 61, '2013-09-20 12:39:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94606),
	(28739, 458, '2013-09-20 12:34:00', 'Powell at Post (Union Square)', 71, '2013-09-20 12:42:00', 'Clay at Battery', 41, 514, 'Subscriber', 94118),
	(28740, 984, '2013-09-20 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 12:51:00', 'Davis at Jackson', 42, 466, 'Customer', 94040),
	(28741, 563, '2013-09-20 12:35:00', 'Embarcadero at Folsom', 51, '2013-09-20 12:45:00', 'Embarcadero at Vallejo', 48, 550, 'Customer', 94103),
	(28742, 428, '2013-09-20 12:37:00', 'Post at Kearney', 47, '2013-09-20 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94118),
	(28743, 367, '2013-09-20 12:37:00', 'Townsend at 7th', 65, '2013-09-20 12:43:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94707),
	(28744, 435, '2013-09-20 12:37:00', 'Embarcadero at Folsom', 51, '2013-09-20 12:44:00', 'Embarcadero at Vallejo', 48, 569, 'Customer', 94103),
	(28746, 608, '2013-09-20 12:40:00', 'Market at 4th', 76, '2013-09-20 12:50:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94102),
	(28747, 944, '2013-09-20 12:41:00', 'Market at 10th', 67, '2013-09-20 12:56:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94549),
	(28748, 530, '2013-09-20 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 12:51:00', 'Spear at Folsom', 49, 518, 'Customer', 94107),
	(28749, 410, '2013-09-20 12:42:00', 'San Pedro Square', 6, '2013-09-20 12:49:00', 'San Jose City Hall', 10, 664, 'Subscriber', 95110),
	(28751, 269, '2013-09-20 12:43:00', 'San Salvador at 1st', 8, '2013-09-20 12:48:00', 'MLK Library', 11, 88, 'Subscriber', 95113),
	(28752, 487, '2013-09-20 12:44:00', 'Powell Street BART', 53, '2013-09-20 12:52:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94124),
	(28755, 821, '2013-09-20 12:45:00', 'Palo Alto Caltrain Station', 34, '2013-09-20 12:59:00', 'Palo Alto Caltrain Station', 34, 120, 'Subscriber', 94117),
	(28756, 459, '2013-09-20 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 12:53:00', 'Howard at 2nd', 63, 537, 'Customer', 94062),
	(28757, 906, '2013-09-20 12:47:00', 'Market at 10th', 67, '2013-09-20 13:02:00', 'Beale at Market', 56, 341, 'Customer', 90041),
	(28758, 822, '2013-09-20 12:47:00', 'Commercial at Montgomery', 45, '2013-09-20 13:01:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94110),
	(28759, 831, '2013-09-20 12:47:00', 'Commercial at Montgomery', 45, '2013-09-20 13:01:00', 'Davis at Jackson', 42, 331, 'Customer', 94108),
	(28762, 1557, '2013-09-20 12:49:00', 'San Jose City Hall', 10, '2013-09-20 13:15:00', 'MLK Library', 11, 664, 'Subscriber', 95110),
	(28763, 941, '2013-09-20 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94105),
	(28764, 693, '2013-09-20 12:51:00', 'Golden Gate at Polk', 59, '2013-09-20 13:02:00', 'San Francisco City Hall', 58, 378, 'Subscriber', 94121),
	(28766, 308, '2013-09-20 12:52:00', '2nd at Folsom', 62, '2013-09-20 12:57:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(28767, 244, '2013-09-20 12:52:00', 'San Mateo County Center', 23, '2013-09-20 12:56:00', 'Broadway at Main', 25, 298, 'Subscriber', 94133),
	(28768, 291, '2013-09-20 12:52:00', '2nd at Folsom', 62, '2013-09-20 12:57:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94105),
	(28769, 288, '2013-09-20 12:53:00', 'Commercial at Montgomery', 45, '2013-09-20 12:58:00', 'Beale at Market', 56, 330, 'Subscriber', 94965),
	(28770, 225, '2013-09-20 12:54:00', '2nd at Folsom', 62, '2013-09-20 12:57:00', '2nd at South Park', 64, 499, 'Subscriber', 94705),
	(28771, 290, '2013-09-20 12:55:00', '2nd at Folsom', 62, '2013-09-20 12:59:00', 'Market at Sansome', 77, 610, 'Subscriber', 94710),
	(28772, 810, '2013-09-20 12:58:00', 'Powell at Post (Union Square)', 71, '2013-09-20 13:11:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94121),
	(28773, 883, '2013-09-20 12:59:00', 'Commercial at Montgomery', 45, '2013-09-20 13:13:00', 'Civic Center BART (7th at Market)', 72, 410, 'Subscriber', 94704),
	(28774, 347, '2013-09-20 13:00:00', 'Clay at Battery', 41, '2013-09-20 13:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94612),
	(28775, 827, '2013-09-20 12:57:00', 'Clay at Battery', 41, '2013-09-20 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94109),
	(28776, 303, '2013-09-20 13:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 13:06:00', 'Clay at Battery', 41, 500, 'Subscriber', 94105),
	(28777, 281, '2013-09-20 13:01:00', 'Embarcadero at Bryant', 54, '2013-09-20 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94107),
	(28778, 415, '2013-09-20 13:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 13:08:00', 'Market at Sansome', 77, 575, 'Customer', 94901),
	(28779, 225, '2013-09-20 13:02:00', 'Market at Sansome', 77, '2013-09-20 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94930),
	(28780, 106, '2013-09-20 13:02:00', 'Beale at Market', 56, '2013-09-20 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94965),
	(28783, 827, '2013-09-20 13:03:00', 'Clay at Battery', 41, '2013-09-20 13:17:00', 'Clay at Battery', 41, 355, 'Subscriber', 94105),
	(28784, 1015, '2013-09-20 13:04:00', '2nd at Townsend', 61, '2013-09-20 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Customer', NULL),
	(28785, 988, '2013-09-20 13:04:00', '2nd at Townsend', 61, '2013-09-20 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Customer', NULL),
	(28787, 1842, '2013-09-20 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 13:38:00', 'Post at Kearney', 47, 273, 'Subscriber', 94118),
	(28788, 651, '2013-09-20 13:08:00', 'Spear at Folsom', 49, '2013-09-20 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94115),
	(28789, 212, '2013-09-20 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 13:12:00', 'Post at Kearney', 47, 584, 'Subscriber', 94111),
	(28791, 194, '2013-09-20 13:09:00', 'Beale at Market', 56, '2013-09-20 13:12:00', 'Market at Sansome', 77, 341, 'Subscriber', 94112),
	(28793, 548, '2013-09-20 13:08:00', 'Market at 4th', 76, '2013-09-20 13:18:00', '2nd at South Park', 64, 360, 'Customer', 94114),
	(28794, 1187, '2013-09-20 13:10:00', 'Howard at 2nd', 63, '2013-09-20 13:30:00', 'Embarcadero at Vallejo', 48, 530, 'Subscriber', 94105),
	(28795, 958, '2013-09-20 13:10:00', 'Davis at Jackson', 42, '2013-09-20 13:26:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94108),
	(28796, 947, '2013-09-20 13:11:00', 'Washington at Kearney', 46, '2013-09-20 13:26:00', '2nd at South Park', 64, 523, 'Subscriber', 95032),
	(28797, 514, '2013-09-20 13:11:00', 'Market at 4th', 76, '2013-09-20 13:19:00', '2nd at South Park', 64, 441, 'Subscriber', 95126),
	(28798, 453, '2013-09-20 13:11:00', '5th at Howard', 57, '2013-09-20 13:18:00', 'Beale at Market', 56, 635, 'Customer', 94904),
	(28799, 327, '2013-09-20 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94114),
	(28800, 394, '2013-09-20 13:11:00', 'South Van Ness at Market', 66, '2013-09-20 13:18:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94108),
	(28802, 274, '2013-09-20 13:12:00', 'Powell at Post (Union Square)', 71, '2013-09-20 13:17:00', 'Market at Sansome', 77, 605, 'Subscriber', 94010),
	(28803, 1511, '2013-09-20 13:12:00', 'Embarcadero at Folsom', 51, '2013-09-20 13:37:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94105),
	(28804, 1062, '2013-09-20 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 13:31:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94107),
	(28807, 257, '2013-09-20 13:15:00', 'Steuart at Market', 74, '2013-09-20 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94103),
	(28808, 1264, '2013-09-20 13:15:00', 'Market at Sansome', 77, '2013-09-20 13:36:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94301),
	(28809, 201, '2013-09-20 13:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 13:19:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94122),
	(28810, 905, '2013-09-20 13:16:00', 'San Pedro Square', 6, '2013-09-20 13:31:00', 'San Pedro Square', 6, 663, 'Subscriber', 95113),
	(28811, 611, '2013-09-20 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 13:26:00', 'Powell Street BART', 53, 474, 'Subscriber', 94122),
	(28812, 74, '2013-09-20 13:17:00', 'Market at Sansome', 77, '2013-09-20 13:18:00', 'Market at Sansome', 77, 605, 'Subscriber', 94010),
	(28813, 451, '2013-09-20 13:17:00', 'Embarcadero at Folsom', 51, '2013-09-20 13:24:00', 'Market at Sansome', 77, 351, 'Subscriber', 94110),
	(28815, 3683, '2013-09-20 13:18:00', 'Market at Sansome', 77, '2013-09-20 14:20:00', 'Market at 4th', 76, 529, 'Customer', 8840),
	(28816, 3554, '2013-09-20 13:20:00', 'Market at Sansome', 77, '2013-09-20 14:19:00', 'Market at 4th', 76, 517, 'Customer', NULL),
	(28817, 1125, '2013-09-20 13:20:00', 'San Jose City Hall', 10, '2013-09-20 13:39:00', 'Paseo de San Antonio', 7, 640, 'Subscriber', 95112),
	(28818, 2283, '2013-09-20 13:22:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 14:00:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Customer', 95054),
	(28819, 1329, '2013-09-20 13:22:00', 'Embarcadero at Folsom', 51, '2013-09-20 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94404),
	(28820, 429, '2013-09-20 13:23:00', 'Townsend at 7th', 65, '2013-09-20 13:30:00', '2nd at Townsend', 61, 623, 'Subscriber', 94606),
	(28821, 930, '2013-09-20 13:23:00', '5th at Howard', 57, '2013-09-20 13:38:00', 'Civic Center BART (7th at Market)', 72, 494, 'Customer', 90292),
	(28822, 3133, '2013-09-20 13:23:00', '2nd at Townsend', 61, '2013-09-20 14:16:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 94401),
	(28823, 2331, '2013-09-20 13:24:00', 'Embarcadero at Vallejo', 48, '2013-09-20 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 32878),
	(28824, 1651, '2013-09-20 13:26:00', 'MLK Library', 11, '2013-09-20 13:53:00', 'San Pedro Square', 6, 664, 'Subscriber', 95110),
	(28825, 242, '2013-09-20 13:26:00', '5th at Howard', 57, '2013-09-20 13:30:00', 'Market at 4th', 76, 271, 'Subscriber', 94107),
	(28827, 255, '2013-09-20 13:27:00', 'Townsend at 7th', 65, '2013-09-20 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(28828, 76, '2013-09-20 13:27:00', 'Commercial at Montgomery', 45, '2013-09-20 13:28:00', 'Commercial at Montgomery', 45, 555, 'Subscriber', 94117),
	(28829, 172, '2013-09-20 13:28:00', 'Market at Sansome', 77, '2013-09-20 13:31:00', 'Beale at Market', 56, 341, 'Subscriber', 94105),
	(28830, 2012, '2013-09-20 13:29:00', 'Embarcadero at Vallejo', 48, '2013-09-20 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 32878),
	(28831, 351, '2013-09-20 13:30:00', 'SJSU 4th at San Carlos', 12, '2013-09-20 13:36:00', 'SJSU - San Salvador at 9th', 16, 174, 'Subscriber', 94044),
	(28832, 267, '2013-09-20 13:30:00', 'Commercial at Montgomery', 45, '2013-09-20 13:34:00', 'Post at Kearney', 47, 555, 'Subscriber', 94117),
	(28834, 888, '2013-09-20 13:30:00', 'Mountain View City Hall', 27, '2013-09-20 13:45:00', 'Rengstorff Avenue / California Street', 33, 140, 'Customer', 22601),
	(28835, 307, '2013-09-20 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 13:36:00', 'Clay at Battery', 41, 438, 'Customer', 94117),
	(28836, 1301, '2013-09-20 13:32:00', 'Embarcadero at Sansome', 60, '2013-09-20 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', 46202),
	(28837, 1042, '2013-09-20 13:32:00', '2nd at Townsend', 61, '2013-09-20 13:49:00', 'Clay at Battery', 41, 623, 'Subscriber', 94105),
	(28838, 1785, '2013-09-20 13:34:00', 'Market at 4th', 76, '2013-09-20 14:04:00', 'Market at 4th', 76, 629, 'Customer', 94107),
	(28839, 334, '2013-09-20 13:34:00', 'Howard at 2nd', 63, '2013-09-20 13:40:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94112),
	(28840, 329, '2013-09-20 13:35:00', 'Redwood City Medical Center', 26, '2013-09-20 13:40:00', 'Redwood City Caltrain Station', 22, 122, 'Subscriber', 94109),
	(28841, 352, '2013-09-20 13:36:00', 'Beale at Market', 56, '2013-09-20 13:42:00', 'Davis at Jackson', 42, 635, 'Customer', 94904),
	(28842, 425, '2013-09-20 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 13:44:00', '2nd at Townsend', 61, 455, 'Customer', 94118),
	(28843, 1611, '2013-09-20 13:37:00', 'Market at 4th', 76, '2013-09-20 14:04:00', 'Market at 4th', 76, 272, 'Customer', NULL),
	(28844, 285, '2013-09-20 13:37:00', 'Embarcadero at Bryant', 54, '2013-09-20 13:42:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94105),
	(28845, 1190, '2013-09-20 13:38:00', 'Post at Kearney', 47, '2013-09-20 13:58:00', 'Post at Kearney', 47, 584, 'Customer', 94131),
	(28846, 895, '2013-09-20 13:39:00', 'Paseo de San Antonio', 7, '2013-09-20 13:54:00', 'St James Park', 13, 109, 'Subscriber', 95112),
	(28847, 594, '2013-09-20 13:39:00', 'Embarcadero at Sansome', 60, '2013-09-20 13:49:00', 'Clay at Battery', 41, 472, 'Subscriber', 94111),
	(28848, 275, '2013-09-20 13:40:00', 'Commercial at Montgomery', 45, '2013-09-20 13:45:00', 'Market at 4th', 76, 461, 'Subscriber', 94062),
	(28849, 605, '2013-09-20 13:40:00', 'Embarcadero at Folsom', 51, '2013-09-20 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 80403),
	(28850, 362, '2013-09-20 13:41:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 13:47:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94704),
	(28852, 673, '2013-09-20 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 13:55:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94108),
	(28853, 814, '2013-09-20 13:46:00', 'South Van Ness at Market', 66, '2013-09-20 14:00:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94703),
	(28854, 159, '2013-09-20 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 13:52:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94404),
	(28855, 660, '2013-09-20 13:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 14:01:00', '5th at Howard', 57, 282, 'Customer', 90292),
	(28856, 8488, '2013-09-20 13:50:00', 'Cowper at University', 37, '2013-09-20 16:12:00', 'Cowper at University', 37, 168, 'Customer', NULL),
	(28857, 1458, '2013-09-20 13:51:00', 'San Jose City Hall', 10, '2013-09-20 14:15:00', 'San Pedro Square', 6, 674, 'Subscriber', 95112),
	(28858, 351, '2013-09-20 13:51:00', '2nd at Townsend', 61, '2013-09-20 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94610),
	(28859, 675, '2013-09-20 13:52:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:04:00', 'Post at Kearney', 47, 612, 'Subscriber', 94582),
	(28861, 365, '2013-09-20 13:54:00', 'Steuart at Market', 74, '2013-09-20 14:00:00', 'Steuart at Market', 74, 606, 'Customer', NULL),
	(28862, 1603, '2013-09-20 13:54:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:21:00', 'San Francisco City Hall', 58, 626, 'Subscriber', 94116),
	(28863, 409, '2013-09-20 13:56:00', 'Beale at Market', 56, '2013-09-20 14:02:00', '2nd at Folsom', 62, 341, 'Customer', 94549),
	(28864, 376, '2013-09-20 13:56:00', 'Market at 4th', 76, '2013-09-20 14:02:00', '2nd at Folsom', 62, 507, 'Subscriber', 94518),
	(28865, 235, '2013-09-20 13:56:00', 'Commercial at Montgomery', 45, '2013-09-20 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94123),
	(28866, 9299, '2013-09-20 13:59:00', 'Powell Street BART', 53, '2013-09-20 16:34:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', NULL),
	(28867, 9285, '2013-09-20 13:59:00', 'Powell Street BART', 53, '2013-09-20 16:34:00', 'Embarcadero at Vallejo', 48, 442, 'Customer', NULL),
	(28868, 317, '2013-09-20 14:00:00', 'Washington at Kearney', 46, '2013-09-20 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Customer', 10016),
	(28869, 3155, '2013-09-20 14:00:00', 'Market at 4th', 76, '2013-09-20 14:53:00', 'Steuart at Market', 74, 483, 'Customer', 94112),
	(28871, 623, '2013-09-20 14:01:00', '2nd at Townsend', 61, '2013-09-20 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94107),
	(28872, 271, '2013-09-20 14:01:00', 'Broadway at Main', 25, '2013-09-20 14:06:00', 'San Mateo County Center', 23, 298, 'Subscriber', 94133),
	(28873, 1037, '2013-09-20 14:02:00', 'South Van Ness at Market', 66, '2013-09-20 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94117),
	(28874, 1045, '2013-09-20 14:02:00', 'South Van Ness at Market', 66, '2013-09-20 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94103),
	(28875, 1036, '2013-09-20 14:02:00', 'South Van Ness at Market', 66, '2013-09-20 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94607),
	(28876, 1168, '2013-09-20 14:02:00', 'Powell at Post (Union Square)', 71, '2013-09-20 14:21:00', 'Post at Kearney', 47, 567, 'Subscriber', 94607),
	(28877, 1366, '2013-09-20 14:02:00', 'San Jose City Hall', 10, '2013-09-20 14:25:00', 'MLK Library', 11, 70, 'Subscriber', 95126),
	(28878, 2122, '2013-09-20 14:02:00', 'Steuart at Market', 74, '2013-09-20 14:37:00', 'Embarcadero at Sansome', 60, 606, 'Customer', NULL),
	(28879, 404, '2013-09-20 14:04:00', 'Howard at 2nd', 63, '2013-09-20 14:10:00', 'Steuart at Market', 74, 458, 'Subscriber', 94105),
	(28880, 2104, '2013-09-20 14:04:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 14:39:00', 'SJSU - San Salvador at 9th', 16, 673, 'Customer', 95112),
	(28881, 479, '2013-09-20 14:04:00', 'San Francisco City Hall', 58, '2013-09-20 14:12:00', 'Powell Street BART', 53, 378, 'Subscriber', 94707),
	(28882, 2330, '2013-09-20 14:05:00', 'Powell Street BART', 53, '2013-09-20 14:44:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 89123),
	(28883, 1937, '2013-09-20 14:05:00', 'Steuart at Market', 74, '2013-09-20 14:38:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(28884, 800, '2013-09-20 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 14:19:00', 'Market at 4th', 76, 484, 'Subscriber', 94530),
	(28885, 1541, '2013-09-20 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94111),
	(28887, 655, '2013-09-20 14:08:00', 'Embarcadero at Folsom', 51, '2013-09-20 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94303),
	(28888, 625, '2013-09-20 14:10:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:21:00', 'Clay at Battery', 41, 597, 'Customer', NULL),
	(28889, 936, '2013-09-20 14:11:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:27:00', '2nd at Townsend', 61, 618, 'Customer', 94107),
	(28891, 881, '2013-09-20 14:11:00', 'South Van Ness at Market', 66, '2013-09-20 14:26:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94704),
	(28892, 975, '2013-09-20 14:13:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:29:00', '2nd at Folsom', 62, 275, 'Customer', 94903),
	(28893, 908, '2013-09-20 14:13:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:28:00', '2nd at Folsom', 62, 506, 'Customer', NULL),
	(28894, 442, '2013-09-20 14:14:00', 'Howard at 2nd', 63, '2013-09-20 14:21:00', '5th at Howard', 57, 432, 'Subscriber', 94607),
	(28895, 870, '2013-09-20 14:14:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:28:00', '2nd at Folsom', 62, 560, 'Customer', 94595),
	(28896, 14313, '2013-09-20 14:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', NULL),
	(28897, 914, '2013-09-20 14:14:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:29:00', '2nd at Folsom', 62, 617, 'Customer', 94595),
	(28898, 338, '2013-09-20 14:15:00', '5th at Howard', 57, '2013-09-20 14:20:00', '5th at Howard', 57, 551, 'Subscriber', 95008),
	(28899, 530, '2013-09-20 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 14:24:00', '5th at Howard', 57, 471, 'Subscriber', 94107),
	(28900, 1295, '2013-09-20 14:16:00', 'San Pedro Square', 6, '2013-09-20 14:37:00', 'San Jose City Hall', 10, 50, 'Subscriber', 95112),
	(28901, 606, '2013-09-20 14:16:00', 'Market at 10th', 67, '2013-09-20 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Customer', 94591),
	(28902, 156, '2013-09-20 14:17:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:20:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 94401),
	(28904, 263, '2013-09-20 14:19:00', 'Clay at Battery', 41, '2013-09-20 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94105),
	(28906, 330, '2013-09-20 14:19:00', 'Commercial at Montgomery', 45, '2013-09-20 14:25:00', 'Market at 4th', 76, 372, 'Subscriber', 94115),
	(28909, 264, '2013-09-20 14:20:00', 'Embarcadero at Folsom', 51, '2013-09-20 14:25:00', 'Beale at Market', 56, 345, 'Subscriber', 94117),
	(28911, 886, '2013-09-20 14:22:00', 'Embarcadero at Sansome', 60, '2013-09-20 14:37:00', 'Post at Kearney', 47, 586, 'Customer', 94102),
	(28912, 1236, '2013-09-20 14:23:00', 'Post at Kearney', 47, '2013-09-20 14:43:00', 'South Van Ness at Market', 66, 382, 'Subscriber', 94133),
	(28913, 353, '2013-09-20 14:22:00', 'Spear at Folsom', 49, '2013-09-20 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94086),
	(28916, 709, '2013-09-20 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 14:38:00', 'Embarcadero at Sansome', 60, 623, 'Customer', NULL),
	(28917, 684, '2013-09-20 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 14:38:00', 'Embarcadero at Sansome', 60, 478, 'Customer', NULL),
	(28918, 443, '2013-09-20 14:26:00', '2nd at South Park', 64, '2013-09-20 14:33:00', 'Market at Sansome', 77, 415, 'Customer', 94110),
	(28919, 9222, '2013-09-20 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 17:03:00', 'Embarcadero at Vallejo', 48, 637, 'Customer', 60118),
	(28920, 9227, '2013-09-20 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 17:03:00', 'Embarcadero at Vallejo', 48, 416, 'Customer', 46202),
	(28921, 4707, '2013-09-20 14:30:00', 'Beale at Market', 56, '2013-09-20 15:49:00', 'Market at 4th', 76, 533, 'Customer', 94580),
	(28922, 335, '2013-09-20 14:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 14:37:00', 'Market at 4th', 76, 395, 'Subscriber', 94109),
	(28923, 230, '2013-09-20 14:31:00', 'Embarcadero at Folsom', 51, '2013-09-20 14:35:00', 'Embarcadero at Bryant', 54, 421, 'Customer', 94107),
	(28924, 4552, '2013-09-20 14:33:00', 'Beale at Market', 56, '2013-09-20 15:48:00', 'Market at 4th', 76, 339, 'Customer', 94578),
	(28926, 655, '2013-09-20 14:35:00', 'Beale at Market', 56, '2013-09-20 14:46:00', 'Beale at Market', 56, 345, 'Subscriber', 94122),
	(28928, 1074, '2013-09-20 14:38:00', 'Howard at 2nd', 63, '2013-09-20 14:56:00', 'Howard at 2nd', 63, 537, 'Customer', 94127),
	(28929, 336, '2013-09-20 14:41:00', 'Market at Sansome', 77, '2013-09-20 14:46:00', 'Market at 4th', 76, 312, 'Subscriber', 95008),
	(28930, 971, '2013-09-20 14:42:00', 'San Antonio Caltrain Station', 29, '2013-09-20 14:58:00', 'California Ave Caltrain Station', 36, 148, 'Subscriber', 94040),
	(28932, 1398, '2013-09-20 14:44:00', 'St James Park', 13, '2013-09-20 15:07:00', 'St James Park', 13, 245, 'Subscriber', 95112),
	(28933, 329, '2013-09-20 14:48:00', 'Paseo de San Antonio', 7, '2013-09-20 14:53:00', 'San Salvador at 1st', 8, 52, 'Subscriber', 95113),
	(28934, 624, '2013-09-20 14:48:00', 'Market at 10th', 67, '2013-09-20 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94043),
	(28935, 1768, '2013-09-20 14:49:00', 'San Antonio Caltrain Station', 29, '2013-09-20 15:18:00', 'Park at Olive', 38, 131, 'Customer', 22601),
	(28936, 592, '2013-09-20 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 14:59:00', 'Embarcadero at Sansome', 60, 577, 'Customer', NULL),
	(28937, 785, '2013-09-20 14:49:00', 'Beale at Market', 56, '2013-09-20 15:02:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94609),
	(28938, 1026, '2013-09-20 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 15:06:00', 'Embarcadero at Sansome', 60, 368, 'Customer', NULL),
	(28939, 499, '2013-09-20 14:50:00', 'Powell Street BART', 53, '2013-09-20 14:58:00', 'San Francisco City Hall', 58, 625, 'Subscriber', 94707),
	(28940, 1081, '2013-09-20 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94117),
	(28941, 1072, '2013-09-20 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94607),
	(28942, 1074, '2013-09-20 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94103),
	(28943, 399, '2013-09-20 14:52:00', '2nd at South Park', 64, '2013-09-20 14:59:00', 'Market at 4th', 76, 501, 'Subscriber', 94118),
	(28945, 364, '2013-09-20 14:53:00', '5th at Howard', 57, '2013-09-20 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(28946, 629, '2013-09-20 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94010),
	(28947, 313, '2013-09-20 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 14:59:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94086),
	(28948, 821, '2013-09-20 14:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 15:08:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94109),
	(28949, 2257, '2013-09-20 14:56:00', 'Embarcadero at Vallejo', 48, '2013-09-20 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 11216),
	(28950, 511, '2013-09-20 14:57:00', 'Powell Street BART', 53, '2013-09-20 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94122),
	(28951, 839, '2013-09-20 14:59:00', 'Commercial at Montgomery', 45, '2013-09-20 15:13:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94105),
	(28952, 898, '2013-09-20 14:58:00', 'Washington at Kearney', 46, '2013-09-20 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 30312),
	(28953, 446, '2013-09-20 15:00:00', 'Embarcadero at Vallejo', 48, '2013-09-20 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Customer', 94117),
	(28955, 998, '2013-09-20 15:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 15:19:00', 'Market at Sansome', 77, 411, 'Subscriber', 94120),
	(28957, 647, '2013-09-20 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Customer', 94401),
	(28958, 713, '2013-09-20 15:05:00', 'Embarcadero at Sansome', 60, '2013-09-20 15:17:00', 'Clay at Battery', 41, 602, 'Subscriber', 94133),
	(28959, 487, '2013-09-20 15:07:00', 'Market at Sansome', 77, '2013-09-20 15:15:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94920),
	(28960, 1049, '2013-09-20 15:06:00', 'Embarcadero at Sansome', 60, '2013-09-20 15:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94107),
	(28961, 238, '2013-09-20 15:07:00', 'Steuart at Market', 74, '2013-09-20 15:11:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94010),
	(28962, 1035, '2013-09-20 15:07:00', 'Embarcadero at Sansome', 60, '2013-09-20 15:25:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94107),
	(28963, 408, '2013-09-20 15:08:00', 'Commercial at Montgomery', 45, '2013-09-20 15:15:00', 'Market at Sansome', 77, 410, 'Subscriber', 94111),
	(28964, 496, '2013-09-20 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 15:17:00', 'Market at 4th', 76, 420, 'Subscriber', 94117),
	(28965, 688, '2013-09-20 15:10:00', 'Embarcadero at Sansome', 60, '2013-09-20 15:22:00', 'Embarcadero at Bryant', 54, 553, 'Customer', 94040),
	(28966, 227, '2013-09-20 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 15:15:00', 'Clay at Battery', 41, 447, 'Subscriber', 94105),
	(28967, 1053, '2013-09-20 15:13:00', 'San Francisco City Hall', 58, '2013-09-20 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 94025),
	(28968, 795, '2013-09-20 15:13:00', 'Market at 4th', 76, '2013-09-20 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94109),
	(28969, 1035, '2013-09-20 15:13:00', 'San Francisco City Hall', 58, '2013-09-20 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 94025),
	(28970, 10758, '2013-09-20 15:14:00', 'San Jose Civic Center', 3, '2013-09-20 18:14:00', 'San Jose Civic Center', 3, 68, 'Customer', NULL),
	(28971, 483, '2013-09-20 15:16:00', '5th at Howard', 57, '2013-09-20 15:24:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94607),
	(28972, 245, '2013-09-20 15:16:00', 'Spear at Folsom', 49, '2013-09-20 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94103),
	(28973, 705, '2013-09-20 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 15:29:00', 'Market at 10th', 67, 608, 'Customer', 94591),
	(28974, 1012, '2013-09-20 15:18:00', 'Market at Sansome', 77, '2013-09-20 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94086),
	(28975, 450, '2013-09-20 15:20:00', 'Market at 4th', 76, '2013-09-20 15:27:00', '2nd at South Park', 64, 484, 'Subscriber', 94118),
	(28976, 409, '2013-09-20 15:20:00', '2nd at Townsend', 61, '2013-09-20 15:27:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94129),
	(28977, 5428, '2013-09-20 15:21:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:51:00', 'Steuart at Market', 74, 623, 'Customer', NULL),
	(28978, 1040, '2013-09-20 15:22:00', 'California Ave Caltrain Station', 36, '2013-09-20 15:39:00', 'University and Emerson', 35, 148, 'Subscriber', 94040),
	(28979, 407, '2013-09-20 15:22:00', '2nd at Folsom', 62, '2013-09-20 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94122),
	(28980, 311, '2013-09-20 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 15:33:00', 'Spear at Folsom', 49, 571, 'Subscriber', 94103),
	(28981, 380, '2013-09-20 15:30:00', 'Beale at Market', 56, '2013-09-20 15:36:00', 'Market at 4th', 76, 391, 'Subscriber', 94105),
	(28982, 561, '2013-09-20 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-20 15:39:00', '5th at Howard', 57, 480, 'Subscriber', 94103),
	(28983, 412, '2013-09-20 15:31:00', '2nd at Folsom', 62, '2013-09-20 15:37:00', 'Beale at Market', 56, 341, 'Customer', 94549),
	(28984, 826, '2013-09-20 15:32:00', 'Howard at 2nd', 63, '2013-09-20 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(28985, 331, '2013-09-20 15:28:00', 'Market at Sansome', 77, '2013-09-20 15:34:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94111),
	(28986, 792, '2013-09-20 15:33:00', 'Japantown', 9, '2013-09-20 15:46:00', 'Paseo de San Antonio', 7, 102, 'Subscriber', 95112),
	(28987, 1758, '2013-09-20 15:34:00', 'Embarcadero at Vallejo', 48, '2013-09-20 16:03:00', 'Civic Center BART (7th at Market)', 72, 605, 'Customer', 94103),
	(28989, 590, '2013-09-20 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 15:44:00', '5th at Howard', 57, 547, 'Subscriber', 94134),
	(28990, 938, '2013-09-20 15:35:00', 'Townsend at 7th', 65, '2013-09-20 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94590),
	(28991, 740, '2013-09-20 15:35:00', 'Embarcadero at Sansome', 60, '2013-09-20 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Customer', 89123),
	(28992, 641, '2013-09-20 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 15:49:00', 'Civic Center BART (7th at Market)', 72, 288, 'Customer', NULL),
	(28993, 9843, '2013-09-20 15:40:00', 'Palo Alto Caltrain Station', 34, '2013-09-20 18:24:00', 'Palo Alto Caltrain Station', 34, 103, 'Customer', NULL),
	(28994, 246, '2013-09-20 15:41:00', 'Post at Kearney', 47, '2013-09-20 15:45:00', 'Beale at Market', 56, 636, 'Subscriber', 94110),
	(28995, 364, '2013-09-20 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 15:48:00', '2nd at Townsend', 61, 544, 'Customer', 94105),
	(28996, 354, '2013-09-20 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 15:48:00', '2nd at Townsend', 61, 363, 'Customer', 94105),
	(28998, 1124, '2013-09-20 15:44:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94108),
	(28999, 495, '2013-09-20 15:44:00', 'Washington at Kearney', 46, '2013-09-20 15:52:00', 'Market at Sansome', 77, 318, 'Subscriber', 94107),
	(29000, 427, '2013-09-20 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 15:52:00', 'Market at 4th', 76, 477, 'Customer', 94702),
	(29001, 378, '2013-09-20 15:46:00', '2nd at South Park', 64, '2013-09-20 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94114),
	(29002, 1557, '2013-09-20 15:46:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:12:00', 'Powell at Post (Union Square)', 71, 368, 'Customer', 98116),
	(29003, 1532, '2013-09-20 15:46:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:12:00', 'Powell at Post (Union Square)', 71, 562, 'Customer', 98116),
	(29004, 9353, '2013-09-20 15:48:00', 'Palo Alto Caltrain Station', 34, '2013-09-20 18:24:00', 'Palo Alto Caltrain Station', 34, 120, 'Customer', NULL),
	(29005, 577, '2013-09-20 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 15:58:00', 'Powell Street BART', 53, 589, 'Subscriber', 94621),
	(29006, 954, '2013-09-20 15:49:00', 'Embarcadero at Vallejo', 48, '2013-09-20 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95110),
	(29009, 541, '2013-09-20 15:50:00', 'Market at 4th', 76, '2013-09-20 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 94501),
	(29012, 1064, '2013-09-20 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94123),
	(29015, 1237, '2013-09-20 15:53:00', 'Steuart at Market', 74, '2013-09-20 16:13:00', 'Embarcadero at Sansome', 60, 458, 'Customer', NULL),
	(29016, 1041, '2013-09-20 15:53:00', 'South Van Ness at Market', 66, '2013-09-20 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94118),
	(29017, 920, '2013-09-20 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Customer', 94401),
	(29018, 479, '2013-09-20 15:53:00', 'Davis at Jackson', 42, '2013-09-20 16:01:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94133),
	(29019, 1200, '2013-09-20 15:53:00', 'Steuart at Market', 74, '2013-09-20 16:13:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 30312),
	(29022, 1719, '2013-09-20 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 16:24:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94109),
	(29025, 337, '2013-09-20 15:59:00', 'SJSU 4th at San Carlos', 12, '2013-09-20 16:05:00', 'San Jose City Hall', 10, 648, 'Subscriber', 94306),
	(29026, 214, '2013-09-20 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 16:03:00', '2nd at Townsend', 61, 202, 'Subscriber', 94107),
	(29027, 257, '2013-09-20 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 16:06:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(29028, 376, '2013-09-20 16:03:00', '2nd at Townsend', 61, '2013-09-20 16:09:00', 'Market at Sansome', 77, 604, 'Subscriber', 94115),
	(29029, 646, '2013-09-20 16:03:00', 'St James Park', 13, '2013-09-20 16:14:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 94114),
	(29030, 727, '2013-09-20 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 16:16:00', 'Steuart at Market', 74, 410, 'Subscriber', 94133),
	(29031, 983, '2013-09-20 16:04:00', 'Beale at Market', 56, '2013-09-20 16:21:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94107),
	(29032, 446, '2013-09-20 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94040),
	(29033, 890, '2013-09-20 16:04:00', 'Market at 10th', 67, '2013-09-20 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', 94102),
	(29034, 1987, '2013-09-20 16:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 16:39:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', NULL),
	(29035, 1996, '2013-09-20 16:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 16:39:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Customer', NULL),
	(29036, 1084, '2013-09-20 16:06:00', 'Townsend at 7th', 65, '2013-09-20 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Customer', 94601),
	(29037, 676, '2013-09-20 16:06:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:17:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94108),
	(29038, 308, '2013-09-20 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 16:13:00', 'Clay at Battery', 41, 481, 'Subscriber', 94115),
	(29039, 408, '2013-09-20 16:08:00', 'MLK Library', 11, '2013-09-20 16:14:00', 'San Jose Civic Center', 3, 106, 'Subscriber', 94306),
	(29040, 747, '2013-09-20 16:09:00', 'Steuart at Market', 74, '2013-09-20 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94107),
	(29041, 451, '2013-09-20 16:09:00', 'Beale at Market', 56, '2013-09-20 16:17:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(29042, 602, '2013-09-20 16:10:00', 'Beale at Market', 56, '2013-09-20 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Customer', 94402),
	(29043, 1533, '2013-09-20 16:11:00', 'Embarcadero at Vallejo', 48, '2013-09-20 16:36:00', 'South Van Ness at Market', 66, 362, 'Customer', 2110),
	(29047, 498, '2013-09-20 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 16:21:00', 'Embarcadero at Vallejo', 48, 624, 'Customer', 94117),
	(29048, 457, '2013-09-20 16:15:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94507),
	(29049, 629, '2013-09-20 16:15:00', 'Washington at Kearney', 46, '2013-09-20 16:25:00', 'Powell Street BART', 53, 549, 'Subscriber', 94133),
	(29050, 1228, '2013-09-20 16:16:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:36:00', '2nd at Townsend', 61, 577, 'Subscriber', 94107),
	(29052, 1122, '2013-09-20 16:18:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:36:00', 'Market at Sansome', 77, 392, 'Customer', NULL),
	(29053, 1185, '2013-09-20 16:17:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:37:00', 'Market at Sansome', 77, 606, 'Customer', NULL),
	(29054, 1196, '2013-09-20 16:18:00', 'Embarcadero at Folsom', 51, '2013-09-20 16:38:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94108),
	(29055, 596, '2013-09-20 16:19:00', 'Howard at 2nd', 63, '2013-09-20 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94025),
	(29056, 606, '2013-09-20 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94158),
	(29057, 772, '2013-09-20 16:20:00', 'MLK Library', 11, '2013-09-20 16:33:00', 'San Pedro Square', 6, 46, 'Subscriber', 95035),
	(29058, 847, '2013-09-20 16:20:00', 'Market at 10th', 67, '2013-09-20 16:34:00', 'Howard at 2nd', 63, 317, 'Customer', 94110),
	(29059, 507, '2013-09-20 16:21:00', 'Adobe on Almaden', 5, '2013-09-20 16:30:00', 'San Jose City Hall', 10, 178, 'Subscriber', 94306),
	(29060, 660, '2013-09-20 16:21:00', 'MLK Library', 11, '2013-09-20 16:32:00', 'San Pedro Square', 6, 88, 'Subscriber', 95112),
	(29061, 776, '2013-09-20 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 16:34:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94102),
	(29064, 563, '2013-09-20 16:25:00', 'Santa Clara at Almaden', 4, '2013-09-20 16:34:00', 'SJSU - San Salvador at 9th', 16, 181, 'Customer', 95112),
	(29067, 313, '2013-09-20 16:26:00', 'Beale at Market', 56, '2013-09-20 16:31:00', 'Post at Kearney', 47, 345, 'Subscriber', 94110),
	(29068, 294, '2013-09-20 16:26:00', 'Market at 4th', 76, '2013-09-20 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, 272, 'Subscriber', 94952),
	(29069, 236, '2013-09-20 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 16:30:00', 'Market at Sansome', 77, 355, 'Subscriber', 94965),
	(29070, 334, '2013-09-20 16:28:00', '2nd at Townsend', 61, '2013-09-20 16:33:00', 'Howard at 2nd', 63, 202, 'Subscriber', 94606),
	(29071, 1518, '2013-09-20 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 16:53:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94107),
	(29072, 603, '2013-09-20 16:29:00', 'Spear at Folsom', 49, '2013-09-20 16:39:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Subscriber', 94133),
	(29074, 566, '2013-09-20 16:30:00', 'Washington at Kearney', 46, '2013-09-20 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94133),
	(29076, 648, '2013-09-20 16:31:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:41:00', 'Steuart at Market', 74, 504, 'Subscriber', 94110),
	(29077, 626, '2013-09-20 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 16:41:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94127),
	(29078, 467, '2013-09-20 16:32:00', 'San Pedro Square', 6, '2013-09-20 16:40:00', 'Paseo de San Antonio', 7, 657, 'Subscriber', 95112),
	(29079, 259, '2013-09-20 16:33:00', 'Market at Sansome', 77, '2013-09-20 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94965),
	(29080, 521, '2013-09-20 16:33:00', 'San Pedro Square', 6, '2013-09-20 16:42:00', 'MLK Library', 11, 88, 'Subscriber', 95035),
	(29081, 591, '2013-09-20 16:34:00', 'South Van Ness at Market', 66, '2013-09-20 16:43:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94612),
	(29082, 773, '2013-09-20 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 16:47:00', '2nd at Townsend', 61, 330, 'Subscriber', 94115),
	(29083, 166, '2013-09-20 16:35:00', 'SJSU 4th at San Carlos', 12, '2013-09-20 16:38:00', 'SJSU - San Salvador at 9th', 16, 235, 'Subscriber', 95126),
	(29084, 570, '2013-09-20 16:36:00', 'Market at Sansome', 77, '2013-09-20 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94040),
	(29086, 667, '2013-09-20 16:36:00', 'Howard at 2nd', 63, '2013-09-20 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94404),
	(29088, 372, '2013-09-20 16:37:00', 'Market at 10th', 67, '2013-09-20 16:43:00', 'Powell Street BART', 53, 394, 'Subscriber', 94108),
	(29089, 793, '2013-09-20 16:37:00', 'Embarcadero at Sansome', 60, '2013-09-20 16:50:00', 'Commercial at Montgomery', 45, 607, 'Customer', NULL),
	(29090, 809, '2013-09-20 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94002),
	(29091, 240, '2013-09-20 16:37:00', 'Redwood City Caltrain Station', 22, '2013-09-20 16:41:00', 'Franklin at Maple', 21, 256, 'Subscriber', 94063),
	(29092, 292, '2013-09-20 16:38:00', 'Market at Sansome', 77, '2013-09-20 16:43:00', 'Powell at Post (Union Square)', 71, 278, 'Subscriber', 94107),
	(29093, 653, '2013-09-20 16:38:00', 'Post at Kearney', 47, '2013-09-20 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94403),
	(29094, 942, '2013-09-20 16:39:00', 'Commercial at Montgomery', 45, '2013-09-20 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94133),
	(29095, 621, '2013-09-20 16:40:00', '5th at Howard', 57, '2013-09-20 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94301),
	(29096, 216, '2013-09-20 16:40:00', 'Santa Clara at Almaden', 4, '2013-09-20 16:44:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 94403),
	(29097, 292, '2013-09-20 16:40:00', 'Davis at Jackson', 42, '2013-09-20 16:45:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94111),
	(29098, 766, '2013-09-20 16:41:00', 'Howard at 2nd', 63, '2013-09-20 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94107),
	(29100, 715, '2013-09-20 16:41:00', 'Market at 4th', 76, '2013-09-20 16:53:00', '2nd at Townsend', 61, 285, 'Subscriber', 94110),
	(29101, 264, '2013-09-20 16:42:00', 'San Pedro Square', 6, '2013-09-20 16:46:00', 'Santa Clara at Almaden', 4, 78, 'Subscriber', 94306),
	(29102, 898, '2013-09-20 16:42:00', 'Powell at Post (Union Square)', 71, '2013-09-20 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94158),
	(29103, 233, '2013-09-20 16:42:00', 'Townsend at 7th', 65, '2013-09-20 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94158),
	(29104, 285, '2013-09-20 16:41:00', 'Rengstorff Avenue / California Street', 33, '2013-09-20 16:46:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(29105, 1044, '2013-09-20 16:43:00', 'MLK Library', 11, '2013-09-20 17:01:00', 'MLK Library', 11, 686, 'Subscriber', 95035),
	(29106, 693, '2013-09-20 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95129),
	(29107, 407, '2013-09-20 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-20 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94062),
	(29109, 12036, '2013-09-20 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 20:07:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', NULL),
	(29110, 490, '2013-09-20 16:46:00', 'Japantown', 9, '2013-09-20 16:55:00', 'Paseo de San Antonio', 7, 643, 'Subscriber', 95112),
	(29111, 585, '2013-09-20 16:46:00', 'Market at 10th', 67, '2013-09-20 16:56:00', 'Post at Kearney', 47, 309, 'Subscriber', 94108),
	(29112, 327, '2013-09-20 16:49:00', 'Commercial at Montgomery', 45, '2013-09-20 16:54:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94111),
	(29114, 1142, '2013-09-20 16:50:00', 'Embarcadero at Vallejo', 48, '2013-09-20 17:09:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94102),
	(29115, 893, '2013-09-20 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94158),
	(29116, 340, '2013-09-20 16:50:00', 'Adobe on Almaden', 5, '2013-09-20 16:56:00', 'Santa Clara at Almaden', 4, 670, 'Subscriber', 94306),
	(29117, 304, '2013-09-20 16:51:00', 'South Van Ness at Market', 66, '2013-09-20 16:56:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94618),
	(29118, 911, '2013-09-20 16:52:00', 'Embarcadero at Folsom', 51, '2013-09-20 17:07:00', '2nd at Townsend', 61, 592, 'Subscriber', 94105),
	(29119, 698, '2013-09-20 16:52:00', 'Steuart at Market', 74, '2013-09-20 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94010),
	(29121, 439, '2013-09-20 16:53:00', '2nd at Townsend', 61, '2013-09-20 17:01:00', 'Steuart at Market', 74, 388, 'Subscriber', 94116),
	(29122, 375, '2013-09-20 16:54:00', 'Embarcadero at Folsom', 51, '2013-09-20 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94107),
	(29126, 392, '2013-09-20 16:56:00', 'Steuart at Market', 74, '2013-09-20 17:03:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94105),
	(29127, 694, '2013-09-20 16:56:00', 'Embarcadero at Bryant', 54, '2013-09-20 17:08:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94105),
	(29128, 531, '2013-09-20 16:56:00', '2nd at South Park', 64, '2013-09-20 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94590),
	(29129, 567, '2013-09-20 16:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 17:06:00', 'Market at Sansome', 77, 269, 'Subscriber', 94114),
	(29131, 661, '2013-09-20 16:57:00', 'Embarcadero at Folsom', 51, '2013-09-20 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94404),
	(29132, 631, '2013-09-20 16:57:00', 'Townsend at 7th', 65, '2013-09-20 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94925),
	(29133, 1221, '2013-09-20 16:58:00', 'Market at 4th', 76, '2013-09-20 17:19:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94107),
	(29134, 337, '2013-09-20 16:59:00', 'Steuart at Market', 74, '2013-09-20 17:04:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94110),
	(29135, 520, '2013-09-20 16:59:00', 'Embarcadero at Folsom', 51, '2013-09-20 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 95127),
	(29137, 1235, '2013-09-20 17:01:00', 'Embarcadero at Sansome', 60, '2013-09-20 17:21:00', 'Market at 4th', 76, 474, 'Subscriber', 94102),
	(29140, 580, '2013-09-20 17:01:00', 'San Pedro Square', 6, '2013-09-20 17:11:00', 'Japantown', 9, 664, 'Subscriber', 94306),
	(29144, 458, '2013-09-20 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 17:11:00', 'Washington at Kearney', 46, 272, 'Customer', 94110),
	(29145, 358, '2013-09-20 17:05:00', '5th at Howard', 57, '2013-09-20 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94303),
	(29146, 572, '2013-09-20 17:05:00', 'Embarcadero at Vallejo', 48, '2013-09-20 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94111),
	(29147, 313, '2013-09-20 17:05:00', 'Townsend at 7th', 65, '2013-09-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94403),
	(29148, 180, '2013-09-20 17:05:00', 'Paseo de San Antonio', 7, '2013-09-20 17:08:00', 'SJSU 4th at San Carlos', 12, 61, 'Subscriber', 95125),
	(29149, 1402, '2013-09-20 17:06:00', 'Clay at Battery', 41, '2013-09-20 17:30:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94107),
	(29150, 1017, '2013-09-20 17:07:00', 'Adobe on Almaden', 5, '2013-09-20 17:24:00', 'MLK Library', 11, 660, 'Subscriber', 95136),
	(29151, 317, '2013-09-20 17:07:00', 'Davis at Jackson', 42, '2013-09-20 17:13:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Subscriber', 94609),
	(29154, 686, '2013-09-20 17:09:00', '2nd at Folsom', 62, '2013-09-20 17:20:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94118),
	(29155, 722, '2013-09-20 17:09:00', 'Market at 10th', 67, '2013-09-20 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95054),
	(29156, 849, '2013-09-20 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Customer', 95126),
	(29159, 521, '2013-09-20 17:10:00', 'Powell at Post (Union Square)', 71, '2013-09-20 17:19:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(29162, 837, '2013-09-20 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 17:26:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94105),
	(29163, 1549, '2013-09-20 17:12:00', 'Steuart at Market', 74, '2013-09-20 17:38:00', 'Howard at 2nd', 63, 388, 'Customer', 94965),
	(29166, 316, '2013-09-20 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 17:19:00', 'Santa Clara at Almaden', 4, 89, 'Subscriber', 95110),
	(29167, 615, '2013-09-20 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 17:24:00', 'Powell Street BART', 53, 587, 'Subscriber', 94709),
	(29170, 820, '2013-09-20 17:14:00', 'Market at 10th', 67, '2013-09-20 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94108),
	(29171, 351, '2013-09-20 17:14:00', '2nd at South Park', 64, '2013-09-20 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 95126),
	(29173, 324, '2013-09-20 17:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 17:21:00', 'Post at Kearney', 47, 288, 'Subscriber', 94102),
	(29174, 923, '2013-09-20 17:16:00', 'Post at Kearney', 47, '2013-09-20 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94108),
	(29176, 67, '2013-09-20 17:16:00', 'Post at Kearney', 47, '2013-09-20 17:17:00', 'Post at Kearney', 47, 555, 'Customer', 98116),
	(29177, 506, '2013-09-20 17:16:00', 'Powell Street BART', 53, '2013-09-20 17:25:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94121),
	(29178, 1278, '2013-09-20 17:17:00', 'Embarcadero at Folsom', 51, '2013-09-20 17:38:00', 'Howard at 2nd', 63, 432, 'Customer', 94965),
	(29179, 708, '2013-09-20 17:16:00', 'Spear at Folsom', 49, '2013-09-20 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94022),
	(29180, 3098, '2013-09-20 17:17:00', 'University and Emerson', 35, '2013-09-20 18:08:00', 'University and Emerson', 35, 148, 'Customer', 94040),
	(29181, 115, '2013-09-20 17:17:00', 'Post at Kearney', 47, '2013-09-20 17:19:00', 'Post at Kearney', 47, 345, 'Customer', NULL),
	(29183, 3267, '2013-09-20 17:18:00', 'Clay at Battery', 41, '2013-09-20 18:12:00', 'Clay at Battery', 41, 472, 'Customer', 10990),
	(29184, 279, '2013-09-20 17:18:00', 'South Van Ness at Market', 66, '2013-09-20 17:23:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94702),
	(29185, 767, '2013-09-20 17:18:00', 'Post at Kearney', 47, '2013-09-20 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 98116),
	(29186, 413, '2013-09-20 17:20:00', 'Palo Alto Caltrain Station', 34, '2013-09-20 17:26:00', 'Cowper at University', 37, 59, 'Subscriber', 95138),
	(29188, 205, '2013-09-20 17:21:00', 'Clay at Battery', 41, '2013-09-20 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94105),
	(29190, 993, '2013-09-20 17:21:00', 'Townsend at 7th', 65, '2013-09-20 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94611),
	(29191, 215, '2013-09-20 17:21:00', 'South Van Ness at Market', 66, '2013-09-20 17:25:00', 'Civic Center BART (7th at Market)', 72, 321, 'Subscriber', 94703),
	(29192, 378, '2013-09-20 17:22:00', 'San Pedro Square', 6, '2013-09-20 17:28:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95113),
	(29193, 712, '2013-09-20 17:22:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 17:34:00', 'St James Park', 13, 673, 'Customer', 95112),
	(29195, 840, '2013-09-20 17:22:00', 'Embarcadero at Sansome', 60, '2013-09-20 17:36:00', 'Steuart at Market', 74, 508, 'Subscriber', 94066),
	(29197, 668, '2013-09-20 17:23:00', 'Post at Kearney', 47, '2013-09-20 17:34:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94114),
	(29198, 359, '2013-09-20 17:23:00', 'Townsend at 7th', 65, '2013-09-20 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(29199, 739, '2013-09-20 17:23:00', 'Beale at Market', 56, '2013-09-20 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94062),
	(29201, 456, '2013-09-20 17:23:00', 'Market at Sansome', 77, '2013-09-20 17:31:00', '2nd at Townsend', 61, 610, 'Subscriber', 94105),
	(29202, 439, '2013-09-20 17:23:00', 'Embarcadero at Vallejo', 48, '2013-09-20 17:30:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(29203, 676, '2013-09-20 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95050),
	(29204, 598, '2013-09-20 17:24:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 17:34:00', 'St James Park', 13, 188, 'Subscriber', 95112),
	(29210, 617, '2013-09-20 17:26:00', 'Golden Gate at Polk', 59, '2013-09-20 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94109),
	(29212, 719, '2013-09-20 17:28:00', 'Davis at Jackson', 42, '2013-09-20 17:40:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94114),
	(29213, 250, '2013-09-20 17:28:00', '2nd at Folsom', 62, '2013-09-20 17:33:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(29215, 288, '2013-09-20 17:29:00', 'Embarcadero at Bryant', 54, '2013-09-20 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Customer', 2139),
	(29216, 621, '2013-09-20 17:29:00', 'Embarcadero at Folsom', 51, '2013-09-20 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94062),
	(29217, 330, '2013-09-20 17:29:00', '2nd at South Park', 64, '2013-09-20 17:35:00', 'Market at Sansome', 77, 422, 'Subscriber', 94080),
	(29218, 458, '2013-09-20 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 17:37:00', 'Townsend at 7th', 65, 424, 'Customer', 94109),
	(29220, 655, '2013-09-20 17:29:00', 'Spear at Folsom', 49, '2013-09-20 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94010),
	(29221, 253, '2013-09-20 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 17:34:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(29223, 607, '2013-09-20 17:31:00', 'Commercial at Montgomery', 45, '2013-09-20 17:41:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94107),
	(29225, 256, '2013-09-20 17:32:00', 'Davis at Jackson', 42, '2013-09-20 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94945),
	(29226, 420, '2013-09-20 17:32:00', 'Howard at 2nd', 63, '2013-09-20 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94559),
	(29227, 919, '2013-09-20 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 17:47:00', 'Market at 10th', 67, 442, 'Subscriber', 94102),
	(29228, 714, '2013-09-20 17:33:00', 'Townsend at 7th', 65, '2013-09-20 17:45:00', 'Spear at Folsom', 49, 500, 'Subscriber', 94105),
	(29230, 820, '2013-09-20 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 17:47:00', 'Embarcadero at Folsom', 51, 282, 'Customer', NULL),
	(29231, 1256, '2013-09-20 17:34:00', 'MLK Library', 11, '2013-09-20 17:55:00', 'San Jose City Hall', 10, 88, 'Customer', 4240),
	(29232, 496, '2013-09-20 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 17:42:00', 'Market at Sansome', 77, 485, 'Subscriber', 94609),
	(29233, 1210, '2013-09-20 17:34:00', 'MLK Library', 11, '2013-09-20 17:55:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95136),
	(29234, 678, '2013-09-20 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 17:46:00', 'Market at 4th', 76, 479, 'Customer', 94610),
	(29235, 260, '2013-09-20 17:35:00', '5th at Howard', 57, '2013-09-20 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94301),
	(29236, 623, '2013-09-20 17:30:00', 'San Salvador at 1st', 8, '2013-09-20 17:40:00', 'San Pedro Square', 6, 175, 'Subscriber', 95113),
	(29237, 1579, '2013-09-20 17:35:00', 'South Van Ness at Market', 66, '2013-09-20 18:01:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94102),
	(29239, 1579, '2013-09-20 17:35:00', 'South Van Ness at Market', 66, '2013-09-20 18:02:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94117),
	(29240, 546, '2013-09-20 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 17:45:00', 'Market at 4th', 76, 415, 'Subscriber', 94708),
	(29241, 582, '2013-09-20 17:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94611),
	(29242, 228, '2013-09-20 17:36:00', 'Santa Clara at Almaden', 4, '2013-09-20 17:40:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94158),
	(29243, 860, '2013-09-20 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 17:51:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94109),
	(29244, 526, '2013-09-20 17:37:00', 'Embarcadero at Folsom', 51, '2013-09-20 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94025),
	(29245, 288, '2013-09-20 17:37:00', 'Embarcadero at Bryant', 54, '2013-09-20 17:42:00', '2nd at Townsend', 61, 553, 'Subscriber', 94105),
	(29246, 573, '2013-09-20 17:37:00', 'Steuart at Market', 74, '2013-09-20 17:47:00', 'Powell Street BART', 53, 508, 'Subscriber', 94117),
	(29247, 793, '2013-09-20 17:37:00', 'Washington at Kearney', 46, '2013-09-20 17:50:00', 'Powell Street BART', 53, 505, 'Customer', NULL),
	(29248, 782, '2013-09-20 17:37:00', 'Washington at Kearney', 46, '2013-09-20 17:51:00', 'Powell Street BART', 53, 402, 'Customer', NULL),
	(29249, 711, '2013-09-20 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 17:50:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94111),
	(29250, 1026, '2013-09-20 17:38:00', 'Market at 10th', 67, '2013-09-20 17:55:00', '2nd at South Park', 64, 532, 'Subscriber', 94556),
	(29251, 481, '2013-09-20 17:40:00', 'MLK Library', 11, '2013-09-20 17:48:00', 'Adobe on Almaden', 5, 676, 'Subscriber', 95136),
	(29252, 877, '2013-09-20 17:41:00', 'Market at 10th', 67, '2013-09-20 17:55:00', '2nd at South Park', 64, 408, 'Subscriber', 94618),
	(29253, 715, '2013-09-20 17:38:00', 'Market at Sansome', 77, '2013-09-20 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94158),
	(29254, 284, '2013-09-20 17:42:00', 'Market at 4th', 76, '2013-09-20 17:47:00', 'Beale at Market', 56, 391, 'Subscriber', 94105),
	(29255, 643, '2013-09-20 17:40:00', 'South Van Ness at Market', 66, '2013-09-20 17:51:00', 'Market at 4th', 76, 496, 'Subscriber', 94608),
	(29256, 730, '2013-09-20 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 17:55:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94111),
	(29257, 506, '2013-09-20 17:43:00', 'Spear at Folsom', 49, '2013-09-20 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94303),
	(29258, 500, '2013-09-20 17:44:00', '2nd at Folsom', 62, '2013-09-20 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94607),
	(29259, 1008, '2013-09-20 17:45:00', '2nd at South Park', 64, '2013-09-20 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94607),
	(29260, 260, '2013-09-20 17:46:00', '2nd at Folsom', 62, '2013-09-20 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94112),
	(29261, 785, '2013-09-20 17:47:00', 'Embarcadero at Vallejo', 48, '2013-09-20 18:00:00', '2nd at Townsend', 61, 265, 'Subscriber', 94117),
	(29262, 252, '2013-09-20 17:47:00', 'South Van Ness at Market', 66, '2013-09-20 17:51:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94117),
	(29263, 675, '2013-09-20 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94158),
	(29264, 358, '2013-09-20 17:48:00', 'Townsend at 7th', 65, '2013-09-20 17:54:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94707),
	(29265, 288, '2013-09-20 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Customer', 94501),
	(29266, 239, '2013-09-20 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94104),
	(29267, 262, '2013-09-20 17:50:00', 'Embarcadero at Bryant', 54, '2013-09-20 17:55:00', '2nd at Townsend', 61, 270, 'Subscriber', 95014),
	(29268, 1036, '2013-09-20 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 18:07:00', 'Embarcadero at Bryant', 54, 487, 'Customer', 94597),
	(29269, 542, '2013-09-20 17:51:00', 'Market at Sansome', 77, '2013-09-20 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Subscriber', 94104),
	(29270, 1601, '2013-09-20 17:51:00', 'Davis at Jackson', 42, '2013-09-20 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 94133),
	(29271, 329, '2013-09-20 17:51:00', 'Market at Sansome', 77, '2013-09-20 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94510),
	(29272, 365, '2013-09-20 17:50:00', 'Franklin at Maple', 21, '2013-09-20 17:57:00', 'Redwood City Caltrain Station', 22, 214, 'Subscriber', 94063),
	(29273, 290, '2013-09-20 17:52:00', '5th at Howard', 57, '2013-09-20 17:57:00', 'Market at 4th', 76, 427, 'Subscriber', 94103),
	(29274, 1522, '2013-09-20 17:53:00', 'Davis at Jackson', 42, '2013-09-20 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Customer', 94118),
	(29275, 453, '2013-09-20 17:53:00', '2nd at South Park', 64, '2013-09-20 18:01:00', 'Market at Sansome', 77, 484, 'Subscriber', 94705),
	(29276, 468, '2013-09-20 17:53:00', '2nd at Townsend', 61, '2013-09-20 18:01:00', 'Steuart at Market', 74, 592, 'Subscriber', 94549),
	(29277, 1446, '2013-09-20 17:54:00', 'Davis at Jackson', 42, '2013-09-20 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Customer', 95678),
	(29278, 612, '2013-09-20 17:55:00', 'Embarcadero at Vallejo', 48, '2013-09-20 18:05:00', '2nd at South Park', 64, 284, 'Subscriber', 94602),
	(29280, 1290, '2013-09-20 17:57:00', 'Davis at Jackson', 42, '2013-09-20 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Customer', 94110),
	(29281, 229, '2013-09-20 17:57:00', 'Clay at Battery', 41, '2013-09-20 18:01:00', 'Beale at Market', 56, 358, 'Subscriber', 94121),
	(29282, 912, '2013-09-20 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94158),
	(29283, 544, '2013-09-20 17:59:00', 'Post at Kearney', 47, '2013-09-20 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94065),
	(29284, 215, '2013-09-20 17:59:00', 'South Van Ness at Market', 66, '2013-09-20 18:03:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94618),
	(29285, 677, '2013-09-20 17:59:00', 'South Van Ness at Market', 66, '2013-09-20 18:10:00', 'Powell at Post (Union Square)', 71, 376, 'Subscriber', 94109),
	(29286, 497, '2013-09-20 18:00:00', 'Embarcadero at Sansome', 60, '2013-09-20 18:08:00', 'Steuart at Market', 74, 341, 'Subscriber', 94114),
	(29287, 768, '2013-09-20 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 18:13:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94105),
	(29288, 557, '2013-09-20 18:01:00', 'Clay at Battery', 41, '2013-09-20 18:10:00', 'Powell Street BART', 53, 433, 'Customer', 94111),
	(29289, 304, '2013-09-20 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 18:07:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94111),
	(29290, 397, '2013-09-20 18:03:00', 'Post at Kearney', 47, '2013-09-20 18:10:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Subscriber', 94133),
	(29293, 316, '2013-09-20 18:05:00', '2nd at South Park', 64, '2013-09-20 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94118),
	(29294, 235, '2013-09-20 18:06:00', 'Market at Sansome', 77, '2013-09-20 18:10:00', '2nd at Folsom', 62, 575, 'Subscriber', 94107),
	(29296, 594, '2013-09-20 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 18:18:00', 'Powell Street BART', 53, 389, 'Subscriber', 94107),
	(29297, 184, '2013-09-20 18:09:00', 'Paseo de San Antonio', 7, '2013-09-20 18:12:00', 'San Salvador at 1st', 8, 646, 'Subscriber', 94306),
	(29298, 731, '2013-09-20 18:10:00', 'Market at Sansome', 77, '2013-09-20 18:22:00', 'Davis at Jackson', 42, 371, 'Customer', 94901),
	(29299, 803, '2013-09-20 18:12:00', 'Townsend at 7th', 65, '2013-09-20 18:25:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94102),
	(29300, 450, '2013-09-20 18:13:00', 'Commercial at Montgomery', 45, '2013-09-20 18:20:00', 'Beale at Market', 56, 607, 'Subscriber', 94704),
	(29302, 297, '2013-09-20 18:13:00', 'Market at 10th', 67, '2013-09-20 18:18:00', 'Powell Street BART', 53, 591, 'Subscriber', 94164),
	(29303, 497, '2013-09-20 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 18:17:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(29304, 831, '2013-09-20 18:14:00', 'Davis at Jackson', 42, '2013-09-20 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Customer', 94107),
	(29305, 597, '2013-09-20 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 18:24:00', 'Powell Street BART', 53, 507, 'Subscriber', 94607),
	(29306, 292, '2013-09-20 18:15:00', '2nd at South Park', 64, '2013-09-20 18:20:00', 'Howard at 2nd', 63, 523, 'Subscriber', 94117),
	(29307, 363, '2013-09-20 18:15:00', 'Post at Kearney', 47, '2013-09-20 18:21:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94108),
	(29308, 200, '2013-09-20 18:16:00', 'Townsend at 7th', 65, '2013-09-20 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(29309, 395, '2013-09-20 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 18:25:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94105),
	(29310, 472, '2013-09-20 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 18:26:00', 'Market at Sansome', 77, 276, 'Subscriber', 94133),
	(29311, 280, '2013-09-20 18:19:00', '2nd at South Park', 64, '2013-09-20 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94063),
	(29312, 705, '2013-09-20 18:19:00', 'Embarcadero at Bryant', 54, '2013-09-20 18:31:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94107),
	(29313, 865, '2013-09-20 18:19:00', '2nd at Folsom', 62, '2013-09-20 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Customer', NULL),
	(29314, 663, '2013-09-20 18:20:00', 'Market at Sansome', 77, '2013-09-20 18:31:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94087),
	(29315, 1462, '2013-09-20 18:20:00', '2nd at Townsend', 61, '2013-09-20 18:45:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(29319, 756, '2013-09-20 18:25:00', 'Market at 4th', 76, '2013-09-20 18:38:00', 'Davis at Jackson', 42, 415, 'Customer', 94610),
	(29320, 733, '2013-09-20 18:26:00', 'Spear at Folsom', 49, '2013-09-20 18:38:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94103),
	(29321, 601, '2013-09-20 18:25:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 18:35:00', 'San Salvador at 1st', 8, 672, 'Subscriber', 94043),
	(29322, 1336, '2013-09-20 18:27:00', 'Embarcadero at Bryant', 54, '2013-09-20 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Customer', 94949),
	(29323, 546, '2013-09-20 18:27:00', 'Santa Clara at Almaden', 4, '2013-09-20 18:36:00', 'Paseo de San Antonio', 7, 78, 'Subscriber', 94306),
	(29324, 849, '2013-09-20 18:26:00', 'Market at Sansome', 77, '2013-09-20 18:40:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94103),
	(29326, 570, '2013-09-20 18:28:00', '2nd at South Park', 64, '2013-09-20 18:38:00', 'Market at Sansome', 77, 284, 'Subscriber', 94131),
	(29327, 1612, '2013-09-20 18:29:00', 'Embarcadero at Bryant', 54, '2013-09-20 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Customer', 94121),
	(29328, 1603, '2013-09-20 18:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 18:56:00', 'South Van Ness at Market', 66, 398, 'Customer', NULL),
	(29329, 294, '2013-09-20 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 18:34:00', '2nd at Townsend', 61, 334, 'Subscriber', 94107),
	(29330, 1203, '2013-09-20 18:29:00', 'Beale at Market', 56, '2013-09-20 18:50:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 94704),
	(29331, 1326, '2013-09-20 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 18:51:00', 'South Van Ness at Market', 66, 380, 'Customer', 11373),
	(29332, 320, '2013-09-20 18:30:00', 'Beale at Market', 56, '2013-09-20 18:35:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94105),
	(29333, 1535, '2013-09-20 18:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 18:56:00', 'South Van Ness at Market', 66, 351, 'Customer', NULL),
	(29334, 265, '2013-09-20 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94611),
	(29335, 969, '2013-09-20 18:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 18:49:00', 'Arena Green / SAP Center', 14, 609, 'Subscriber', 95127),
	(29336, 376, '2013-09-20 18:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 18:39:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95109),
	(29337, 533, '2013-09-20 18:33:00', 'Market at Sansome', 77, '2013-09-20 18:42:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94107),
	(29338, 575, '2013-09-20 18:33:00', 'Steuart at Market', 74, '2013-09-20 18:43:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(29342, 477, '2013-09-20 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94403),
	(29343, 994, '2013-09-20 18:35:00', 'Market at 10th', 67, '2013-09-20 18:51:00', 'Howard at 2nd', 63, 619, 'Customer', 94607),
	(29344, 317, '2013-09-20 18:35:00', 'Post at Kearney', 47, '2013-09-20 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94610),
	(29346, 763, '2013-09-20 18:36:00', '2nd at Townsend', 61, '2013-09-20 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 94704),
	(29347, 1087, '2013-09-20 18:38:00', 'Steuart at Market', 74, '2013-09-20 18:56:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 94040),
	(29348, 1025, '2013-09-20 18:38:00', 'Market at 10th', 67, '2013-09-20 18:55:00', 'Market at Sansome', 77, 442, 'Subscriber', 94552),
	(29349, 1002, '2013-09-20 18:34:00', 'Cowper at University', 37, '2013-09-20 18:51:00', 'California Ave Caltrain Station', 36, 168, 'Subscriber', 94070),
	(29351, 493, '2013-09-20 18:39:00', 'Powell Street BART', 53, '2013-09-20 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94086),
	(29352, 567, '2013-09-20 18:39:00', 'Townsend at 7th', 65, '2013-09-20 18:49:00', '2nd at Townsend', 61, 517, 'Subscriber', 94105),
	(29353, 1144, '2013-09-20 18:41:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 19:00:00', 'Arena Green / SAP Center', 14, 662, 'Subscriber', 95116),
	(29355, 1552, '2013-09-20 18:42:00', 'Embarcadero at Vallejo', 48, '2013-09-20 19:08:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(29356, 1249, '2013-09-20 18:44:00', 'Market at 4th', 76, '2013-09-20 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Customer', 94107),
	(29357, 904, '2013-09-20 18:45:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 19:00:00', 'Arena Green / SAP Center', 14, 650, 'Subscriber', 95116),
	(29358, 333, '2013-09-20 18:46:00', 'San Salvador at 1st', 8, '2013-09-20 18:51:00', 'San Pedro Square', 6, 646, 'Subscriber', 95112),
	(29359, 252, '2013-09-20 18:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-20 18:50:00', 'Market at 4th', 76, 605, 'Subscriber', 94108),
	(29360, 1036, '2013-09-20 18:48:00', 'Market at 4th', 76, '2013-09-20 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Customer', 94015),
	(29366, 1336, '2013-09-20 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 19:15:00', 'Post at Kearney', 47, 520, 'Customer', 33778),
	(29367, 484, '2013-09-20 18:53:00', 'Davis at Jackson', 42, '2013-09-20 19:01:00', 'Post at Kearney', 47, 374, 'Subscriber', 94108),
	(29368, 1305, '2013-09-20 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 19:15:00', 'Post at Kearney', 47, 612, 'Customer', 33778),
	(29369, 464, '2013-09-20 18:53:00', 'Davis at Jackson', 42, '2013-09-20 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 94901),
	(29370, 570, '2013-09-20 18:54:00', 'Embarcadero at Sansome', 60, '2013-09-20 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94608),
	(29371, 363, '2013-09-20 18:55:00', '2nd at Townsend', 61, '2013-09-20 19:01:00', 'Market at Sansome', 77, 482, 'Subscriber', 94611),
	(29373, 1191, '2013-09-20 18:56:00', 'Embarcadero at Folsom', 51, '2013-09-20 19:16:00', 'Market at 4th', 76, 569, 'Customer', NULL),
	(29374, 604, '2013-09-20 18:57:00', 'Davis at Jackson', 42, '2013-09-20 19:07:00', '2nd at Townsend', 61, 415, 'Subscriber', 94111),
	(29379, 632, '2013-09-20 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 19:09:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 94133),
	(29381, 562, '2013-09-20 18:59:00', 'Howard at 2nd', 63, '2013-09-20 19:09:00', 'Civic Center BART (7th at Market)', 72, 388, 'Customer', 94501),
	(29382, 537, '2013-09-20 18:59:00', 'Howard at 2nd', 63, '2013-09-20 19:08:00', 'Civic Center BART (7th at Market)', 72, 432, 'Customer', 94501),
	(29383, 430, '2013-09-20 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 19:07:00', 'Post at Kearney', 47, 421, 'Subscriber', 94108),
	(29384, 474, '2013-09-20 19:00:00', 'Post at Kearney', 47, '2013-09-20 19:08:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94105),
	(29386, 471, '2013-09-20 19:02:00', 'Steuart at Market', 74, '2013-09-20 19:09:00', '2nd at South Park', 64, 584, 'Subscriber', 94107),
	(29392, 879, '2013-09-20 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 19:18:00', 'San Francisco City Hall', 58, 490, 'Subscriber', 94102),
	(29395, 1608, '2013-09-20 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94949),
	(29396, 2158, '2013-09-20 19:06:00', 'Park at Olive', 38, '2013-09-20 19:42:00', 'California Ave Caltrain Station', 36, 131, 'Customer', 94306),
	(29397, 1557, '2013-09-20 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 94121),
	(29398, 1045, '2013-09-20 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 19:26:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94116),
	(29403, 389, '2013-09-20 19:12:00', 'Spear at Folsom', 49, '2013-09-20 19:18:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(29404, 403, '2013-09-20 19:13:00', '2nd at Townsend', 61, '2013-09-20 19:20:00', 'Steuart at Market', 74, 462, 'Subscriber', 94612),
	(29406, 541, '2013-09-20 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 19:26:00', 'Powell Street BART', 53, 632, 'Subscriber', 94109),
	(29407, 300, '2013-09-20 19:19:00', 'Townsend at 7th', 65, '2013-09-20 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94158),
	(29408, 821, '2013-09-20 19:21:00', 'Townsend at 7th', 65, '2013-09-20 19:34:00', 'Powell Street BART', 53, 424, 'Customer', 94109),
	(29409, 819, '2013-09-20 19:22:00', 'Powell at Post (Union Square)', 71, '2013-09-20 19:36:00', 'South Van Ness at Market', 66, 368, 'Customer', NULL),
	(29410, 628, '2013-09-20 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-20 19:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Customer', 2139),
	(29411, 809, '2013-09-20 19:22:00', 'Powell at Post (Union Square)', 71, '2013-09-20 19:36:00', 'South Van Ness at Market', 66, 531, 'Customer', NULL),
	(29412, 21194, '2013-09-20 19:23:00', 'San Salvador at 1st', 8, '2013-09-21 01:16:00', 'San Salvador at 1st', 8, 52, 'Customer', 91505),
	(29413, 12461, '2013-09-20 19:24:00', 'Washington at Kearney', 46, '2013-09-20 22:51:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 94122),
	(29414, 352, '2013-09-20 19:24:00', 'Market at Sansome', 77, '2013-09-20 19:30:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94107),
	(29415, 691, '2013-09-20 19:26:00', '2nd at Townsend', 61, '2013-09-20 19:37:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94107),
	(29416, 772, '2013-09-20 19:27:00', '2nd at South Park', 64, '2013-09-20 19:40:00', 'Clay at Battery', 41, 511, 'Subscriber', 94108),
	(29417, 12204, '2013-09-20 19:28:00', 'Washington at Kearney', 46, '2013-09-20 22:51:00', 'Embarcadero at Sansome', 60, 616, 'Customer', 94122),
	(29418, 404, '2013-09-20 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 19:37:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94105),
	(29419, 783, '2013-09-20 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 19:45:00', 'Embarcadero at Folsom', 51, 567, 'Customer', NULL),
	(29420, 619, '2013-09-20 19:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-20 19:43:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94133),
	(29421, 254, '2013-09-20 19:37:00', 'Adobe on Almaden', 5, '2013-09-20 19:41:00', 'Santa Clara at Almaden', 4, 12, 'Customer', 94550),
	(29423, 693, '2013-09-20 19:39:00', '2nd at Townsend', 61, '2013-09-20 19:51:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94107),
	(29424, 20163, '2013-09-20 19:40:00', 'San Salvador at 1st', 8, '2013-09-21 01:16:00', 'San Salvador at 1st', 8, 90, 'Customer', 95008),
	(29425, 986, '2013-09-20 19:47:00', 'Japantown', 9, '2013-09-20 20:04:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Customer', 95112),
	(29426, 594, '2013-09-20 19:48:00', '2nd at South Park', 64, '2013-09-20 19:58:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94109),
	(29429, 840, '2013-09-20 19:48:00', '2nd at Townsend', 61, '2013-09-20 20:02:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94107),
	(29431, 1026, '2013-09-20 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Subscriber', 94133),
	(29432, 486, '2013-09-20 19:53:00', 'San Pedro Square', 6, '2013-09-20 20:01:00', 'San Salvador at 1st', 8, 663, 'Subscriber', 95113),
	(29433, 482, '2013-09-20 19:53:00', 'San Pedro Square', 6, '2013-09-20 20:01:00', 'San Salvador at 1st', 8, 668, 'Subscriber', 95113),
	(29435, 297, '2013-09-20 20:00:00', 'Market at 10th', 67, '2013-09-20 20:05:00', 'Powell Street BART', 53, 461, 'Subscriber', 94609),
	(29436, 985, '2013-09-20 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 20:17:00', 'South Van Ness at Market', 66, 393, 'Subscriber', 94110),
	(29437, 308, '2013-09-20 20:04:00', 'Spear at Folsom', 49, '2013-09-20 20:09:00', 'Beale at Market', 56, 335, 'Subscriber', 94105),
	(29445, 983, '2013-09-20 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 20:28:00', 'Clay at Battery', 41, 378, 'Subscriber', 94107),
	(29454, 143, '2013-09-20 20:14:00', 'Beale at Market', 56, '2013-09-20 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94117),
	(29461, 581, '2013-09-20 20:16:00', 'Embarcadero at Bryant', 54, '2013-09-20 20:26:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94087),
	(29463, 15932, '2013-09-20 20:19:00', 'Santa Clara at Almaden', 4, '2013-09-21 00:45:00', 'San Salvador at 1st', 8, 12, 'Customer', 94539),
	(29464, 585, '2013-09-20 20:23:00', 'Townsend at 7th', 65, '2013-09-20 20:32:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94107),
	(29465, 775, '2013-09-20 20:25:00', '2nd at Townsend', 61, '2013-09-20 20:38:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94111),
	(29466, 572, '2013-09-20 20:26:00', 'Market at Sansome', 77, '2013-09-20 20:36:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94111),
	(29467, 9681, '2013-09-20 20:27:00', 'Embarcadero at Folsom', 51, '2013-09-20 23:09:00', 'South Van Ness at Market', 66, 567, 'Customer', 94598),
	(29469, 281, '2013-09-20 20:40:00', 'Steuart at Market', 74, '2013-09-20 20:45:00', 'Steuart at Market', 74, 338, 'Subscriber', 94122),
	(29470, 73, '2013-09-20 20:41:00', 'Market at Sansome', 77, '2013-09-20 20:43:00', 'Market at Sansome', 77, 620, 'Subscriber', 94110),
	(29476, 411, '2013-09-20 20:43:00', 'Market at 4th', 76, '2013-09-20 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94105),
	(29482, 683, '2013-09-20 20:45:00', 'Steuart at Market', 74, '2013-09-20 20:57:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94122),
	(29484, 635, '2013-09-20 20:46:00', 'Steuart at Market', 74, '2013-09-20 20:56:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 94122),
	(29485, 472, '2013-09-20 20:46:00', 'Davis at Jackson', 42, '2013-09-20 20:54:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94070),
	(29486, 584, '2013-09-20 20:46:00', '2nd at South Park', 64, '2013-09-20 20:56:00', 'Steuart at Market', 74, 360, 'Customer', 94123),
	(29487, 459, '2013-09-20 20:51:00', 'Townsend at 7th', 65, '2013-09-20 20:59:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94107),
	(29488, 449, '2013-09-20 20:51:00', '2nd at Townsend', 61, '2013-09-20 20:59:00', 'Market at 4th', 76, 548, 'Subscriber', 94107),
	(29489, 435, '2013-09-20 20:51:00', 'Townsend at 7th', 65, '2013-09-20 20:59:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94612),
	(29490, 440, '2013-09-20 20:58:00', 'Clay at Battery', 41, '2013-09-20 21:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94107),
	(29491, 1120, '2013-09-20 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 21:18:00', 'Post at Kearney', 47, 311, 'Subscriber', 94538),
	(29492, 1112, '2013-09-20 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 21:18:00', 'Post at Kearney', 47, 542, 'Subscriber', 94107),
	(29494, 1100, '2013-09-20 21:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 21:29:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94117),
	(29495, 1064, '2013-09-20 21:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-20 21:29:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94102),
	(29498, 645, '2013-09-20 21:16:00', 'Market at 4th', 76, '2013-09-20 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94102),
	(29501, 356, '2013-09-20 21:30:00', 'Howard at 2nd', 63, '2013-09-20 21:36:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94105),
	(29502, 1512, '2013-09-20 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 21:55:00', 'Embarcadero at Sansome', 60, 312, 'Customer', NULL),
	(29504, 1401, '2013-09-20 21:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 21:54:00', 'Embarcadero at Sansome', 60, 320, 'Customer', NULL),
	(29505, 789, '2013-09-20 21:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 21:44:00', 'Market at 4th', 76, 371, 'Customer', 94949),
	(29506, 252, '2013-09-20 21:31:00', 'Howard at 2nd', 63, '2013-09-20 21:35:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(29507, 711, '2013-09-20 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 21:44:00', 'Market at 4th', 76, 466, 'Customer', 94121),
	(29508, 1207, '2013-09-20 21:36:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 21:56:00', 'San Pedro Square', 6, 174, 'Customer', 95065),
	(29509, 1194, '2013-09-20 21:36:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 21:56:00', 'San Pedro Square', 6, 77, 'Customer', 95065),
	(29510, 241, '2013-09-20 21:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-20 21:41:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(29511, 986, '2013-09-20 21:40:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 21:56:00', 'San Pedro Square', 6, 101, 'Customer', 95126),
	(29512, 435, '2013-09-20 21:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-20 21:47:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 95126),
	(29513, 932, '2013-09-20 21:40:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 21:56:00', 'San Pedro Square', 6, 235, 'Customer', 95126),
	(29514, 927, '2013-09-20 21:43:00', 'Spear at Folsom', 49, '2013-09-20 21:58:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 94105),
	(29515, 893, '2013-09-20 21:44:00', 'Spear at Folsom', 49, '2013-09-20 21:59:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94108),
	(29517, 698, '2013-09-20 21:44:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 21:56:00', 'San Pedro Square', 6, 196, 'Customer', 94107),
	(29518, 674, '2013-09-20 21:45:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 21:56:00', 'San Pedro Square', 6, 181, 'Customer', 94107),
	(29519, 14622, '2013-09-20 21:46:00', 'Spear at Folsom', 49, '2013-09-21 01:50:00', 'Spear at Folsom', 49, 594, 'Customer', 78660),
	(29521, 473, '2013-09-20 21:51:00', 'Washington at Kearney', 46, '2013-09-20 21:59:00', 'Market at Sansome', 77, 573, 'Subscriber', 94107),
	(29522, 1060, '2013-09-20 21:53:00', 'San Pedro Square', 6, '2013-09-20 22:11:00', 'SJSU - San Salvador at 9th', 16, 175, 'Subscriber', 95112),
	(29523, 589, '2013-09-20 21:57:00', 'Embarcadero at Sansome', 60, '2013-09-20 22:07:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', NULL),
	(29524, 4518, '2013-09-20 21:57:00', 'Embarcadero at Folsom', 51, '2013-09-20 23:13:00', 'Embarcadero at Folsom', 51, 608, 'Customer', 95014),
	(29525, 4523, '2013-09-20 21:57:00', 'Embarcadero at Folsom', 51, '2013-09-20 23:13:00', 'Embarcadero at Folsom', 51, 558, 'Customer', 95014),
	(29526, 602, '2013-09-20 21:58:00', 'Embarcadero at Sansome', 60, '2013-09-20 22:08:00', 'Embarcadero at Vallejo', 48, 312, 'Customer', NULL),
	(29528, 2248, '2013-09-20 22:00:00', 'SJSU 4th at San Carlos', 12, '2013-09-20 22:37:00', 'SJSU - San Salvador at 9th', 16, 683, 'Customer', 95122),
	(29529, 2071, '2013-09-20 22:03:00', 'SJSU 4th at San Carlos', 12, '2013-09-20 22:37:00', 'SJSU - San Salvador at 9th', 16, 200, 'Customer', 94551),
	(29530, 1201, '2013-09-20 22:04:00', 'Embarcadero at Sansome', 60, '2013-09-20 22:24:00', 'Golden Gate at Polk', 59, 414, 'Subscriber', 94102),
	(29532, 512, '2013-09-20 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 22:14:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94103),
	(29533, 413, '2013-09-20 22:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 22:15:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(29535, 357, '2013-09-20 22:12:00', 'Arena Green / SAP Center', 14, '2013-09-20 22:18:00', 'San Pedro Square', 6, 662, 'Subscriber', 95116),
	(29536, 363, '2013-09-20 22:12:00', 'Arena Green / SAP Center', 14, '2013-09-20 22:18:00', 'San Pedro Square', 6, 650, 'Subscriber', 95116),
	(29540, 340, '2013-09-20 22:12:00', 'SJSU - San Salvador at 9th', 16, '2013-09-20 22:18:00', 'San Salvador at 1st', 8, 175, 'Subscriber', 95112),
	(29545, 405, '2013-09-20 22:16:00', 'San Francisco City Hall', 58, '2013-09-20 22:23:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(29552, 439, '2013-09-20 22:21:00', 'San Pedro Square', 6, '2013-09-20 22:28:00', 'Japantown', 9, 41, 'Subscriber', 95112),
	(29553, 854, '2013-09-20 22:27:00', 'Embarcadero at Sansome', 60, '2013-09-20 22:41:00', 'Steuart at Market', 74, 344, 'Customer', 94040),
	(29554, 1813, '2013-09-20 22:27:00', 'Market at 10th', 67, '2013-09-20 22:57:00', '2nd at Townsend', 61, 395, 'Customer', 11373),
	(29555, 775, '2013-09-20 22:29:00', 'Embarcadero at Sansome', 60, '2013-09-20 22:42:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94107),
	(29556, 812, '2013-09-20 22:29:00', 'Embarcadero at Sansome', 60, '2013-09-20 22:42:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94107),
	(29557, 712, '2013-09-20 22:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 22:41:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(29559, 1488, '2013-09-20 22:34:00', 'Embarcadero at Sansome', 60, '2013-09-20 22:59:00', 'Embarcadero at Bryant', 54, 586, 'Customer', 94158),
	(29560, 1466, '2013-09-20 22:39:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:03:00', 'Embarcadero at Bryant', 54, 462, 'Customer', 94158),
	(29561, 501, '2013-09-20 22:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 22:53:00', '2nd at Folsom', 62, 319, 'Subscriber', 94105),
	(29562, 628, '2013-09-20 22:46:00', 'Post at Kearney', 47, '2013-09-20 22:57:00', '2nd at Townsend', 61, 612, 'Subscriber', 94107),
	(29563, 626, '2013-09-20 22:46:00', 'Post at Kearney', 47, '2013-09-20 22:56:00', '2nd at Townsend', 61, 421, 'Subscriber', 94538),
	(29564, 1073, '2013-09-20 22:47:00', '2nd at Townsend', 61, '2013-09-20 23:05:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(29565, 664, '2013-09-20 22:47:00', '2nd at Townsend', 61, '2013-09-20 22:58:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94111),
	(29566, 4581, '2013-09-20 22:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-21 00:05:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Customer', 94105),
	(29567, 691, '2013-09-20 22:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 23:04:00', '2nd at Townsend', 61, 283, 'Customer', 94107),
	(29568, 4403, '2013-09-20 22:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-21 00:05:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Customer', 91306),
	(29569, 641, '2013-09-20 22:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 23:03:00', '2nd at Townsend', 61, 484, 'Customer', 94107),
	(29571, 853, '2013-09-20 22:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 23:13:00', 'Grant Avenue at Columbus Avenue', 73, 533, 'Subscriber', 94133),
	(29572, 331, '2013-09-20 22:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-20 23:04:00', '2nd at South Park', 64, 331, 'Subscriber', 94107),
	(29573, 968, '2013-09-20 23:03:00', 'Embarcadero at Bryant', 54, '2013-09-20 23:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94158),
	(29574, 845, '2013-09-20 23:04:00', 'Embarcadero at Bryant', 54, '2013-09-20 23:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 94158),
	(29576, 727, '2013-09-20 23:06:00', 'Embarcadero at Bryant', 54, '2013-09-20 23:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Customer', 94158),
	(29577, 745, '2013-09-20 23:07:00', '2nd at Townsend', 61, '2013-09-20 23:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Customer', 94105),
	(29578, 748, '2013-09-20 23:07:00', '2nd at Townsend', 61, '2013-09-20 23:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Customer', 94105),
	(29579, 861, '2013-09-20 23:09:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:23:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94108),
	(29581, 792, '2013-09-20 23:10:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:23:00', 'Spear at Folsom', 49, 491, 'Customer', 94105),
	(29582, 1412, '2013-09-20 23:10:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:33:00', 'Market at 10th', 67, 347, 'Subscriber', 94122),
	(29583, 1334, '2013-09-20 23:11:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:33:00', 'Market at 10th', 67, 397, 'Customer', 94122),
	(29584, 1291, '2013-09-20 23:11:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:33:00', 'Beale at Market', 56, 390, 'Subscriber', 94116),
	(29585, 1377, '2013-09-20 23:13:00', 'Embarcadero at Vallejo', 48, '2013-09-20 23:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Customer', 95008),
	(29586, 1278, '2013-09-20 23:13:00', 'Embarcadero at Vallejo', 48, '2013-09-20 23:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Customer', 95008),
	(29587, 769, '2013-09-20 23:17:00', 'Powell at Post (Union Square)', 71, '2013-09-20 23:30:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94102),
	(29588, 920, '2013-09-20 23:17:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 94704),
	(29589, 1017, '2013-09-20 23:18:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 91106),
	(29590, 468, '2013-09-20 23:21:00', 'Powell at Post (Union Square)', 71, '2013-09-20 23:28:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94133),
	(29592, 337, '2013-09-20 23:26:00', 'Mountain View Caltrain Station', 28, '2013-09-20 23:31:00', 'Evelyn Park and Ride', 30, 128, 'Subscriber', 95014),
	(29593, 464, '2013-09-20 23:31:00', 'Embarcadero at Sansome', 60, '2013-09-20 23:39:00', 'Embarcadero at Sansome', 60, 616, 'Customer', 94114),
	(29595, 576, '2013-09-20 23:33:00', 'Clay at Battery', 41, '2013-09-20 23:43:00', 'Powell at Post (Union Square)', 71, 511, 'Subscriber', 94115),
	(29596, 586, '2013-09-20 23:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 23:46:00', '2nd at Townsend', 61, 633, 'Customer', 94107),
	(29597, 1037, '2013-09-20 23:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 23:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 91106),
	(29598, 964, '2013-09-20 23:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-20 23:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 94704),
	(29599, 512, '2013-09-20 23:41:00', 'San Pedro Square', 6, '2013-09-20 23:50:00', 'Paseo de San Antonio', 7, 40, 'Customer', 94588),
	(29600, 574, '2013-09-20 23:42:00', 'San Pedro Square', 6, '2013-09-20 23:52:00', 'MLK Library', 11, 662, 'Customer', 94107),
	(29601, 171, '2013-09-20 23:42:00', 'Powell at Post (Union Square)', 71, '2013-09-20 23:45:00', 'Powell at Post (Union Square)', 71, 562, 'Subscriber', 94127),
	(29602, 563, '2013-09-20 23:42:00', 'San Pedro Square', 6, '2013-09-20 23:52:00', 'MLK Library', 11, 235, 'Customer', 94107),
	(29603, 549, '2013-09-20 23:42:00', 'San Pedro Square', 6, '2013-09-20 23:52:00', 'MLK Library', 11, 86, 'Customer', 95065),
	(29605, 401, '2013-09-20 23:43:00', 'San Pedro Square', 6, '2013-09-20 23:50:00', 'Paseo de San Antonio', 7, 30, 'Customer', 95126),
	(29606, 348, '2013-09-20 23:44:00', 'San Pedro Square', 6, '2013-09-20 23:50:00', 'Paseo de San Antonio', 7, 174, 'Customer', 95126),
	(29607, 580, '2013-09-20 23:58:00', 'Market at Sansome', 77, '2013-09-21 00:07:00', '5th at Howard', 57, 355, 'Customer', 94107),
	(29608, 259, '2013-09-21 00:06:00', 'Market at 10th', 67, '2013-09-21 00:10:00', 'Powell Street BART', 53, 600, 'Customer', 11201),
	(29611, 514, '2013-09-21 00:19:00', 'Paseo de San Antonio', 7, '2013-09-21 00:27:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95126),
	(29613, 463, '2013-09-21 00:29:00', '2nd at Folsom', 62, '2013-09-21 00:36:00', 'Clay at Battery', 41, 319, 'Subscriber', 94107),
	(29614, 678, '2013-09-21 00:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-21 00:42:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94107),
	(29615, 672, '2013-09-21 00:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-21 00:42:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94612),
	(29617, 722, '2013-09-21 00:55:00', 'San Pedro Square', 6, '2013-09-21 01:07:00', 'SJSU - San Salvador at 9th', 16, 650, 'Subscriber', 95116),
	(29618, 705, '2013-09-21 00:55:00', 'San Pedro Square', 6, '2013-09-21 01:07:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95116),
	(29619, 644, '2013-09-21 01:06:00', 'San Jose City Hall', 10, '2013-09-21 01:17:00', 'SJSU - San Salvador at 9th', 16, 70, 'Subscriber', 95112),
	(29620, 458, '2013-09-21 01:09:00', 'San Jose City Hall', 10, '2013-09-21 01:17:00', 'SJSU - San Salvador at 9th', 16, 703, 'Customer', 95112),
	(29621, 4923, '2013-09-21 01:31:00', 'Clay at Battery', 41, '2013-09-21 02:53:00', 'Clay at Battery', 41, 472, 'Customer', 92129),
	(29622, 4832, '2013-09-21 01:33:00', 'Clay at Battery', 41, '2013-09-21 02:53:00', 'Clay at Battery', 41, 488, 'Customer', 92129),
	(29623, 650, '2013-09-21 01:45:00', 'Paseo de San Antonio', 7, '2013-09-21 01:55:00', 'SJSU - San Salvador at 9th', 16, 669, 'Customer', 95065),
	(29624, 642, '2013-09-21 01:45:00', 'Paseo de San Antonio', 7, '2013-09-21 01:56:00', 'SJSU - San Salvador at 9th', 16, 40, 'Customer', 95126),
	(29625, 607, '2013-09-21 01:45:00', 'Paseo de San Antonio', 7, '2013-09-21 01:55:00', 'SJSU - San Salvador at 9th', 16, 174, 'Customer', 95126),
	(29626, 291, '2013-09-21 01:50:00', 'Paseo de San Antonio', 7, '2013-09-21 01:55:00', 'SJSU - San Salvador at 9th', 16, 78, 'Customer', 95065),
	(29627, 928, '2013-09-21 01:53:00', '2nd at Townsend', 61, '2013-09-21 02:09:00', '2nd at Townsend', 61, 517, 'Customer', NULL),
	(29629, 70, '2013-09-21 01:57:00', 'Powell at Post (Union Square)', 71, '2013-09-21 01:58:00', 'Powell at Post (Union Square)', 71, 511, 'Subscriber', 94127),
	(29630, 897, '2013-09-21 02:01:00', 'San Pedro Square', 6, '2013-09-21 02:15:00', 'SJSU - San Salvador at 9th', 16, 181, 'Customer', 94107),
	(29631, 868, '2013-09-21 02:01:00', 'San Pedro Square', 6, '2013-09-21 02:15:00', 'SJSU - San Salvador at 9th', 16, 101, 'Customer', 94107),
	(29632, 253, '2013-09-21 02:02:00', 'South Van Ness at Market', 66, '2013-09-21 02:06:00', 'Golden Gate at Polk', 59, 288, 'Subscriber', 94109),
	(29633, 352, '2013-09-21 02:36:00', 'SJSU - San Salvador at 9th', 16, '2013-09-21 02:42:00', 'SJSU 4th at San Carlos', 12, 174, 'Customer', 95065),
	(29634, 256, '2013-09-21 02:38:00', 'SJSU - San Salvador at 9th', 16, '2013-09-21 02:42:00', 'SJSU 4th at San Carlos', 12, 200, 'Customer', 94107),
	(29635, 223, '2013-09-21 02:38:00', 'SJSU - San Salvador at 9th', 16, '2013-09-21 02:42:00', 'SJSU 4th at San Carlos', 12, 70, 'Customer', 94107),
	(29636, 189, '2013-09-21 05:19:00', 'Townsend at 7th', 65, '2013-09-21 05:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94158),
	(29638, 362, '2013-09-21 06:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 06:17:00', 'Market at Sansome', 77, 533, 'Subscriber', 94133),
	(29639, 250, '2013-09-21 06:16:00', 'Spear at Folsom', 49, '2013-09-21 06:20:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94105),
	(29640, 460, '2013-09-21 06:34:00', 'Paseo de San Antonio', 7, '2013-09-21 06:42:00', 'Arena Green / SAP Center', 14, 643, 'Subscriber', 95126),
	(29641, 347, '2013-09-21 06:50:00', 'Steuart at Market', 74, '2013-09-21 06:55:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94109),
	(29642, 419, '2013-09-21 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 07:03:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94158),
	(29656, 1563, '2013-09-21 07:28:00', 'Embarcadero at Sansome', 60, '2013-09-21 07:54:00', '2nd at Townsend', 61, 616, 'Subscriber', 94133),
	(29659, 1143, '2013-09-21 07:31:00', 'South Van Ness at Market', 66, '2013-09-21 07:50:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94301),
	(29660, 649, '2013-09-21 07:31:00', 'Embarcadero at Bryant', 54, '2013-09-21 07:42:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94107),
	(29661, 654, '2013-09-21 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 07:52:00', '5th at Howard', 57, 276, 'Customer', 19462),
	(29662, 293, '2013-09-21 07:42:00', '5th at Howard', 57, '2013-09-21 07:47:00', 'Market at 4th', 76, 593, 'Subscriber', 94103),
	(29665, 1270, '2013-09-21 07:55:00', '2nd at Townsend', 61, '2013-09-21 08:16:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94133),
	(29669, 766, '2013-09-21 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 08:20:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94133),
	(29675, 451, '2013-09-21 08:14:00', 'Powell Street BART', 53, '2013-09-21 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94102),
	(29681, 1047, '2013-09-21 08:18:00', 'San Francisco City Hall', 58, '2013-09-21 08:35:00', 'Powell at Post (Union Square)', 71, 519, 'Customer', 94102),
	(29682, 826, '2013-09-21 08:21:00', 'Market at 10th', 67, '2013-09-21 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94103),
	(29683, 7046, '2013-09-21 08:23:00', '5th at Howard', 57, '2013-09-21 10:20:00', 'Civic Center BART (7th at Market)', 72, 276, 'Customer', NULL),
	(29684, 666, '2013-09-21 08:24:00', 'Market at 4th', 76, '2013-09-21 08:36:00', '2nd at South Park', 64, 593, 'Subscriber', 94104),
	(29691, 262, '2013-09-21 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-21 08:35:00', 'Market at 4th', 76, 452, 'Subscriber', 94102),
	(29694, 1029, '2013-09-21 08:36:00', 'Powell at Post (Union Square)', 71, '2013-09-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 94102),
	(29695, 310, '2013-09-21 08:38:00', '2nd at Townsend', 61, '2013-09-21 08:43:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94107),
	(29696, 578, '2013-09-21 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94158),
	(29697, 466, '2013-09-21 08:44:00', 'Embarcadero at Bryant', 54, '2013-09-21 08:51:00', 'Beale at Market', 56, 332, 'Subscriber', 94107),
	(29700, 779, '2013-09-21 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-21 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94109),
	(29701, 457, '2013-09-21 09:05:00', 'Post at Kearney', 47, '2013-09-21 09:13:00', 'Embarcadero at Folsom', 51, 374, 'Customer', 94122),
	(29702, 441, '2013-09-21 09:11:00', 'SJSU - San Salvador at 9th', 16, '2013-09-21 09:18:00', 'Paseo de San Antonio', 7, 78, 'Customer', 95112),
	(29703, 300, '2013-09-21 09:13:00', 'Market at 4th', 76, '2013-09-21 09:18:00', 'Steuart at Market', 74, 570, 'Subscriber', 94111),
	(29704, 612, '2013-09-21 09:17:00', 'Spear at Folsom', 49, '2013-09-21 09:27:00', '5th at Howard', 57, 325, 'Subscriber', 94105),
	(29705, 776, '2013-09-21 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 09:42:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94158),
	(29706, 1008, '2013-09-21 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 09:50:00', 'Market at 10th', 67, 617, 'Customer', 11373),
	(29707, 1016, '2013-09-21 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 09:53:00', 'San Francisco City Hall', 58, 274, 'Customer', 94102),
	(29708, 488, '2013-09-21 09:37:00', '2nd at Townsend', 61, '2013-09-21 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94103),
	(29709, 707, '2013-09-21 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 09:54:00', 'Market at 4th', 76, 582, 'Subscriber', 94109),
	(29710, 717, '2013-09-21 09:44:00', 'Townsend at 7th', 65, '2013-09-21 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94612),
	(29711, 707, '2013-09-21 09:44:00', 'Townsend at 7th', 65, '2013-09-21 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94107),
	(29712, 442, '2013-09-21 09:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-21 10:00:00', 'MLK Library', 11, 46, 'Subscriber', 94070),
	(29715, 1082, '2013-09-21 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Customer', 94158),
	(29716, 1078, '2013-09-21 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 94158),
	(29717, 1205, '2013-09-21 10:19:00', 'Embarcadero at Sansome', 60, '2013-09-21 10:39:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94107),
	(29718, 250, '2013-09-21 10:21:00', 'MLK Library', 11, '2013-09-21 10:25:00', 'SJSU - San Salvador at 9th', 16, 638, 'Customer', 95112),
	(29719, 1843, '2013-09-21 10:28:00', 'Cowper at University', 37, '2013-09-21 10:59:00', 'University and Emerson', 35, 59, 'Subscriber', 94301),
	(29720, 436, '2013-09-21 10:29:00', 'Powell Street BART', 53, '2013-09-21 10:36:00', 'Golden Gate at Polk', 59, 587, 'Subscriber', 94109),
	(29721, 1785, '2013-09-21 10:29:00', 'Cowper at University', 37, '2013-09-21 10:59:00', 'University and Emerson', 35, 142, 'Subscriber', 94301),
	(29722, 169, '2013-09-21 10:48:00', 'SJSU 4th at San Carlos', 12, '2013-09-21 10:51:00', 'San Salvador at 1st', 8, 236, 'Subscriber', 95125),
	(29723, 327, '2013-09-21 10:49:00', 'SJSU - San Salvador at 9th', 16, '2013-09-21 10:54:00', 'SJSU 4th at San Carlos', 12, 650, 'Subscriber', 95112),
	(29724, 368, '2013-09-21 10:52:00', 'Commercial at Montgomery', 45, '2013-09-21 10:58:00', 'Embarcadero at Sansome', 60, 623, 'Customer', NULL),
	(29725, 373, '2013-09-21 10:53:00', 'San Salvador at 1st', 8, '2013-09-21 10:59:00', 'Adobe on Almaden', 5, 236, 'Subscriber', 95125),
	(29726, 297, '2013-09-21 11:00:00', 'Adobe on Almaden', 5, '2013-09-21 11:05:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95125),
	(29727, 330, '2013-09-21 11:05:00', 'Spear at Folsom', 49, '2013-09-21 11:11:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(29728, 230, '2013-09-21 11:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-21 11:14:00', 'Arena Green / SAP Center', 14, 107, 'Subscriber', 95125),
	(29729, 422, '2013-09-21 11:15:00', '2nd at South Park', 64, '2013-09-21 11:22:00', '2nd at South Park', 64, 584, 'Subscriber', 94107),
	(29730, 308, '2013-09-21 11:17:00', 'Clay at Battery', 41, '2013-09-21 11:22:00', 'Howard at 2nd', 63, 319, 'Subscriber', 94107),
	(29731, 1183, '2013-09-21 11:18:00', 'Embarcadero at Bryant', 54, '2013-09-21 11:37:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94597),
	(29732, 298, '2013-09-21 11:24:00', 'Arena Green / SAP Center', 14, '2013-09-21 11:29:00', 'San Pedro Square', 6, 661, 'Subscriber', 95125),
	(29733, 736, '2013-09-21 11:33:00', '2nd at South Park', 64, '2013-09-21 11:45:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94107),
	(29734, 17155, '2013-09-21 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Customer', 75088),
	(29735, 514, '2013-09-21 11:49:00', 'Howard at 2nd', 63, '2013-09-21 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94158),
	(29736, 528, '2013-09-21 11:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-21 12:01:00', 'MLK Library', 11, 16, 'Customer', 94158),
	(29737, 478, '2013-09-21 11:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-21 12:01:00', 'MLK Library', 11, 23, 'Subscriber', 94158),
	(29738, 434, '2013-09-21 11:53:00', 'San Pedro Square', 6, '2013-09-21 12:00:00', 'San Salvador at 1st', 8, 646, 'Subscriber', 95125),
	(29739, 681, '2013-09-21 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94107),
	(29740, 312, '2013-09-21 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-21 12:02:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(29744, 202, '2013-09-21 12:27:00', 'Embarcadero at Bryant', 54, '2013-09-21 12:30:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94107),
	(29748, 793, '2013-09-21 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-21 12:54:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94612),
	(29749, 791, '2013-09-21 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-21 12:54:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94107),
	(29750, 431, '2013-09-21 12:44:00', '2nd at South Park', 64, '2013-09-21 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94107),
	(29751, 302, '2013-09-21 12:53:00', 'Spear at Folsom', 49, '2013-09-21 12:58:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94542),
	(29754, 8598, '2013-09-21 13:00:00', 'Embarcadero at Bryant', 54, '2013-09-21 15:23:00', '2nd at Townsend', 61, 586, 'Customer', 94107),
	(29755, 8585, '2013-09-21 13:00:00', 'Embarcadero at Bryant', 54, '2013-09-21 15:23:00', '2nd at Townsend', 61, 360, 'Customer', 94107),
	(29756, 339, '2013-09-21 13:04:00', 'Davis at Jackson', 42, '2013-09-21 13:10:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94111),
	(29757, 10877, '2013-09-21 13:18:00', 'Embarcadero at Sansome', 60, '2013-09-21 16:19:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 95033),
	(29761, 1728, '2013-09-21 13:24:00', 'Embarcadero at Bryant', 54, '2013-09-21 13:53:00', 'Embarcadero at Sansome', 60, 345, 'Customer', NULL),
	(29762, 1677, '2013-09-21 13:24:00', 'Embarcadero at Bryant', 54, '2013-09-21 13:52:00', 'Embarcadero at Sansome', 60, 637, 'Customer', NULL),
	(29763, 897, '2013-09-21 13:25:00', '5th at Howard', 57, '2013-09-21 13:40:00', 'Embarcadero at Sansome', 60, 547, 'Customer', NULL),
	(29764, 825, '2013-09-21 13:29:00', 'Washington at Kearney', 46, '2013-09-21 13:43:00', 'Market at Sansome', 77, 272, 'Subscriber', 94111),
	(29765, 424, '2013-09-21 13:29:00', 'Market at Sansome', 77, '2013-09-21 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94110),
	(29766, 741, '2013-09-21 13:32:00', 'Powell at Post (Union Square)', 71, '2013-09-21 13:44:00', 'Market at 10th', 67, 528, 'Subscriber', 94103),
	(29767, 647, '2013-09-21 13:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-21 13:43:00', 'Steuart at Market', 74, 364, 'Customer', NULL),
	(29768, 496, '2013-09-21 13:36:00', 'Commercial at Montgomery', 45, '2013-09-21 13:44:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 10003),
	(29769, 472, '2013-09-21 13:36:00', 'Commercial at Montgomery', 45, '2013-09-21 13:44:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 10003),
	(29770, 836, '2013-09-21 13:38:00', 'Market at 10th', 67, '2013-09-21 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94103),
	(29771, 823, '2013-09-21 13:38:00', '2nd at South Park', 64, '2013-09-21 13:52:00', 'Powell Street BART', 53, 317, 'Subscriber', 94107),
	(29772, 705, '2013-09-21 13:39:00', 'Market at 10th', 67, '2013-09-21 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94103),
	(29773, 8196, '2013-09-21 13:39:00', 'Mountain View Caltrain Station', 28, '2013-09-21 15:56:00', 'Mountain View City Hall', 27, 71, 'Customer', 94041),
	(29774, 2554, '2013-09-21 13:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-21 14:23:00', 'Embarcadero at Vallejo', 48, 477, 'Customer', 95051),
	(29775, 2494, '2013-09-21 13:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-21 14:22:00', 'Embarcadero at Vallejo', 48, 275, 'Customer', 95051),
	(29777, 468, '2013-09-21 13:41:00', 'Embarcadero at Bryant', 54, '2013-09-21 13:49:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94107),
	(29782, 658, '2013-09-21 13:44:00', 'Spear at Folsom', 49, '2013-09-21 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94105),
	(29783, 289, '2013-09-21 13:44:00', 'Howard at 2nd', 63, '2013-09-21 13:49:00', 'Market at 4th', 76, 553, 'Subscriber', 94105),
	(29785, 399, '2013-09-21 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-21 13:52:00', '2nd at Townsend', 61, 512, 'Customer', 94105),
	(29787, 695, '2013-09-21 13:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 14:03:00', 'Embarcadero at Vallejo', 48, 539, 'Customer', 94133),
	(29788, 677, '2013-09-21 13:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 14:03:00', 'Embarcadero at Vallejo', 48, 356, 'Subscriber', 94133),
	(29789, 169, '2013-09-21 13:55:00', 'Beale at Market', 56, '2013-09-21 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94105),
	(29790, 671, '2013-09-21 13:55:00', 'Market at 4th', 76, '2013-09-21 14:07:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94114),
	(29791, 454, '2013-09-21 13:55:00', 'Embarcadero at Folsom', 51, '2013-09-21 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 94107),
	(29792, 569, '2013-09-21 13:56:00', 'Townsend at 7th', 65, '2013-09-21 14:06:00', 'San Francisco City Hall', 58, 601, 'Subscriber', 94102),
	(29793, 316, '2013-09-21 13:57:00', 'South Van Ness at Market', 66, '2013-09-21 14:02:00', 'Powell Street BART', 53, 409, 'Subscriber', 94102),
	(29795, 1096, '2013-09-21 14:01:00', 'Market at 10th', 67, '2013-09-21 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', 11373),
	(29796, 922, '2013-09-21 14:03:00', 'Market at Sansome', 77, '2013-09-21 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Subscriber', 94111),
	(29797, 762, '2013-09-21 14:04:00', 'Powell Street BART', 53, '2013-09-21 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94107),
	(29798, 375, '2013-09-21 14:09:00', 'Market at Sansome', 77, '2013-09-21 14:15:00', '2nd at South Park', 64, 620, 'Subscriber', 94107),
	(29799, 321, '2013-09-21 14:11:00', 'Spear at Folsom', 49, '2013-09-21 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94105),
	(29803, 543, '2013-09-21 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 14:28:00', 'Commercial at Montgomery', 45, 533, 'Subscriber', 94111),
	(29804, 289, '2013-09-21 14:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-21 14:31:00', 'Market at 4th', 76, 382, 'Subscriber', 94103),
	(29806, 326, '2013-09-21 14:30:00', 'South Van Ness at Market', 66, '2013-09-21 14:35:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94103),
	(29809, 3491, '2013-09-21 14:35:00', 'Beale at Market', 56, '2013-09-21 15:33:00', 'Davis at Jackson', 42, 335, 'Customer', 95519),
	(29810, 171, '2013-09-21 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 14:38:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(29811, 3270, '2013-09-21 14:34:00', 'Beale at Market', 56, '2013-09-21 15:29:00', 'Embarcadero at Vallejo', 48, 390, 'Customer', 95519),
	(29812, 3759, '2013-09-21 14:35:00', 'Howard at 2nd', 63, '2013-09-21 15:38:00', 'Grant Avenue at Columbus Avenue', 73, 202, 'Customer', 97702),
	(29813, 865, '2013-09-21 14:36:00', 'Embarcadero at Sansome', 60, '2013-09-21 14:50:00', '2nd at South Park', 64, 483, 'Subscriber', 94107),
	(29814, 2487, '2013-09-21 14:37:00', 'Beale at Market', 56, '2013-09-21 15:19:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 95519),
	(29815, 908, '2013-09-21 14:38:00', 'Market at 10th', 67, '2013-09-21 14:53:00', 'Market at 4th', 76, 350, 'Customer', 77802),
	(29816, 840, '2013-09-21 14:39:00', 'Market at 10th', 67, '2013-09-21 14:53:00', 'Market at 4th', 76, 578, 'Customer', 77802),
	(29817, 1210, '2013-09-21 14:40:00', 'Embarcadero at Sansome', 60, '2013-09-21 15:00:00', '5th at Howard', 57, 637, 'Customer', NULL),
	(29818, 1057, '2013-09-21 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 14:59:00', 'Market at 4th', 76, 389, 'Customer', 94158),
	(29819, 1032, '2013-09-21 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 14:59:00', 'Market at 4th', 76, 495, 'Customer', 94158),
	(29820, 953, '2013-09-21 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 14:59:00', 'Market at 4th', 76, 397, 'Customer', 94158),
	(29821, 13093, '2013-09-21 14:46:00', 'Market at 4th', 76, '2013-09-21 18:25:00', 'Powell Street BART', 53, 553, 'Customer', NULL),
	(29824, 239, '2013-09-21 14:52:00', 'Market at 4th', 76, '2013-09-21 14:56:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94105),
	(29826, 12819, '2013-09-21 14:52:00', 'Market at 4th', 76, '2013-09-21 18:26:00', 'Powell Street BART', 53, 466, 'Customer', 86157),
	(29828, 447, '2013-09-21 14:56:00', 'Howard at 2nd', 63, '2013-09-21 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94105),
	(29829, 439, '2013-09-21 14:56:00', 'Howard at 2nd', 63, '2013-09-21 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94105),
	(29831, 866, '2013-09-21 15:01:00', 'Market at 4th', 76, '2013-09-21 15:15:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94115),
	(29833, 403, '2013-09-21 15:05:00', 'Howard at 2nd', 63, '2013-09-21 15:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Customer', 11767),
	(29836, 971, '2013-09-21 15:10:00', 'Powell at Post (Union Square)', 71, '2013-09-21 15:26:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94107),
	(29837, 1469, '2013-09-21 15:10:00', '2nd at Townsend', 61, '2013-09-21 15:35:00', 'Embarcadero at Bryant', 54, 517, 'Customer', 11373),
	(29838, 1010, '2013-09-21 15:11:00', 'Embarcadero at Vallejo', 48, '2013-09-21 15:28:00', 'Market at 10th', 67, 275, 'Customer', 90102),
	(29839, 862, '2013-09-21 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-21 15:26:00', 'Civic Center BART (7th at Market)', 72, 604, 'Customer', 98166),
	(29840, 832, '2013-09-21 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-21 15:26:00', 'Civic Center BART (7th at Market)', 72, 431, 'Customer', 8166),
	(29843, 9858, '2013-09-21 15:14:00', 'Market at Sansome', 77, '2013-09-21 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Customer', 27606),
	(29848, 7341, '2013-09-21 15:18:00', '2nd at Townsend', 61, '2013-09-21 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 92707),
	(29849, 791, '2013-09-21 15:18:00', 'Clay at Battery', 41, '2013-09-21 15:31:00', 'Powell Street BART', 53, 378, 'Customer', 98122),
	(29850, 7316, '2013-09-21 15:18:00', '2nd at Townsend', 61, '2013-09-21 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 92707),
	(29851, 592, '2013-09-21 15:22:00', 'Clay at Battery', 41, '2013-09-21 15:31:00', 'Powell Street BART', 53, 488, 'Customer', 98122),
	(29852, 320, '2013-09-21 15:22:00', 'Spear at Folsom', 49, '2013-09-21 15:27:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94105),
	(29853, 3062, '2013-09-21 15:24:00', 'Embarcadero at Sansome', 60, '2013-09-21 16:15:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 3510),
	(29854, 1560, '2013-09-21 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 15:52:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94105),
	(29855, 1555, '2013-09-21 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 15:51:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(29856, 622, '2013-09-21 15:26:00', 'Washington at Kearney', 46, '2013-09-21 15:36:00', 'Market at 4th', 76, 527, 'Subscriber', 94133),
	(29857, 353, '2013-09-21 15:26:00', 'Market at 10th', 67, '2013-09-21 15:32:00', 'Powell Street BART', 53, 432, 'Customer', NULL),
	(29862, 907, '2013-09-21 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 15:53:00', 'San Francisco City Hall', 58, 530, 'Subscriber', 94124),
	(29869, 807, '2013-09-21 15:46:00', 'Embarcadero at Folsom', 51, '2013-09-21 16:00:00', 'Powell at Post (Union Square)', 71, 374, 'Customer', 94122),
	(29870, 2014, '2013-09-21 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 16:21:00', 'Embarcadero at Sansome', 60, 339, 'Customer', NULL),
	(29871, 390, '2013-09-21 15:48:00', 'Powell Street BART', 53, '2013-09-21 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94103),
	(29872, 360, '2013-09-21 15:49:00', 'Embarcadero at Sansome', 60, '2013-09-21 15:55:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94111),
	(29873, 658, '2013-09-21 15:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 16:00:00', 'Market at 4th', 76, 376, 'Subscriber', 94133),
	(29874, 293, '2013-09-21 15:50:00', 'Santa Clara at Almaden', 4, '2013-09-21 15:55:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Customer', 94158),
	(29875, 259, '2013-09-21 15:50:00', 'Santa Clara at Almaden', 4, '2013-09-21 15:54:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94158),
	(29876, 378, '2013-09-21 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 15:59:00', '5th at Howard', 57, 633, 'Subscriber', 94107),
	(29877, 434, '2013-09-21 15:53:00', 'Market at 4th', 76, '2013-09-21 16:00:00', 'Market at 10th', 67, 582, 'Subscriber', 10009),
	(29882, 528, '2013-09-21 15:55:00', 'Commercial at Montgomery', 45, '2013-09-21 16:03:00', 'Market at Sansome', 77, 536, 'Customer', NULL),
	(29884, 1076, '2013-09-21 15:56:00', '2nd at South Park', 64, '2013-09-21 16:14:00', '2nd at South Park', 64, 593, 'Customer', 94105),
	(29886, 1056, '2013-09-21 16:00:00', 'San Francisco City Hall', 58, '2013-09-21 16:18:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94117),
	(29888, 67808, '2013-09-21 16:07:00', 'Golden Gate at Polk', 59, '2013-09-22 10:57:00', 'Golden Gate at Polk', 59, 288, 'Customer', 90623),
	(29889, 770, '2013-09-21 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 16:24:00', 'Market at 4th', 76, 606, 'Subscriber', 94107),
	(29890, 5179, '2013-09-21 16:15:00', 'Embarcadero at Sansome', 60, '2013-09-21 17:42:00', 'Embarcadero at Sansome', 60, 508, 'Customer', NULL),
	(29891, 425, '2013-09-21 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 16:23:00', '5th at Howard', 57, 557, 'Subscriber', 94103),
	(29892, 5139, '2013-09-21 16:16:00', 'Embarcadero at Sansome', 60, '2013-09-21 17:42:00', 'Embarcadero at Sansome', 60, 330, 'Customer', NULL),
	(29893, 316, '2013-09-21 16:18:00', 'Beale at Market', 56, '2013-09-21 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94122),
	(29894, 888, '2013-09-21 16:18:00', 'Embarcadero at Vallejo', 48, '2013-09-21 16:33:00', 'Powell Street BART', 53, 390, 'Customer', 94111),
	(29895, 415, '2013-09-21 16:21:00', 'Spear at Folsom', 49, '2013-09-21 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94542),
	(29896, 9724, '2013-09-21 16:22:00', 'Steuart at Market', 74, '2013-09-21 19:04:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 77003),
	(29897, 755, '2013-09-21 16:22:00', 'Arena Green / SAP Center', 14, '2013-09-21 16:35:00', 'Paseo de San Antonio', 7, 96, 'Customer', 95126),
	(29898, 724, '2013-09-21 16:22:00', 'Arena Green / SAP Center', 14, '2013-09-21 16:34:00', 'Paseo de San Antonio', 7, 116, 'Customer', 95126),
	(29899, 9699, '2013-09-21 16:22:00', 'Steuart at Market', 74, '2013-09-21 19:04:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 77003),
	(29901, 140, '2013-09-21 16:28:00', 'Market at 4th', 76, '2013-09-21 16:30:00', 'Powell Street BART', 53, 382, 'Subscriber', 94107),
	(29902, 838, '2013-09-21 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 16:43:00', 'Powell at Post (Union Square)', 71, 291, 'Subscriber', 94122),
	(29903, 460, '2013-09-21 16:29:00', 'SJSU 4th at San Carlos', 12, '2013-09-21 16:37:00', 'SJSU - San Salvador at 9th', 16, 61, 'Subscriber', 95112),
	(29904, 356, '2013-09-21 16:29:00', 'SJSU 4th at San Carlos', 12, '2013-09-21 16:35:00', 'SJSU - San Salvador at 9th', 16, 200, 'Subscriber', 95112),
	(29905, 428, '2013-09-21 16:30:00', 'Powell Street BART', 53, '2013-09-21 16:37:00', 'San Francisco City Hall', 58, 591, 'Subscriber', 94115),
	(29906, 401, '2013-09-21 16:30:00', 'Howard at 2nd', 63, '2013-09-21 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94538),
	(29907, 278, '2013-09-21 16:33:00', 'Market at Sansome', 77, '2013-09-21 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94105),
	(29908, 366, '2013-09-21 16:34:00', 'Steuart at Market', 74, '2013-09-21 16:40:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94105),
	(29909, 238, '2013-09-21 16:36:00', 'Redwood City Caltrain Station', 22, '2013-09-21 16:40:00', 'Franklin at Maple', 21, 299, 'Subscriber', 94063),
	(29911, 895, '2013-09-21 16:40:00', 'Townsend at 7th', 65, '2013-09-21 16:55:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94107),
	(29913, 339, '2013-09-21 16:42:00', 'Market at Sansome', 77, '2013-09-21 16:48:00', 'Market at 4th', 76, 536, 'Customer', NULL),
	(29914, 357, '2013-09-21 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 16:48:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94107),
	(29915, 960, '2013-09-21 16:45:00', 'Townsend at 7th', 65, '2013-09-21 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 95110),
	(29916, 1557, '2013-09-21 16:46:00', 'Clay at Battery', 41, '2013-09-21 17:12:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94109),
	(29917, 1446, '2013-09-21 16:47:00', 'Embarcadero at Vallejo', 48, '2013-09-21 17:11:00', '2nd at Townsend', 61, 312, 'Subscriber', 94133),
	(29920, 1286, '2013-09-21 16:50:00', 'Embarcadero at Vallejo', 48, '2013-09-21 17:12:00', '2nd at Townsend', 61, 435, 'Customer', 94133),
	(29923, 1531, '2013-09-21 16:53:00', 'Embarcadero at Sansome', 60, '2013-09-21 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Customer', NULL),
	(29925, 372, '2013-09-21 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 17:01:00', '5th at Howard', 57, 427, 'Subscriber', 94107),
	(29926, 376, '2013-09-21 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 17:01:00', '5th at Howard', 57, 535, 'Subscriber', 94107),
	(29927, 3793, '2013-09-21 16:55:00', 'University and Emerson', 35, '2013-09-21 17:58:00', 'University and Emerson', 35, 148, 'Customer', NULL),
	(29928, 3753, '2013-09-21 16:55:00', 'University and Emerson', 35, '2013-09-21 17:58:00', 'University and Emerson', 35, 59, 'Customer', NULL),
	(29930, 369, '2013-09-21 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 17:03:00', 'Market at Sansome', 77, 573, 'Subscriber', 94105),
	(29931, 410, '2013-09-21 16:57:00', 'Market at Sansome', 77, '2013-09-21 17:04:00', 'Market at 4th', 76, 485, 'Customer', NULL),
	(29932, 1236, '2013-09-21 16:58:00', '2nd at Townsend', 61, '2013-09-21 17:19:00', '2nd at Townsend', 61, 512, 'Subscriber', 94107),
	(29934, 1154, '2013-09-21 17:01:00', 'Embarcadero at Vallejo', 48, '2013-09-21 17:20:00', 'San Francisco City Hall', 58, 576, 'Subscriber', 94117),
	(29935, 1378, '2013-09-21 17:02:00', 'Spear at Folsom', 49, '2013-09-21 17:25:00', 'Post at Kearney', 47, 594, 'Customer', 94105),
	(29936, 1315, '2013-09-21 17:03:00', 'Spear at Folsom', 49, '2013-09-21 17:25:00', 'Post at Kearney', 47, 287, 'Customer', 94105),
	(29937, 439, '2013-09-21 17:03:00', 'Market at Sansome', 77, '2013-09-21 17:11:00', '2nd at South Park', 64, 510, 'Subscriber', 94108),
	(29938, 2512, '2013-09-21 17:08:00', 'Post at Kearney', 47, '2013-09-21 17:50:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Customer', 21030),
	(29939, 559, '2013-09-21 17:12:00', 'Embarcadero at Vallejo', 48, '2013-09-21 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Customer', 94121),
	(29940, 555, '2013-09-21 17:12:00', 'Embarcadero at Vallejo', 48, '2013-09-21 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94115),
	(29941, 791, '2013-09-21 17:13:00', 'Embarcadero at Bryant', 54, '2013-09-21 17:26:00', 'Clay at Battery', 41, 514, 'Subscriber', 94109),
	(29942, 450, '2013-09-21 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 17:23:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 95110),
	(29943, 299, '2013-09-21 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-21 17:21:00', 'Steuart at Market', 74, 540, 'Customer', NULL),
	(29944, 10565, '2013-09-21 17:18:00', 'Market at 10th', 67, '2013-09-21 20:14:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Customer', NULL),
	(29945, 10275, '2013-09-21 17:18:00', 'Market at 10th', 67, '2013-09-21 20:09:00', 'Embarcadero at Sansome', 60, 582, 'Customer', NULL),
	(29946, 1471, '2013-09-21 17:20:00', 'Davis at Jackson', 42, '2013-09-21 17:44:00', 'Embarcadero at Bryant', 54, 554, 'Customer', NULL),
	(29948, 10340, '2013-09-21 17:21:00', 'Market at 10th', 67, '2013-09-21 20:14:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Customer', NULL),
	(29949, 894, '2013-09-21 17:22:00', 'Beale at Market', 56, '2013-09-21 17:37:00', '2nd at South Park', 64, 556, 'Subscriber', 94501),
	(29952, 214, '2013-09-21 17:23:00', 'Market at Sansome', 77, '2013-09-21 17:27:00', '2nd at Folsom', 62, 422, 'Subscriber', 94105),
	(29953, 424, '2013-09-21 17:26:00', 'Powell Street BART', 53, '2013-09-21 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(29954, 779, '2013-09-21 17:28:00', 'MLK Library', 11, '2013-09-21 17:41:00', 'Arena Green / SAP Center', 14, 53, 'Customer', 95126),
	(29955, 819, '2013-09-21 17:28:00', 'MLK Library', 11, '2013-09-21 17:42:00', 'Arena Green / SAP Center', 14, 91, 'Customer', 95126),
	(29956, 2791, '2013-09-21 17:29:00', 'Davis at Jackson', 42, '2013-09-21 18:15:00', 'Davis at Jackson', 42, 267, 'Customer', 94104),
	(29959, 1472, '2013-09-21 17:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 17:57:00', 'Townsend at 7th', 65, 202, 'Subscriber', 94120),
	(29960, 541, '2013-09-21 17:34:00', 'Spear at Folsom', 49, '2013-09-21 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94105);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(29962, 888, '2013-09-21 17:35:00', 'Clay at Battery', 41, '2013-09-21 17:50:00', 'Golden Gate at Polk', 59, 558, 'Customer', 94117),
	(29965, 6517, '2013-09-21 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', NULL),
	(29966, 6558, '2013-09-21 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', NULL),
	(29967, 224, '2013-09-21 17:45:00', 'Washington at Kearney', 46, '2013-09-21 17:48:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94133),
	(29968, 702, '2013-09-21 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 17:57:00', 'Embarcadero at Bryant', 54, 279, 'Customer', 94070),
	(29969, 695, '2013-09-21 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 17:57:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94070),
	(29970, 2223, '2013-09-21 17:46:00', 'Embarcadero at Sansome', 60, '2013-09-21 18:23:00', 'Embarcadero at Bryant', 54, 354, 'Customer', 94551),
	(29971, 352, '2013-09-21 17:46:00', 'SJSU - San Salvador at 9th', 16, '2013-09-21 17:52:00', 'SJSU - San Salvador at 9th', 16, 638, 'Customer', 94609),
	(29972, 2212, '2013-09-21 17:46:00', 'Embarcadero at Sansome', 60, '2013-09-21 18:23:00', 'Embarcadero at Bryant', 54, 329, 'Customer', 94551),
	(29973, 247, '2013-09-21 17:47:00', 'Market at Sansome', 77, '2013-09-21 17:51:00', 'Market at 4th', 76, 573, 'Subscriber', 94105),
	(29974, 244, '2013-09-21 17:47:00', 'Market at Sansome', 77, '2013-09-21 17:51:00', 'Market at 4th', 76, 392, 'Subscriber', 94105),
	(29975, 559, '2013-09-21 17:48:00', 'SJSU - San Salvador at 9th', 16, '2013-09-21 17:57:00', 'MLK Library', 11, 200, 'Subscriber', 95112),
	(29976, 1214, '2013-09-21 17:48:00', 'Embarcadero at Bryant', 54, '2013-09-21 18:08:00', 'Market at Sansome', 77, 554, 'Customer', NULL),
	(29977, 1165, '2013-09-21 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 18:13:00', 'Market at 4th', 76, 345, 'Customer', NULL),
	(29978, 480, '2013-09-21 17:55:00', 'Davis at Jackson', 42, '2013-09-21 18:03:00', 'Post at Kearney', 47, 292, 'Subscriber', 94111),
	(29979, 607, '2013-09-21 17:56:00', 'Market at 10th', 67, '2013-09-21 18:06:00', 'Market at 4th', 76, 347, 'Customer', NULL),
	(29981, 898, '2013-09-21 17:59:00', '2nd at Townsend', 61, '2013-09-21 18:14:00', 'Washington at Kearney', 46, 440, 'Subscriber', 94133),
	(29982, 900, '2013-09-21 17:59:00', '2nd at Townsend', 61, '2013-09-21 18:14:00', 'Washington at Kearney', 46, 428, 'Customer', 94133),
	(29983, 486, '2013-09-21 18:02:00', 'Market at 4th', 76, '2013-09-21 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94134),
	(29984, 1020, '2013-09-21 18:03:00', 'Embarcadero at Sansome', 60, '2013-09-21 18:20:00', 'Powell Street BART', 53, 330, 'Subscriber', 95110),
	(29985, 502, '2013-09-21 18:02:00', 'MLK Library', 11, '2013-09-21 18:10:00', 'SJSU - San Salvador at 9th', 16, 235, 'Subscriber', 95112),
	(29986, 1443, '2013-09-21 18:04:00', 'Embarcadero at Bryant', 54, '2013-09-21 18:28:00', '2nd at Townsend', 61, 458, 'Subscriber', 94105),
	(29988, 622, '2013-09-21 18:10:00', 'Market at 4th', 76, '2013-09-21 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94107),
	(29990, 250, '2013-09-21 18:10:00', '5th at Howard', 57, '2013-09-21 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Customer', 94158),
	(29992, 561, '2013-09-21 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 18:26:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94134),
	(29993, 1012, '2013-09-21 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94707),
	(29994, 899, '2013-09-21 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 94707),
	(29995, 591, '2013-09-21 18:22:00', 'Embarcadero at Sansome', 60, '2013-09-21 18:32:00', 'Steuart at Market', 74, 469, 'Subscriber', 94108),
	(29997, 596, '2013-09-21 18:28:00', 'Embarcadero at Sansome', 60, '2013-09-21 18:38:00', 'Steuart at Market', 74, 623, 'Subscriber', 94134),
	(29998, 785, '2013-09-21 18:29:00', '2nd at Townsend', 61, '2013-09-21 18:42:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94105),
	(29999, 272, '2013-09-21 18:31:00', 'Steuart at Market', 74, '2013-09-21 18:36:00', 'Market at Sansome', 77, 461, 'Subscriber', 94103),
	(30000, 1148, '2013-09-21 18:35:00', 'Market at Sansome', 77, '2013-09-21 18:54:00', 'Powell Street BART', 53, 554, 'Customer', NULL),
	(30001, 1508, '2013-09-21 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94707),
	(30002, 1415, '2013-09-21 18:37:00', 'Embarcadero at Folsom', 51, '2013-09-21 19:01:00', '2nd at Townsend', 61, 352, 'Customer', NULL),
	(30003, 1379, '2013-09-21 18:38:00', 'Embarcadero at Folsom', 51, '2013-09-21 19:01:00', '2nd at Townsend', 61, 442, 'Customer', NULL),
	(30004, 1430, '2013-09-21 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 94707),
	(30005, 913, '2013-09-21 18:40:00', 'San Francisco City Hall', 58, '2013-09-21 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94102),
	(30006, 884, '2013-09-21 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-21 18:55:00', 'Market at 4th', 76, 285, 'Customer', 89436),
	(30007, 834, '2013-09-21 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-21 18:55:00', 'Market at 4th', 76, 425, 'Customer', 89436),
	(30008, 1166, '2013-09-21 18:42:00', 'Powell at Post (Union Square)', 71, '2013-09-21 19:01:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94108),
	(30009, 553, '2013-09-21 18:42:00', '5th at Howard', 57, '2013-09-21 18:51:00', '2nd at South Park', 64, 486, 'Customer', 94103),
	(30010, 564, '2013-09-21 18:42:00', '5th at Howard', 57, '2013-09-21 18:52:00', '2nd at South Park', 64, 355, 'Customer', 94103),
	(30011, 1428, '2013-09-21 18:43:00', 'Townsend at 7th', 65, '2013-09-21 19:06:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94105),
	(30012, 971, '2013-09-21 18:45:00', 'Powell at Post (Union Square)', 71, '2013-09-21 19:01:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94108),
	(30013, 217, '2013-09-21 18:45:00', '2nd at Townsend', 61, '2013-09-21 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(30015, 1180, '2013-09-21 18:49:00', 'Market at Sansome', 77, '2013-09-21 19:09:00', 'Embarcadero at Folsom', 51, 568, 'Customer', 94705),
	(30016, 1157, '2013-09-21 18:49:00', 'Market at Sansome', 77, '2013-09-21 19:08:00', 'Embarcadero at Folsom', 51, 269, 'Customer', 94705),
	(30019, 164, '2013-09-21 18:54:00', '2nd at Folsom', 62, '2013-09-21 18:56:00', 'Market at Sansome', 77, 459, 'Subscriber', 94105),
	(30022, 1720, '2013-09-21 18:56:00', 'Powell Street BART', 53, '2013-09-21 19:24:00', 'Market at Sansome', 77, 554, 'Customer', NULL),
	(30025, 1012, '2013-09-21 18:58:00', 'Japantown', 9, '2013-09-21 19:15:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 95112),
	(30029, 762, '2013-09-21 18:59:00', '2nd at Townsend', 61, '2013-09-21 19:12:00', 'Market at 10th', 67, 435, 'Subscriber', 94102),
	(30030, 590, '2013-09-21 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 19:10:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(30032, 503, '2013-09-21 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 19:09:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94107),
	(30034, 1541, '2013-09-21 19:03:00', 'Embarcadero at Sansome', 60, '2013-09-21 19:29:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94301),
	(30035, 477, '2013-09-21 19:06:00', '2nd at South Park', 64, '2013-09-21 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94107),
	(30036, 339, '2013-09-21 19:06:00', '2nd at South Park', 64, '2013-09-21 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Subscriber', 94107),
	(30037, 642, '2013-09-21 19:07:00', 'Powell at Post (Union Square)', 71, '2013-09-21 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 19462),
	(30038, 641, '2013-09-21 19:09:00', 'Embarcadero at Bryant', 54, '2013-09-21 19:20:00', 'Beale at Market', 56, 279, 'Subscriber', 94070),
	(30039, 581, '2013-09-21 19:10:00', 'Embarcadero at Bryant', 54, '2013-09-21 19:20:00', 'Beale at Market', 56, 517, 'Customer', 94070),
	(30040, 2199, '2013-09-21 19:11:00', 'Golden Gate at Polk', 59, '2013-09-21 19:47:00', '2nd at Folsom', 62, 558, 'Customer', 94117),
	(30043, 1259, '2013-09-21 19:19:00', 'Spear at Folsom', 49, '2013-09-21 19:40:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94105),
	(30045, 1258, '2013-09-21 19:19:00', 'Spear at Folsom', 49, '2013-09-21 19:40:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94105),
	(30046, 316, '2013-09-21 19:20:00', 'Embarcadero at Bryant', 54, '2013-09-21 19:26:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(30048, 1164, '2013-09-21 19:32:00', 'Embarcadero at Bryant', 54, '2013-09-21 19:51:00', 'Market at 4th', 76, 317, 'Customer', 94102),
	(30049, 978, '2013-09-21 19:33:00', 'Post at Kearney', 47, '2013-09-21 19:49:00', 'Embarcadero at Bryant', 54, 594, 'Customer', 94105),
	(30050, 969, '2013-09-21 19:33:00', 'Post at Kearney', 47, '2013-09-21 19:49:00', 'Embarcadero at Bryant', 54, 287, 'Customer', 94105),
	(30051, 680, '2013-09-21 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-21 19:44:00', '2nd at South Park', 64, 334, 'Customer', 94108),
	(30052, 924, '2013-09-21 19:33:00', 'Japantown', 9, '2013-09-21 19:48:00', 'Arena Green / SAP Center', 14, 675, 'Customer', 95112),
	(30053, 721, '2013-09-21 19:34:00', 'Market at Sansome', 77, '2013-09-21 19:46:00', 'Civic Center BART (7th at Market)', 72, 554, 'Customer', NULL),
	(30054, 850, '2013-09-21 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 19:49:00', 'Beale at Market', 56, 598, 'Subscriber', 94041),
	(30055, 659, '2013-09-21 19:36:00', 'Townsend at 7th', 65, '2013-09-21 19:47:00', '2nd at South Park', 64, 437, 'Subscriber', 94107),
	(30056, 406, '2013-09-21 19:37:00', 'Powell Street BART', 53, '2013-09-21 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94109),
	(30057, 613, '2013-09-21 19:37:00', 'Townsend at 7th', 65, '2013-09-21 19:47:00', '2nd at South Park', 64, 202, 'Subscriber', 94107),
	(30058, 297, '2013-09-21 19:39:00', '5th at Howard', 57, '2013-09-21 19:44:00', 'Market at 4th', 76, 633, 'Subscriber', 94103),
	(30059, 431, '2013-09-21 19:40:00', 'Washington at Kearney', 46, '2013-09-21 19:47:00', 'Market at Sansome', 77, 522, 'Subscriber', 94133),
	(30061, 1223, '2013-09-21 19:48:00', 'Howard at 2nd', 63, '2013-09-21 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 94062),
	(30062, 1383, '2013-09-21 19:48:00', 'Howard at 2nd', 63, '2013-09-21 20:11:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Customer', 94062),
	(30063, 1059, '2013-09-21 19:51:00', 'Howard at 2nd', 63, '2013-09-21 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Customer', 94061),
	(30065, 1247, '2013-09-21 19:51:00', 'Howard at 2nd', 63, '2013-09-21 20:12:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Customer', 94061),
	(30067, 356, '2013-09-21 19:53:00', 'Beale at Market', 56, '2013-09-21 19:59:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94041),
	(30070, 1188, '2013-09-21 19:56:00', 'Market at 4th', 76, '2013-09-21 20:15:00', 'Clay at Battery', 41, 606, 'Customer', 89436),
	(30071, 1153, '2013-09-21 19:56:00', 'Market at 4th', 76, '2013-09-21 20:15:00', 'Clay at Battery', 41, 569, 'Customer', 89436),
	(30072, 697, '2013-09-21 19:57:00', 'Howard at 2nd', 63, '2013-09-21 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Customer', 94105),
	(30075, 1531, '2013-09-21 20:00:00', 'MLK Library', 11, '2013-09-21 20:25:00', 'San Pedro Square', 6, 686, 'Customer', 94513),
	(30076, 1541, '2013-09-21 19:59:00', 'MLK Library', 11, '2013-09-21 20:25:00', 'San Pedro Square', 6, 200, 'Customer', 94513),
	(30077, 351, '2013-09-21 20:01:00', 'Post at Kearney', 47, '2013-09-21 20:06:00', 'Clay at Battery', 41, 379, 'Subscriber', 94107),
	(30078, 1235, '2013-09-21 20:05:00', 'MLK Library', 11, '2013-09-21 20:26:00', 'San Pedro Square', 6, 660, 'Customer', 95109),
	(30079, 1208, '2013-09-21 20:05:00', 'MLK Library', 11, '2013-09-21 20:26:00', 'San Pedro Square', 6, 23, 'Customer', 95109),
	(30080, 999, '2013-09-21 20:09:00', 'MLK Library', 11, '2013-09-21 20:26:00', 'San Pedro Square', 6, 86, 'Customer', 94062),
	(30081, 970, '2013-09-21 20:09:00', 'MLK Library', 11, '2013-09-21 20:26:00', 'San Pedro Square', 6, 671, 'Customer', 94062),
	(30082, 726, '2013-09-21 20:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 20:23:00', 'Howard at 2nd', 63, 520, 'Customer', 94062),
	(30084, 1198, '2013-09-21 20:11:00', 'MLK Library', 11, '2013-09-21 20:31:00', 'St James Park', 13, 662, 'Customer', 94062),
	(30085, 659, '2013-09-21 20:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 20:23:00', 'Howard at 2nd', 63, 539, 'Customer', 94062),
	(30086, 1148, '2013-09-21 20:12:00', 'MLK Library', 11, '2013-09-21 20:31:00', 'St James Park', 13, 645, 'Customer', 94062),
	(30087, 952, '2013-09-21 20:15:00', 'MLK Library', 11, '2013-09-21 20:31:00', 'St James Park', 13, 55, 'Customer', 95127),
	(30088, 925, '2013-09-21 20:16:00', 'MLK Library', 11, '2013-09-21 20:31:00', 'St James Park', 13, 69, 'Customer', 95127),
	(30089, 815, '2013-09-21 20:23:00', 'Steuart at Market', 74, '2013-09-21 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94107),
	(30090, 306, '2013-09-21 20:23:00', '2nd at Folsom', 62, '2013-09-21 20:29:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(30095, 1321, '2013-09-21 20:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-21 20:48:00', '2nd at Townsend', 61, 356, 'Customer', 11373),
	(30096, 647, '2013-09-21 20:29:00', 'South Van Ness at Market', 66, '2013-09-21 20:40:00', 'Market at 4th', 76, 393, 'Subscriber', 94102),
	(30097, 669, '2013-09-21 20:30:00', 'Embarcadero at Sansome', 60, '2013-09-21 20:41:00', 'Steuart at Market', 74, 570, 'Customer', 77003),
	(30099, 689, '2013-09-21 20:30:00', 'Embarcadero at Sansome', 60, '2013-09-21 20:41:00', 'Steuart at Market', 74, 344, 'Customer', 77003),
	(30100, 422, '2013-09-21 20:33:00', 'Market at 10th', 67, '2013-09-21 20:40:00', 'Market at 4th', 76, 629, 'Customer', 94122),
	(30105, 834, '2013-09-21 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 20:53:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94103),
	(30106, 831, '2013-09-21 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-21 20:53:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94103),
	(30107, 211, '2013-09-21 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 20:44:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(30108, 504, '2013-09-21 20:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-21 20:56:00', 'Townsend at 7th', 65, 554, 'Subscriber', 95110),
	(30109, 1281, '2013-09-21 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 21:09:00', 'Embarcadero at Bryant', 54, 462, 'Subscriber', 94158),
	(30110, 1291, '2013-09-21 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-21 21:09:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94158),
	(30111, 364, '2013-09-21 20:49:00', 'Clay at Battery', 41, '2013-09-21 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94107),
	(30123, 787, '2013-09-21 20:59:00', '2nd at South Park', 64, '2013-09-21 21:12:00', 'Powell at Post (Union Square)', 71, 556, 'Customer', 94108),
	(30124, 1355, '2013-09-21 21:07:00', 'Embarcadero at Folsom', 51, '2013-09-21 21:30:00', 'Steuart at Market', 74, 269, 'Customer', 94705),
	(30128, 711, '2013-09-21 21:10:00', 'Embarcadero at Bryant', 54, '2013-09-21 21:21:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94158),
	(30129, 715, '2013-09-21 21:10:00', 'Embarcadero at Bryant', 54, '2013-09-21 21:22:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94158),
	(30131, 696, '2013-09-21 21:16:00', '2nd at Folsom', 62, '2013-09-21 21:28:00', 'South Van Ness at Market', 66, 375, 'Customer', 94117),
	(30132, 3106, '2013-09-21 21:17:00', 'Steuart at Market', 74, '2013-09-21 22:09:00', 'Steuart at Market', 74, 344, 'Customer', 94124),
	(30133, 3054, '2013-09-21 21:18:00', 'Steuart at Market', 74, '2013-09-21 22:09:00', 'Steuart at Market', 74, 570, 'Customer', 94124),
	(30135, 261, '2013-09-21 21:20:00', 'Powell at Post (Union Square)', 71, '2013-09-21 21:25:00', 'Market at Sansome', 77, 392, 'Subscriber', 94122),
	(30136, 823, '2013-09-21 21:35:00', 'Market at Sansome', 77, '2013-09-21 21:49:00', 'Powell Street BART', 53, 392, 'Subscriber', 94158),
	(30137, 806, '2013-09-21 21:36:00', 'Market at Sansome', 77, '2013-09-21 21:49:00', 'Powell Street BART', 53, 522, 'Subscriber', 94158),
	(30139, 476, '2013-09-21 21:42:00', 'Market at 4th', 76, '2013-09-21 21:50:00', 'South Van Ness at Market', 66, 629, 'Customer', 94122),
	(30140, 492, '2013-09-21 21:42:00', 'Market at 4th', 76, '2013-09-21 21:50:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94102),
	(30142, 1276, '2013-09-21 21:50:00', 'Powell Street BART', 53, '2013-09-21 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94158),
	(30143, 1257, '2013-09-21 21:50:00', 'Powell Street BART', 53, '2013-09-21 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94158),
	(30144, 1135, '2013-09-21 22:00:00', 'Golden Gate at Polk', 59, '2013-09-21 22:19:00', 'Steuart at Market', 74, 614, 'Customer', 98166),
	(30146, 707, '2013-09-21 22:07:00', 'Market at 4th', 76, '2013-09-21 22:19:00', 'San Francisco City Hall', 58, 317, 'Subscriber', 94102),
	(30147, 1349, '2013-09-21 22:09:00', 'Arena Green / SAP Center', 14, '2013-09-21 22:32:00', 'Japantown', 9, 675, 'Customer', 95112),
	(30148, 1072, '2013-09-21 22:14:00', 'San Pedro Square', 6, '2013-09-21 22:32:00', 'MLK Library', 11, 86, 'Customer', 94513),
	(30149, 1016, '2013-09-21 22:15:00', 'San Pedro Square', 6, '2013-09-21 22:32:00', 'MLK Library', 11, 23, 'Customer', 95109),
	(30150, 988, '2013-09-21 22:15:00', 'San Pedro Square', 6, '2013-09-21 22:32:00', 'MLK Library', 11, 660, 'Customer', 95109),
	(30151, 932, '2013-09-21 22:16:00', 'San Pedro Square', 6, '2013-09-21 22:32:00', 'MLK Library', 11, 16, 'Customer', 95127),
	(30152, 922, '2013-09-21 22:16:00', 'San Pedro Square', 6, '2013-09-21 22:32:00', 'MLK Library', 11, 46, 'Customer', 95127),
	(30153, 921, '2013-09-21 22:17:00', 'San Pedro Square', 6, '2013-09-21 22:32:00', 'MLK Library', 11, 77, 'Customer', 94062),
	(30154, 890, '2013-09-21 22:17:00', 'San Pedro Square', 6, '2013-09-21 22:32:00', 'MLK Library', 11, 196, 'Customer', 94062),
	(30155, 791, '2013-09-21 22:19:00', 'San Pedro Square', 6, '2013-09-21 22:32:00', 'MLK Library', 11, 175, 'Customer', 94062),
	(30156, 753, '2013-09-21 22:19:00', 'San Pedro Square', 6, '2013-09-21 22:31:00', 'MLK Library', 11, 81, 'Customer', 94062),
	(30158, 358, '2013-09-21 22:26:00', 'St James Park', 13, '2013-09-21 22:32:00', 'MLK Library', 11, 706, 'Customer', 94513),
	(30159, 442, '2013-09-21 22:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-21 22:39:00', '2nd at South Park', 64, 575, 'Subscriber', 94107),
	(30161, 427, '2013-09-21 22:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-21 22:39:00', '2nd at South Park', 64, 409, 'Subscriber', 94107),
	(30162, 657, '2013-09-21 23:05:00', 'Market at 4th', 76, '2013-09-21 23:16:00', 'South Van Ness at Market', 66, 347, 'Customer', NULL),
	(30163, 773, '2013-09-21 23:08:00', 'Washington at Kearney', 46, '2013-09-21 23:21:00', 'Powell at Post (Union Square)', 71, 416, 'Customer', NULL),
	(30164, 765, '2013-09-21 23:08:00', 'Washington at Kearney', 46, '2013-09-21 23:21:00', 'Powell at Post (Union Square)', 71, 482, 'Customer', NULL),
	(30165, 747, '2013-09-21 23:14:00', 'Steuart at Market', 74, '2013-09-21 23:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94158),
	(30166, 750, '2013-09-21 23:14:00', 'Steuart at Market', 74, '2013-09-21 23:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94158),
	(30167, 47274, '2013-09-21 23:14:00', 'San Antonio Caltrain Station', 29, '2013-09-22 12:22:00', 'Mountain View Caltrain Station', 28, 119, 'Customer', 59044),
	(30168, 46220, '2013-09-21 23:31:00', 'San Antonio Caltrain Station', 29, '2013-09-22 12:22:00', 'Mountain View Caltrain Station', 28, 139, 'Customer', 59044),
	(30169, 46222, '2013-09-21 23:32:00', 'San Antonio Caltrain Station', 29, '2013-09-22 12:22:00', 'Mountain View Caltrain Station', 28, 653, 'Customer', 59044),
	(30170, 762, '2013-09-21 23:44:00', 'South Van Ness at Market', 66, '2013-09-21 23:56:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94105),
	(30171, 905, '2013-09-21 23:45:00', 'Beale at Market', 56, '2013-09-22 00:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94070),
	(30172, 874, '2013-09-21 23:45:00', 'Beale at Market', 56, '2013-09-22 00:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Customer', 94070),
	(30173, 3476, '2013-09-21 23:52:00', 'University and Emerson', 35, '2013-09-22 00:50:00', 'University and Emerson', 35, 83, 'Customer', NULL),
	(30174, 738, '2013-09-21 23:55:00', 'Steuart at Market', 74, '2013-09-22 00:07:00', 'Market at Sansome', 77, 507, 'Customer', 98121),
	(30175, 753, '2013-09-21 23:55:00', 'Steuart at Market', 74, '2013-09-22 00:08:00', 'Market at Sansome', 77, 280, 'Customer', 98121),
	(30176, 489, '2013-09-21 23:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 00:05:00', 'Powell Street BART', 53, 496, 'Subscriber', 94109),
	(30177, 1603, '2013-09-22 00:23:00', 'University and Emerson', 35, '2013-09-22 00:50:00', 'University and Emerson', 35, 111, 'Customer', 33139),
	(30178, 1003, '2013-09-22 00:32:00', 'South Van Ness at Market', 66, '2013-09-22 00:49:00', '2nd at South Park', 64, 629, 'Subscriber', 94107),
	(30179, 112, '2013-09-22 00:39:00', 'Market at Sansome', 77, '2013-09-22 00:41:00', 'Market at Sansome', 77, 459, 'Subscriber', 94107),
	(30180, 502, '2013-09-22 01:12:00', 'Powell Street BART', 53, '2013-09-22 01:20:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94114),
	(30181, 1333, '2013-09-22 01:36:00', 'Davis at Jackson', 42, '2013-09-22 01:58:00', 'Market at 10th', 67, 389, 'Subscriber', 94117),
	(30182, 1392, '2013-09-22 01:41:00', 'South Van Ness at Market', 66, '2013-09-22 02:04:00', 'Clay at Battery', 41, 553, 'Subscriber', 94107),
	(30183, 1244, '2013-09-22 01:46:00', 'Commercial at Montgomery', 45, '2013-09-22 02:07:00', 'Townsend at 7th', 65, 533, 'Customer', 94103),
	(30184, 1759, '2013-09-22 02:00:00', 'MLK Library', 11, '2013-09-22 02:29:00', 'SJSU - San Salvador at 9th', 16, 200, 'Customer', NULL),
	(30185, 1755, '2013-09-22 02:00:00', 'MLK Library', 11, '2013-09-22 02:29:00', 'SJSU - San Salvador at 9th', 16, 671, 'Customer', 94605),
	(30186, 176, '2013-09-22 02:46:00', 'Embarcadero at Vallejo', 48, '2013-09-22 02:49:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94114),
	(30187, 385, '2013-09-22 02:47:00', 'Post at Kearney', 47, '2013-09-22 02:53:00', 'Powell Street BART', 53, 309, 'Subscriber', 94102),
	(30189, 22351, '2013-09-22 03:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-22 10:01:00', 'Commercial at Montgomery', 45, 514, 'Customer', 94109),
	(30190, 404, '2013-09-22 06:23:00', 'Embarcadero at Bryant', 54, '2013-09-22 06:30:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94105),
	(30191, 549, '2013-09-22 06:35:00', 'Paseo de San Antonio', 7, '2013-09-22 06:44:00', 'San Jose Diridon Caltrain Station', 2, 674, 'Subscriber', 95126),
	(30198, 1672, '2013-09-22 06:57:00', 'San Salvador at 1st', 8, '2013-09-22 07:25:00', 'San Salvador at 1st', 8, 12, 'Customer', 33019),
	(30202, 928, '2013-09-22 07:19:00', 'Davis at Jackson', 42, '2013-09-22 07:34:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94111),
	(30203, 1019, '2013-09-22 07:19:00', 'Commercial at Montgomery', 45, '2013-09-22 07:36:00', 'Golden Gate at Polk', 59, 501, 'Customer', 2144),
	(30216, 348, '2013-09-22 07:28:00', 'Embarcadero at Bryant', 54, '2013-09-22 07:34:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94105),
	(30222, 1126, '2013-09-22 07:33:00', 'South Van Ness at Market', 66, '2013-09-22 07:52:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94301),
	(30227, 1081, '2013-09-22 07:39:00', 'Market at Sansome', 77, '2013-09-22 07:57:00', 'Steuart at Market', 74, 547, 'Customer', 94105),
	(30232, 770, '2013-09-22 07:48:00', 'Davis at Jackson', 42, '2013-09-22 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94111),
	(30233, 1375, '2013-09-22 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-22 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Customer', 94118),
	(30234, 395, '2013-09-22 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-22 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Customer', NULL),
	(30235, 759, '2013-09-22 08:07:00', 'Embarcadero at Bryant', 54, '2013-09-22 08:20:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94105),
	(30236, 2249, '2013-09-22 08:17:00', 'MLK Library', 11, '2013-09-22 08:54:00', 'San Jose Civic Center', 3, 661, 'Customer', 33602),
	(30237, 548, '2013-09-22 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-22 08:28:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(30239, 526, '2013-09-22 08:21:00', 'Spear at Folsom', 49, '2013-09-22 08:30:00', '5th at Howard', 57, 279, 'Subscriber', 94105),
	(30240, 1313, '2013-09-22 08:24:00', 'Embarcadero at Sansome', 60, '2013-09-22 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94133),
	(30241, 2149, '2013-09-22 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', NULL),
	(30242, 2150, '2013-09-22 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', NULL),
	(30243, 1363, '2013-09-22 08:35:00', 'Embarcadero at Bryant', 54, '2013-09-22 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94105),
	(30244, 32293, '2013-09-22 08:36:00', 'Powell Street BART', 53, '2013-09-22 17:34:00', 'Commercial at Montgomery', 45, 496, 'Customer', NULL),
	(30245, 32255, '2013-09-22 08:36:00', 'Powell Street BART', 53, '2013-09-22 17:34:00', 'Commercial at Montgomery', 45, 392, 'Customer', NULL),
	(30246, 837, '2013-09-22 08:37:00', 'SJSU - San Salvador at 9th', 16, '2013-09-22 08:51:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Customer', 95630),
	(30247, 612, '2013-09-22 08:40:00', 'Embarcadero at Sansome', 60, '2013-09-22 08:50:00', 'Beale at Market', 56, 339, 'Customer', NULL),
	(30248, 31879, '2013-09-22 08:42:00', 'Powell Street BART', 53, '2013-09-22 17:34:00', 'Commercial at Montgomery', 45, 390, 'Customer', NULL),
	(30249, 1045, '2013-09-22 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 09:03:00', 'Embarcadero at Bryant', 54, 537, 'Customer', 94133),
	(30250, 27878, '2013-09-22 08:49:00', '2nd at Folsom', 62, '2013-09-22 16:33:00', '2nd at Folsom', 62, 359, 'Customer', 94105),
	(30251, 577, '2013-09-22 08:49:00', 'Embarcadero at Vallejo', 48, '2013-09-22 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94133),
	(30252, 293, '2013-09-22 08:52:00', 'Santa Clara at Almaden', 4, '2013-09-22 08:57:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Customer', 95125),
	(30253, 913, '2013-09-22 09:00:00', 'Golden Gate at Polk', 59, '2013-09-22 09:15:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Subscriber', 94133),
	(30254, 1004, '2013-09-22 09:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-22 09:17:00', 'SJSU - San Salvador at 9th', 16, 644, 'Customer', 95630),
	(30255, 1860, '2013-09-22 09:00:00', 'MLK Library', 11, '2013-09-22 09:31:00', 'MLK Library', 11, 660, 'Customer', 60015),
	(30258, 1446, '2013-09-22 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 09:29:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94133),
	(30259, 1823, '2013-09-22 09:05:00', '2nd at Townsend', 61, '2013-09-22 09:36:00', '2nd at Townsend', 61, 519, 'Customer', 4074),
	(30263, 503, '2013-09-22 09:20:00', 'St James Park', 13, '2013-09-22 09:28:00', 'SJSU 4th at San Carlos', 12, 55, 'Subscriber', 95112),
	(30264, 812, '2013-09-22 09:20:00', 'South Van Ness at Market', 66, '2013-09-22 09:34:00', 'Steuart at Market', 74, 375, 'Subscriber', 94103),
	(30265, 327, '2013-09-22 09:22:00', 'Santa Clara at Almaden', 4, '2013-09-22 09:28:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 95110),
	(30268, 453, '2013-09-22 09:25:00', 'Golden Gate at Polk', 59, '2013-09-22 09:32:00', 'Post at Kearney', 47, 501, 'Customer', 2144),
	(30269, 7630, '2013-09-22 09:25:00', 'University and Emerson', 35, '2013-09-22 11:32:00', 'University and Emerson', 35, 149, 'Customer', 21214),
	(30270, 460, '2013-09-22 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 09:33:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94066),
	(30271, 450, '2013-09-22 09:26:00', 'Davis at Jackson', 42, '2013-09-22 09:33:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94111),
	(30273, 7528, '2013-09-22 09:27:00', 'University and Emerson', 35, '2013-09-22 11:32:00', 'University and Emerson', 35, 83, 'Customer', 94301),
	(30277, 267, '2013-09-22 09:30:00', '2nd at Townsend', 61, '2013-09-22 09:34:00', '2nd at Folsom', 62, 283, 'Subscriber', 94105),
	(30278, 649, '2013-09-22 09:32:00', 'South Van Ness at Market', 66, '2013-09-22 09:43:00', 'Washington at Kearney', 46, 312, 'Subscriber', 94114),
	(30280, 898, '2013-09-22 09:38:00', 'Commercial at Montgomery', 45, '2013-09-22 09:53:00', 'Embarcadero at Sansome', 60, 619, 'Customer', NULL),
	(30281, 3486, '2013-09-22 09:40:00', '2nd at South Park', 64, '2013-09-22 10:38:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Customer', 94022),
	(30282, 3515, '2013-09-22 09:40:00', '2nd at South Park', 64, '2013-09-22 10:38:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Customer', 94133),
	(30283, 510, '2013-09-22 09:41:00', 'Paseo de San Antonio', 7, '2013-09-22 09:49:00', 'St James Park', 13, 303, 'Subscriber', 95112),
	(30284, 777, '2013-09-22 09:41:00', 'Washington at Kearney', 46, '2013-09-22 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94118),
	(30285, 311, '2013-09-22 09:47:00', 'Howard at 2nd', 63, '2013-09-22 09:52:00', 'Market at 4th', 76, 523, 'Subscriber', 94105),
	(30286, 533, '2013-09-22 09:47:00', 'Commercial at Montgomery', 45, '2013-09-22 09:55:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94114),
	(30288, 664, '2013-09-22 09:56:00', '2nd at Folsom', 62, '2013-09-22 10:07:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94103),
	(30289, 661, '2013-09-22 09:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-22 10:08:00', 'San Jose City Hall', 10, 656, 'Subscriber', 95073),
	(30290, 278, '2013-09-22 10:02:00', 'Post at Kearney', 47, '2013-09-22 10:06:00', 'Steuart at Market', 74, 501, 'Subscriber', 94111),
	(30291, 2939, '2013-09-22 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 10:52:00', 'Clay at Battery', 41, 275, 'Customer', 94102),
	(30292, 5093, '2013-09-22 10:07:00', 'Market at 4th', 76, '2013-09-22 11:32:00', 'Golden Gate at Polk', 59, 271, 'Customer', 62301),
	(30293, 341, '2013-09-22 10:07:00', 'Steuart at Market', 74, '2013-09-22 10:13:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94131),
	(30294, 32209, '2013-09-22 10:07:00', 'Market at 4th', 76, '2013-09-22 19:04:00', 'Golden Gate at Polk', 59, 590, 'Customer', 62301),
	(30295, 2668, '2013-09-22 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 10:52:00', 'Clay at Battery', 41, 494, 'Customer', 94102),
	(30296, 236, '2013-09-22 10:09:00', 'Market at 4th', 76, '2013-09-22 10:13:00', 'Howard at 2nd', 63, 523, 'Subscriber', 94105),
	(30297, 2768, '2013-09-22 10:11:00', 'Commercial at Montgomery', 45, '2013-09-22 10:57:00', 'Commercial at Montgomery', 45, 514, 'Customer', 94109),
	(30300, 677, '2013-09-22 10:14:00', 'Spear at Folsom', 49, '2013-09-22 10:26:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94105),
	(30302, 8173, '2013-09-22 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 12:32:00', 'Beale at Market', 56, 385, 'Customer', NULL),
	(30303, 8102, '2013-09-22 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 12:32:00', 'Beale at Market', 56, 354, 'Customer', NULL),
	(30304, 830, '2013-09-22 10:17:00', 'Embarcadero at Sansome', 60, '2013-09-22 10:31:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94105),
	(30305, 667, '2013-09-22 10:19:00', 'Market at 4th', 76, '2013-09-22 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', NULL),
	(30306, 686, '2013-09-22 10:20:00', 'Post at Kearney', 47, '2013-09-22 10:31:00', 'Golden Gate at Polk', 59, 497, 'Customer', 2144),
	(30307, 175, '2013-09-22 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 10:24:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94111),
	(30309, 8073, '2013-09-22 10:25:00', 'Steuart at Market', 74, '2013-09-22 12:39:00', 'Steuart at Market', 74, 570, 'Customer', 60513),
	(30310, 15161, '2013-09-22 10:25:00', 'Market at 4th', 76, '2013-09-22 14:38:00', 'Davis at Jackson', 42, 527, 'Customer', NULL),
	(30311, 706, '2013-09-22 10:31:00', '2nd at South Park', 64, '2013-09-22 10:43:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94107),
	(30312, 698, '2013-09-22 10:31:00', '2nd at South Park', 64, '2013-09-22 10:43:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94107),
	(30313, 935, '2013-09-22 10:32:00', 'Commercial at Montgomery', 45, '2013-09-22 10:48:00', 'Powell Street BART', 53, 580, 'Subscriber', 94111),
	(30314, 565, '2013-09-22 10:33:00', 'Powell Street BART', 53, '2013-09-22 10:42:00', 'Commercial at Montgomery', 45, 589, 'Customer', 1742),
	(30315, 560, '2013-09-22 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 10:42:00', 'Embarcadero at Vallejo', 48, 633, 'Customer', NULL),
	(30316, 372, '2013-09-22 10:33:00', 'Market at 10th', 67, '2013-09-22 10:39:00', 'Market at 4th', 76, 410, 'Customer', NULL),
	(30317, 885, '2013-09-22 10:33:00', 'Embarcadero at Bryant', 54, '2013-09-22 10:48:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94107),
	(30319, 588, '2013-09-22 10:38:00', 'Howard at 2nd', 63, '2013-09-22 10:48:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94111),
	(30320, 539, '2013-09-22 10:43:00', '2nd at South Park', 64, '2013-09-22 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94107),
	(30321, 454, '2013-09-22 10:45:00', 'St James Park', 13, '2013-09-22 10:53:00', 'Japantown', 9, 69, 'Subscriber', 95113),
	(30322, 420, '2013-09-22 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 10:52:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 93013),
	(30324, 998, '2013-09-22 10:46:00', 'Embarcadero at Vallejo', 48, '2013-09-22 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', NULL),
	(30325, 1189, '2013-09-22 10:47:00', 'Embarcadero at Bryant', 54, '2013-09-22 11:07:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Customer', 94133),
	(30326, 40146, '2013-09-22 10:47:00', 'Powell at Post (Union Square)', 71, '2013-09-22 21:56:00', 'Powell Street BART', 53, 552, 'Customer', 94102),
	(30328, 377, '2013-09-22 10:48:00', 'Powell Street BART', 53, '2013-09-22 10:55:00', 'Market at Sansome', 77, 580, 'Subscriber', 94111),
	(30329, 318, '2013-09-22 10:49:00', 'Spear at Folsom', 49, '2013-09-22 10:54:00', '2nd at South Park', 64, 571, 'Subscriber', 94105),
	(30330, 420, '2013-09-22 10:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 10:57:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94133),
	(30331, 39888, '2013-09-22 10:51:00', 'Powell at Post (Union Square)', 71, '2013-09-22 21:56:00', 'Powell Street BART', 53, 556, 'Customer', 94102),
	(30333, 3740, '2013-09-22 10:55:00', 'Davis at Jackson', 42, '2013-09-22 11:58:00', 'Davis at Jackson', 42, 372, 'Customer', 94111),
	(30335, 3705, '2013-09-22 10:56:00', 'Davis at Jackson', 42, '2013-09-22 11:58:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94111),
	(30337, 26296, '2013-09-22 10:58:00', 'Powell at Post (Union Square)', 71, '2013-09-22 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Customer', 94122),
	(30338, 197, '2013-09-22 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 11:03:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94107),
	(30339, 487, '2013-09-22 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 11:09:00', '2nd at South Park', 64, 331, 'Subscriber', 94107),
	(30340, 983, '2013-09-22 11:01:00', 'Market at Sansome', 77, '2013-09-22 11:17:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(30341, 1113, '2013-09-22 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 11:20:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94107),
	(30342, 26009, '2013-09-22 11:03:00', 'Powell at Post (Union Square)', 71, '2013-09-22 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Customer', NULL),
	(30343, 7975, '2013-09-22 11:04:00', 'Market at 10th', 67, '2013-09-22 13:17:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Customer', 94114),
	(30344, 7991, '2013-09-22 11:04:00', 'Market at 10th', 67, '2013-09-22 13:18:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Customer', 94114),
	(30345, 25799, '2013-09-22 11:06:00', 'Powell at Post (Union Square)', 71, '2013-09-22 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 416, 'Customer', NULL),
	(30346, 1062, '2013-09-22 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 11:34:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 90027),
	(30347, 293, '2013-09-22 11:16:00', 'Market at Sansome', 77, '2013-09-22 11:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94134),
	(30348, 494, '2013-09-22 11:17:00', 'Townsend at 7th', 65, '2013-09-22 11:25:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(30349, 472, '2013-09-22 11:17:00', 'Townsend at 7th', 65, '2013-09-22 11:25:00', '2nd at Townsend', 61, 441, 'Subscriber', 94107),
	(30350, 14013, '2013-09-22 11:18:00', '2nd at Folsom', 62, '2013-09-22 15:11:00', '2nd at Folsom', 62, 634, 'Customer', 6113),
	(30353, 852, '2013-09-22 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 11:34:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 90027),
	(30354, 453, '2013-09-22 11:20:00', 'Commercial at Montgomery', 45, '2013-09-22 11:28:00', 'Grant Avenue at Columbus Avenue', 73, 486, 'Subscriber', 94111),
	(30355, 557, '2013-09-22 11:21:00', 'Powell Street BART', 53, '2013-09-22 11:30:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94102),
	(30358, 603, '2013-09-22 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 11:34:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 91204),
	(30359, 560, '2013-09-22 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 11:33:00', '2nd at South Park', 64, 446, 'Subscriber', 94107),
	(30362, 1240, '2013-09-22 11:25:00', '2nd at Townsend', 61, '2013-09-22 11:46:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94107),
	(30363, 1253, '2013-09-22 11:26:00', '2nd at Townsend', 61, '2013-09-22 11:46:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94107),
	(30365, 14013, '2013-09-22 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 15:20:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 91006),
	(30367, 13691, '2013-09-22 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 15:20:00', 'Embarcadero at Sansome', 60, 633, 'Customer', NULL),
	(30368, 848, '2013-09-22 11:32:00', 'Howard at 2nd', 63, '2013-09-22 11:46:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94105),
	(30370, 337, '2013-09-22 11:36:00', '2nd at Folsom', 62, '2013-09-22 11:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 478, 'Subscriber', 94105),
	(30373, 777, '2013-09-22 11:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 11:50:00', 'Beale at Market', 56, 336, 'Subscriber', 94133),
	(30374, 491, '2013-09-22 11:40:00', 'Market at 4th', 76, '2013-09-22 11:48:00', 'Steuart at Market', 74, 410, 'Customer', 60607),
	(30375, 761, '2013-09-22 11:40:00', 'Washington at Kearney', 46, '2013-09-22 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Customer', 7860),
	(30376, 2828, '2013-09-22 11:43:00', 'Spear at Folsom', 49, '2013-09-22 12:30:00', 'Embarcadero at Vallejo', 48, 464, 'Customer', 94105),
	(30377, 2810, '2013-09-22 11:43:00', 'Spear at Folsom', 49, '2013-09-22 12:30:00', 'Embarcadero at Vallejo', 48, 289, 'Customer', 94105),
	(30379, 845, '2013-09-22 11:44:00', 'Steuart at Market', 74, '2013-09-22 11:58:00', 'Market at 4th', 76, 344, 'Subscriber', 94111),
	(30380, 837, '2013-09-22 11:44:00', 'Steuart at Market', 74, '2013-09-22 11:58:00', 'Market at 4th', 76, 547, 'Subscriber', 94111),
	(30381, 5930, '2013-09-22 11:45:00', 'Market at Sansome', 77, '2013-09-22 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Customer', 75204),
	(30382, 511, '2013-09-22 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 11:54:00', 'Embarcadero at Sansome', 60, 396, 'Customer', NULL),
	(30383, 1334, '2013-09-22 11:46:00', 'Embarcadero at Bryant', 54, '2013-09-22 12:09:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94107),
	(30384, 958, '2013-09-22 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 12:02:00', 'Embarcadero at Vallejo', 48, 588, 'Subscriber', 94118),
	(30385, 1325, '2013-09-22 11:47:00', 'Embarcadero at Bryant', 54, '2013-09-22 12:09:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94107),
	(30386, 601, '2013-09-22 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 11:57:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94118),
	(30387, 831, '2013-09-22 11:48:00', 'Washington at Kearney', 46, '2013-09-22 12:01:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94108),
	(30389, 614, '2013-09-22 11:51:00', 'Clay at Battery', 41, '2013-09-22 12:01:00', 'Market at 4th', 76, 606, 'Subscriber', 94111),
	(30392, 519, '2013-09-22 11:52:00', 'Japantown', 9, '2013-09-22 12:01:00', 'St James Park', 13, 31, 'Subscriber', 95113),
	(30393, 499, '2013-09-22 11:52:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 12:01:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94109),
	(30394, 633, '2013-09-22 11:53:00', 'Japantown', 9, '2013-09-22 12:03:00', 'St James Park', 13, 69, 'Subscriber', 95113),
	(30395, 12589, '2013-09-22 11:53:00', 'Market at 10th', 67, '2013-09-22 15:23:00', 'South Van Ness at Market', 66, 437, 'Customer', 94110),
	(30396, 5413, '2013-09-22 11:53:00', 'Market at Sansome', 77, '2013-09-22 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 272, 'Customer', NULL),
	(30397, 5633, '2013-09-22 11:55:00', 'Howard at 2nd', 63, '2013-09-22 13:29:00', '2nd at Folsom', 62, 347, 'Customer', 94107),
	(30398, 1059, '2013-09-22 11:57:00', '2nd at Townsend', 61, '2013-09-22 12:14:00', 'Embarcadero at Vallejo', 48, 265, 'Customer', 94107),
	(30399, 1927, '2013-09-22 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94010),
	(30400, 562, '2013-09-22 11:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 12:07:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94133),
	(30401, 2241, '2013-09-22 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 12:37:00', 'Davis at Jackson', 42, 614, 'Customer', 94040),
	(30403, 1991, '2013-09-22 12:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 12:37:00', 'Davis at Jackson', 42, 622, 'Customer', 94040),
	(30404, 11941, '2013-09-22 12:04:00', 'Market at 10th', 67, '2013-09-22 15:23:00', 'South Van Ness at Market', 66, 388, 'Customer', 94110),
	(30407, 796, '2013-09-22 12:05:00', 'Redwood City Caltrain Station', 22, '2013-09-22 12:19:00', 'Redwood City Caltrain Station', 22, 122, 'Customer', 95051),
	(30408, 6200, '2013-09-22 12:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 13:49:00', 'Davis at Jackson', 42, 409, 'Customer', NULL),
	(30409, 6205, '2013-09-22 12:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 13:49:00', 'Davis at Jackson', 42, 486, 'Customer', NULL),
	(30410, 790, '2013-09-22 12:06:00', '2nd at South Park', 64, '2013-09-22 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94107),
	(30411, 11834, '2013-09-22 12:07:00', 'Market at 4th', 76, '2013-09-22 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Customer', 8094),
	(30415, 284, '2013-09-22 12:07:00', '2nd at Townsend', 61, '2013-09-22 12:11:00', '2nd at Folsom', 62, 510, 'Subscriber', 94107),
	(30416, 402, '2013-09-22 12:06:00', 'Howard at 2nd', 63, '2013-09-22 12:13:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94133),
	(30417, 777, '2013-09-22 12:09:00', 'Market at 10th', 67, '2013-09-22 12:22:00', 'Townsend at 7th', 65, 435, 'Customer', 94117),
	(30418, 735, '2013-09-22 12:09:00', 'Market at 10th', 67, '2013-09-22 12:21:00', 'Townsend at 7th', 65, 528, 'Customer', 94117),
	(30419, 6876, '2013-09-22 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', NULL),
	(30420, 1236, '2013-09-22 12:13:00', 'Powell at Post (Union Square)', 71, '2013-09-22 12:34:00', 'Davis at Jackson', 42, 341, 'Customer', 98122),
	(30421, 1206, '2013-09-22 12:14:00', 'Powell at Post (Union Square)', 71, '2013-09-22 12:34:00', 'Davis at Jackson', 42, 562, 'Customer', 98122),
	(30422, 12863, '2013-09-22 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 15:49:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 94304),
	(30423, 12768, '2013-09-22 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 15:49:00', 'Embarcadero at Sansome', 60, 517, 'Customer', NULL),
	(30424, 214, '2013-09-22 12:17:00', 'Townsend at 7th', 65, '2013-09-22 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(30425, 992, '2013-09-22 12:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 12:33:00', 'Market at Sansome', 77, 411, 'Customer', 94133),
	(30427, 734, '2013-09-22 12:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 12:33:00', 'Market at Sansome', 77, 624, 'Customer', 94133),
	(30432, 16297, '2013-09-22 12:27:00', 'Embarcadero at Bryant', 54, '2013-09-22 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 10994),
	(30434, 1055, '2013-09-22 12:28:00', 'Embarcadero at Vallejo', 48, '2013-09-22 12:46:00', 'Market at Sansome', 77, 290, 'Subscriber', 94110),
	(30435, 276, '2013-09-22 12:30:00', 'Commercial at Montgomery', 45, '2013-09-22 12:35:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94111),
	(30436, 1619, '2013-09-22 12:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 12:59:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 91801),
	(30437, 340, '2013-09-22 12:33:00', 'Howard at 2nd', 63, '2013-09-22 12:38:00', 'Market at 4th', 76, 462, 'Subscriber', 94105),
	(30438, 669, '2013-09-22 12:34:00', 'Golden Gate at Polk', 59, '2013-09-22 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94102),
	(30439, 433, '2013-09-22 12:34:00', 'Paseo de San Antonio', 7, '2013-09-22 12:42:00', 'San Jose Civic Center', 3, 78, 'Customer', 80634),
	(30441, 404, '2013-09-22 12:35:00', 'Paseo de San Antonio', 7, '2013-09-22 12:41:00', 'San Jose Civic Center', 3, 704, 'Customer', 80634),
	(30442, 1003, '2013-09-22 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 12:52:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94947),
	(30443, 956, '2013-09-22 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 12:52:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 94947),
	(30445, 754, '2013-09-22 12:37:00', 'Townsend at 7th', 65, '2013-09-22 12:50:00', 'San Francisco City Hall', 58, 513, 'Subscriber', 94612),
	(30446, 1817, '2013-09-22 12:38:00', '2nd at South Park', 64, '2013-09-22 13:09:00', 'Embarcadero at Vallejo', 48, 532, 'Customer', 94107),
	(30447, 978, '2013-09-22 12:40:00', 'Embarcadero at Bryant', 54, '2013-09-22 12:57:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 94105),
	(30448, 357, '2013-09-22 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-22 12:47:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(30449, 981, '2013-09-22 12:41:00', 'Market at Sansome', 77, '2013-09-22 12:57:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', 94102),
	(30450, 959, '2013-09-22 12:41:00', 'Market at Sansome', 77, '2013-09-22 12:57:00', 'Civic Center BART (7th at Market)', 72, 411, 'Customer', 94102),
	(30451, 1369, '2013-09-22 12:42:00', '2nd at South Park', 64, '2013-09-22 13:04:00', 'Embarcadero at Vallejo', 48, 446, 'Customer', 91505),
	(30452, 1586, '2013-09-22 12:42:00', '2nd at South Park', 64, '2013-09-22 13:08:00', 'Embarcadero at Vallejo', 48, 571, 'Customer', 91505),
	(30453, 811, '2013-09-22 12:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 12:57:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94133),
	(30454, 720, '2013-09-22 12:43:00', 'Clay at Battery', 41, '2013-09-22 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94107),
	(30458, 713, '2013-09-22 12:45:00', 'Post at Kearney', 47, '2013-09-22 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 94041),
	(30463, 522, '2013-09-22 12:48:00', 'Post at Kearney', 47, '2013-09-22 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', NULL),
	(30469, 701, '2013-09-22 12:52:00', 'Market at 4th', 76, '2013-09-22 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94158),
	(30473, 391, '2013-09-22 12:53:00', 'Steuart at Market', 74, '2013-09-22 13:00:00', 'Washington at Kearney', 46, 501, 'Subscriber', 94105),
	(30475, 1018, '2013-09-22 12:54:00', 'Embarcadero at Bryant', 54, '2013-09-22 13:11:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 94107),
	(30476, 974, '2013-09-22 12:55:00', 'Embarcadero at Bryant', 54, '2013-09-22 13:11:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94107),
	(30477, 1151, '2013-09-22 12:55:00', 'Embarcadero at Sansome', 60, '2013-09-22 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Customer', 94111),
	(30478, 466, '2013-09-22 12:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 13:03:00', 'Market at Sansome', 77, 384, 'Subscriber', 94133),
	(30479, 792, '2013-09-22 12:56:00', 'Powell Street BART', 53, '2013-09-22 13:09:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94103),
	(30481, 162, '2013-09-22 12:57:00', 'Beale at Market', 56, '2013-09-22 13:00:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94107),
	(30487, 8713, '2013-09-22 13:01:00', '2nd at Townsend', 61, '2013-09-22 15:26:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 94109),
	(30488, 3823, '2013-09-22 13:01:00', '5th at Howard', 57, '2013-09-22 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 92008),
	(30489, 522, '2013-09-22 13:02:00', 'Beale at Market', 56, '2013-09-22 13:11:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 95110),
	(30491, 8608, '2013-09-22 13:02:00', '2nd at Townsend', 61, '2013-09-22 15:26:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 94109),
	(30492, 4302, '2013-09-22 13:03:00', 'Steuart at Market', 74, '2013-09-22 14:15:00', 'Steuart at Market', 74, 570, 'Customer', 33134),
	(30493, 4251, '2013-09-22 13:04:00', 'Steuart at Market', 74, '2013-09-22 14:15:00', 'Steuart at Market', 74, 540, 'Customer', 33134),
	(30494, 925, '2013-09-22 13:05:00', 'Embarcadero at Sansome', 60, '2013-09-22 13:20:00', 'Market at 4th', 76, 396, 'Customer', NULL),
	(30495, 8386, '2013-09-22 13:06:00', '2nd at Townsend', 61, '2013-09-22 15:26:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 94107),
	(30496, 309, '2013-09-22 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 13:11:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94133),
	(30497, 263, '2013-09-22 13:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 13:11:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94133),
	(30498, 385, '2013-09-22 13:11:00', 'Spear at Folsom', 49, '2013-09-22 13:17:00', '2nd at Townsend', 61, 268, 'Subscriber', 94105),
	(30499, 515, '2013-09-22 13:13:00', 'Washington at Kearney', 46, '2013-09-22 13:21:00', 'Powell Street BART', 53, 398, 'Subscriber', 94133),
	(30500, 988, '2013-09-22 13:15:00', '2nd at Townsend', 61, '2013-09-22 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, 616, 'Customer', 94115),
	(30501, 3389, '2013-09-22 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-22 14:12:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 84341),
	(30502, 904, '2013-09-22 13:17:00', '2nd at Townsend', 61, '2013-09-22 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94107),
	(30505, 9423, '2013-09-22 13:18:00', 'Market at Sansome', 77, '2013-09-22 15:55:00', 'Market at Sansome', 77, 290, 'Customer', 98121),
	(30506, 9402, '2013-09-22 13:18:00', 'Market at Sansome', 77, '2013-09-22 15:55:00', 'Market at Sansome', 77, 384, 'Customer', 98121),
	(30507, 402, '2013-09-22 13:18:00', 'Howard at 2nd', 63, '2013-09-22 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94105),
	(30508, 875, '2013-09-22 13:20:00', 'Post at Kearney', 47, '2013-09-22 13:35:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94133),
	(30509, 1507, '2013-09-22 13:20:00', 'Howard at 2nd', 63, '2013-09-22 13:46:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', NULL),
	(30510, 639, '2013-09-22 13:23:00', 'Mountain View Caltrain Station', 28, '2013-09-22 13:34:00', 'Rengstorff Avenue / California Street', 33, 112, 'Subscriber', 94301),
	(30511, 1510, '2013-09-22 13:25:00', 'Davis at Jackson', 42, '2013-09-22 13:50:00', 'Davis at Jackson', 42, 559, 'Customer', 94115),
	(30512, 196, '2013-09-22 13:25:00', 'Townsend at 7th', 65, '2013-09-22 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(30513, 947, '2013-09-22 13:28:00', 'Embarcadero at Bryant', 54, '2013-09-22 13:44:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 94526),
	(30514, 994, '2013-09-22 13:28:00', 'Embarcadero at Bryant', 54, '2013-09-22 13:45:00', 'Embarcadero at Vallejo', 48, 374, 'Customer', 94526),
	(30516, 2399, '2013-09-22 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 14:09:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Customer', 94531),
	(30517, 1354, '2013-09-22 13:31:00', '2nd at Folsom', 62, '2013-09-22 13:54:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94107),
	(30518, 1380, '2013-09-22 13:32:00', '2nd at Folsom', 62, '2013-09-22 13:55:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94107),
	(30519, 5643, '2013-09-22 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 15:05:00', 'Market at 10th', 67, 345, 'Customer', 94102),
	(30520, 2228, '2013-09-22 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 14:09:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Customer', 95207),
	(30521, 734, '2013-09-22 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 13:45:00', '5th at Howard', 57, 484, 'Subscriber', 94158),
	(30522, 726, '2013-09-22 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 13:45:00', '5th at Howard', 57, 271, 'Subscriber', 94158),
	(30524, 359, '2013-09-22 13:34:00', '2nd at Folsom', 62, '2013-09-22 13:40:00', 'Post at Kearney', 47, 347, 'Subscriber', 94107),
	(30525, 228, '2013-09-22 13:35:00', 'Powell Street BART', 53, '2013-09-22 13:38:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94164),
	(30526, 467, '2013-09-22 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 13:43:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94105),
	(30530, 1851, '2013-09-22 13:40:00', 'Palo Alto Caltrain Station', 34, '2013-09-22 14:10:00', 'California Ave Caltrain Station', 36, 117, 'Customer', 94025),
	(30532, 796, '2013-09-22 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 13:55:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94010),
	(30533, 5828, '2013-09-22 13:41:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:19:00', 'Market at 4th', 76, 586, 'Customer', 9070),
	(30535, 525, '2013-09-22 13:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 13:51:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94612),
	(30536, 524, '2013-09-22 13:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 13:51:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94107),
	(30537, 5683, '2013-09-22 13:44:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:19:00', 'Market at 4th', 76, 376, 'Customer', 94122),
	(30538, 1049, '2013-09-22 13:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 14:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94107),
	(30539, 869, '2013-09-22 13:46:00', 'Embarcadero at Sansome', 60, '2013-09-22 14:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94105),
	(30541, 940, '2013-09-22 13:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 14:03:00', 'Market at 10th', 67, 398, 'Subscriber', 94164),
	(30542, 284, '2013-09-22 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 13:53:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(30543, 895, '2013-09-22 13:48:00', 'Market at Sansome', 77, '2013-09-22 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 19107),
	(30544, 542, '2013-09-22 13:51:00', '5th at Howard', 57, '2013-09-22 14:00:00', 'Steuart at Market', 74, 332, 'Customer', 94104),
	(30545, 1627, '2013-09-22 13:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-22 14:19:00', 'Japantown', 9, 234, 'Subscriber', 95112),
	(30546, 16431, '2013-09-22 13:53:00', 'Embarcadero at Sansome', 60, '2013-09-22 18:27:00', 'Steuart at Market', 74, 566, 'Customer', NULL),
	(30547, 1397, '2013-09-22 13:54:00', 'Golden Gate at Polk', 59, '2013-09-22 14:17:00', 'Civic Center BART (7th at Market)', 72, 414, 'Customer', NULL),
	(30548, 437, '2013-09-22 13:56:00', 'Market at Sansome', 77, '2013-09-22 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 19107),
	(30549, 746, '2013-09-22 13:57:00', 'Spear at Folsom', 49, '2013-09-22 14:09:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94105),
	(30550, 9620, '2013-09-22 13:57:00', 'Spear at Folsom', 49, '2013-09-22 16:37:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94105),
	(30551, 2268, '2013-09-22 13:59:00', 'Embarcadero at Folsom', 51, '2013-09-22 14:37:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 15216),
	(30552, 2264, '2013-09-22 14:00:00', 'Embarcadero at Folsom', 51, '2013-09-22 14:37:00', 'Embarcadero at Bryant', 54, 539, 'Customer', 15216),
	(30553, 431, '2013-09-22 14:02:00', 'Market at 4th', 76, '2013-09-22 14:09:00', 'Steuart at Market', 74, 393, 'Customer', 87015),
	(30554, 7000, '2013-09-22 14:03:00', 'Market at Sansome', 77, '2013-09-22 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Customer', 94608),
	(30555, 228, '2013-09-22 14:04:00', 'Market at Sansome', 77, '2013-09-22 14:08:00', 'Market at 4th', 76, 524, 'Subscriber', 94105),
	(30556, 884, '2013-09-22 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 14:19:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94041),
	(30557, 1533, '2013-09-22 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 14:30:00', 'Davis at Jackson', 42, 522, 'Customer', NULL),
	(30558, 672, '2013-09-22 14:08:00', 'Embarcadero at Sansome', 60, '2013-09-22 14:20:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Subscriber', 94133),
	(30559, 453, '2013-09-22 14:09:00', 'Embarcadero at Sansome', 60, '2013-09-22 14:17:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 65814),
	(30560, 195, '2013-09-22 14:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-22 14:14:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(30562, 1662, '2013-09-22 14:14:00', 'San Pedro Square', 6, '2013-09-22 14:42:00', 'San Pedro Square', 6, 188, 'Customer', 95035),
	(30563, 1176, '2013-09-22 14:16:00', 'California Ave Caltrain Station', 36, '2013-09-22 14:35:00', 'University and Emerson', 35, 137, 'Customer', 94025),
	(30564, 727, '2013-09-22 14:16:00', 'Embarcadero at Sansome', 60, '2013-09-22 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94947),
	(30565, 354, '2013-09-22 14:16:00', 'Market at 4th', 76, '2013-09-22 14:22:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94105),
	(30566, 611, '2013-09-22 14:18:00', 'Embarcadero at Sansome', 60, '2013-09-22 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 94947),
	(30567, 559, '2013-09-22 14:20:00', '2nd at Folsom', 62, '2013-09-22 14:29:00', 'Post at Kearney', 47, 611, 'Customer', 94105),
	(30568, 2687, '2013-09-22 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 15:05:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 22209),
	(30569, 534, '2013-09-22 14:20:00', '2nd at Folsom', 62, '2013-09-22 14:29:00', 'Post at Kearney', 47, 628, 'Customer', 94105),
	(30570, 295, '2013-09-22 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-22 14:26:00', '2nd at Folsom', 62, 272, 'Subscriber', 94105),
	(30571, 2544, '2013-09-22 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 15:05:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 85281),
	(30572, 656, '2013-09-22 14:23:00', 'Powell at Post (Union Square)', 71, '2013-09-22 14:34:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94117),
	(30573, 2512, '2013-09-22 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 15:06:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 22209),
	(30574, 1586, '2013-09-22 14:25:00', 'Mountain View City Hall', 27, '2013-09-22 14:51:00', 'Park at Olive', 38, 147, 'Customer', 94040),
	(30575, 1596, '2013-09-22 14:24:00', 'Mountain View City Hall', 27, '2013-09-22 14:51:00', 'Park at Olive', 38, 165, 'Customer', 94040),
	(30576, 668, '2013-09-22 14:25:00', 'Davis at Jackson', 42, '2013-09-22 14:36:00', 'Market at Sansome', 77, 562, 'Customer', 94114),
	(30577, 1927, '2013-09-22 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 14:57:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 60607),
	(30578, 688, '2013-09-22 14:25:00', 'Davis at Jackson', 42, '2013-09-22 14:36:00', 'Market at Sansome', 77, 614, 'Customer', 94114),
	(30579, 570, '2013-09-22 14:30:00', 'Townsend at 7th', 65, '2013-09-22 14:40:00', '5th at Howard', 57, 533, 'Customer', NULL),
	(30581, 23318, '2013-09-22 14:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 21:00:00', 'Golden Gate at Polk', 59, 515, 'Customer', 92620),
	(30582, 601, '2013-09-22 14:32:00', '2nd at Townsend', 61, '2013-09-22 14:42:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94158),
	(30583, 589, '2013-09-22 14:32:00', '2nd at Townsend', 61, '2013-09-22 14:42:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94158),
	(30584, 1119, '2013-09-22 14:35:00', 'Embarcadero at Sansome', 60, '2013-09-22 14:54:00', 'Washington at Kearney', 46, 358, 'Customer', 91801),
	(30585, 1026, '2013-09-22 14:36:00', 'Embarcadero at Sansome', 60, '2013-09-22 14:53:00', 'Washington at Kearney', 46, 487, 'Customer', 91801),
	(30586, 17894, '2013-09-22 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Customer', 94107),
	(30587, 868, '2013-09-22 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 14:52:00', 'South Van Ness at Market', 66, 362, 'Customer', 92653),
	(30588, 873, '2013-09-22 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 14:52:00', 'South Van Ness at Market', 66, 616, 'Customer', 89074),
	(30589, 3667, '2013-09-22 14:38:00', 'Market at 10th', 67, '2013-09-22 15:39:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', 94103),
	(30590, 3635, '2013-09-22 14:39:00', 'Market at 10th', 67, '2013-09-22 15:39:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Customer', 94103),
	(30591, 414, '2013-09-22 14:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 14:47:00', 'Market at 4th', 76, 577, 'Subscriber', 94133),
	(30592, 895, '2013-09-22 14:41:00', 'Market at Sansome', 77, '2013-09-22 14:56:00', 'Market at 10th', 67, 614, 'Customer', 94114),
	(30593, 870, '2013-09-22 14:41:00', 'Market at Sansome', 77, '2013-09-22 14:55:00', 'Market at 10th', 67, 562, 'Customer', 94114),
	(30594, 8504, '2013-09-22 14:42:00', 'University and Emerson', 35, '2013-09-22 17:04:00', 'University and Emerson', 35, 111, 'Customer', 94022),
	(30595, 477, '2013-09-22 14:47:00', 'Embarcadero at Sansome', 60, '2013-09-22 14:55:00', 'Beale at Market', 56, 619, 'Subscriber', 94105),
	(30596, 1681, '2013-09-22 14:48:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:16:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 94588),
	(30597, 1551, '2013-09-22 14:50:00', 'Powell Street BART', 53, '2013-09-22 15:16:00', 'Embarcadero at Bryant', 54, 466, 'Customer', NULL),
	(30598, 1707, '2013-09-22 14:54:00', 'Beale at Market', 56, '2013-09-22 15:23:00', 'Embarcadero at Bryant', 54, 607, 'Customer', 60622),
	(30599, 2327, '2013-09-22 14:54:00', 'Beale at Market', 56, '2013-09-22 15:33:00', 'Embarcadero at Folsom', 51, 336, 'Customer', 60622),
	(30600, 1308, '2013-09-22 14:55:00', 'Park at Olive', 38, '2013-09-22 15:17:00', 'Cowper at University', 37, 141, 'Customer', 94040),
	(30601, 1319, '2013-09-22 14:55:00', 'Park at Olive', 38, '2013-09-22 15:17:00', 'Cowper at University', 37, 56, 'Customer', 94040),
	(30602, 2494, '2013-09-22 14:55:00', 'Steuart at Market', 74, '2013-09-22 15:36:00', 'Powell Street BART', 53, 393, 'Customer', 87015),
	(30604, 1510, '2013-09-22 14:55:00', '2nd at Townsend', 61, '2013-09-22 15:21:00', 'Townsend at 7th', 65, 268, 'Customer', 94107),
	(30605, 1483, '2013-09-22 14:57:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:21:00', 'Market at 4th', 76, 458, 'Customer', 92008),
	(30610, 1744, '2013-09-22 14:59:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Customer', 98122),
	(30611, 1736, '2013-09-22 14:59:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Customer', 98122),
	(30613, 834, '2013-09-22 15:00:00', 'Embarcadero at Folsom', 51, '2013-09-22 15:14:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Customer', NULL),
	(30614, 836, '2013-09-22 15:00:00', 'Embarcadero at Folsom', 51, '2013-09-22 15:14:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Customer', NULL),
	(30615, 906, '2013-09-22 15:01:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:16:00', '2nd at Townsend', 61, 431, 'Customer', 94107),
	(30617, 570, '2013-09-22 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 15:10:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 94104),
	(30618, 518, '2013-09-22 15:01:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:10:00', 'Beale at Market', 56, 480, 'Subscriber', 94611),
	(30619, 337, '2013-09-22 15:01:00', 'Howard at 2nd', 63, '2013-09-22 15:07:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(30621, 1056, '2013-09-22 15:04:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:21:00', 'Powell Street BART', 53, 558, 'Customer', 64152),
	(30622, 590, '2013-09-22 15:04:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:14:00', 'Embarcadero at Bryant', 54, 532, 'Customer', 94105),
	(30623, 541, '2013-09-22 15:04:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:13:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 94105),
	(30625, 1048, '2013-09-22 15:05:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:22:00', 'Embarcadero at Bryant', 54, 428, 'Customer', 93013),
	(30626, 472, '2013-09-22 15:05:00', 'Market at 4th', 76, '2013-09-22 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Subscriber', 94133),
	(30627, 1189, '2013-09-22 15:07:00', 'Howard at 2nd', 63, '2013-09-22 15:27:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 30338),
	(30628, 1226, '2013-09-22 15:07:00', 'Howard at 2nd', 63, '2013-09-22 15:27:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 30338),
	(30630, 437, '2013-09-22 15:07:00', '5th at Howard', 57, '2013-09-22 15:14:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94103),
	(30631, 589, '2013-09-22 15:08:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:18:00', 'Washington at Kearney', 46, 370, 'Customer', 94109),
	(30632, 565, '2013-09-22 15:09:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:18:00', 'Washington at Kearney', 46, 620, 'Customer', 94109),
	(30633, 494, '2013-09-22 15:09:00', 'Davis at Jackson', 42, '2013-09-22 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94111),
	(30636, 917, '2013-09-22 15:10:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:25:00', 'Embarcadero at Bryant', 54, 581, 'Customer', 94105),
	(30637, 2585, '2013-09-22 15:10:00', 'Market at 4th', 76, '2013-09-22 15:53:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 2026),
	(30638, 2587, '2013-09-22 15:10:00', 'Market at 4th', 76, '2013-09-22 15:53:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 2026),
	(30639, 1139, '2013-09-22 15:10:00', 'Davis at Jackson', 42, '2013-09-22 15:29:00', 'San Francisco City Hall', 58, 527, 'Customer', 94110),
	(30642, 1529, '2013-09-22 15:11:00', 'MLK Library', 11, '2013-09-22 15:37:00', 'SJSU - San Salvador at 9th', 16, 660, 'Customer', 95112),
	(30644, 1340, '2013-09-22 15:12:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:34:00', 'Market at 4th', 76, 518, 'Customer', 89450),
	(30646, 14313, '2013-09-22 15:14:00', 'SJSU 4th at San Carlos', 12, '2013-09-22 19:13:00', 'SJSU 4th at San Carlos', 12, 28, 'Customer', 95112),
	(30648, 868, '2013-09-22 15:15:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:30:00', 'Market at 4th', 76, 441, 'Customer', NULL),
	(30650, 662, '2013-09-22 15:18:00', 'Embarcadero at Bryant', 54, '2013-09-22 15:29:00', 'Market at Sansome', 77, 466, 'Customer', NULL),
	(30654, 13479, '2013-09-22 15:21:00', '2nd at Folsom', 62, '2013-09-22 19:06:00', '2nd at Folsom', 62, 283, 'Customer', 89135),
	(30656, 645, '2013-09-22 15:24:00', 'Embarcadero at Bryant', 54, '2013-09-22 15:35:00', 'Steuart at Market', 74, 352, 'Customer', 93013),
	(30657, 695, '2013-09-22 15:24:00', 'Embarcadero at Folsom', 51, '2013-09-22 15:36:00', '2nd at South Park', 64, 365, 'Customer', 94107),
	(30658, 1370, '2013-09-22 15:24:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:47:00', '2nd at South Park', 64, 289, 'Customer', 91505),
	(30659, 1319, '2013-09-22 15:25:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:47:00', '2nd at South Park', 64, 571, 'Customer', 91505),
	(30660, 481, '2013-09-22 15:25:00', 'Embarcadero at Bryant', 54, '2013-09-22 15:33:00', 'Embarcadero at Folsom', 51, 575, 'Customer', 60622),
	(30661, 1152, '2013-09-22 15:26:00', 'Embarcadero at Vallejo', 48, '2013-09-22 15:45:00', '2nd at South Park', 64, 350, 'Customer', 94107),
	(30662, 14931, '2013-09-22 15:26:00', 'Steuart at Market', 74, '2013-09-22 19:35:00', 'Golden Gate at Polk', 59, 570, 'Customer', 3195),
	(30663, 536, '2013-09-22 15:28:00', 'Embarcadero at Sansome', 60, '2013-09-22 15:37:00', 'Commercial at Montgomery', 45, 375, 'Customer', NULL),
	(30664, 686, '2013-09-22 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 15:45:00', 'Beale at Market', 56, 408, 'Customer', 94506),
	(30666, 2078, '2013-09-22 15:35:00', '5th at Howard', 57, '2013-09-22 16:10:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 94512),
	(30667, 591, '2013-09-22 15:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-22 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94107),
	(30668, 1017, '2013-09-22 15:37:00', 'Powell at Post (Union Square)', 71, '2013-09-22 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94158),
	(30669, 1006, '2013-09-22 15:36:00', 'Powell at Post (Union Square)', 71, '2013-09-22 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94158),
	(30670, 509, '2013-09-22 15:36:00', 'Embarcadero at Bryant', 54, '2013-09-22 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94158),
	(30671, 480, '2013-09-22 15:37:00', 'Embarcadero at Bryant', 54, '2013-09-22 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94158),
	(30672, 1459, '2013-09-22 15:37:00', 'Embarcadero at Folsom', 51, '2013-09-22 16:02:00', 'Embarcadero at Vallejo', 48, 336, 'Customer', 60622),
	(30674, 1427, '2013-09-22 15:38:00', 'Embarcadero at Folsom', 51, '2013-09-22 16:01:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 60622),
	(30675, 1028, '2013-09-22 15:38:00', 'Powell Street BART', 53, '2013-09-22 15:55:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94109),
	(30676, 692, '2013-09-22 15:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 15:50:00', 'Powell at Post (Union Square)', 71, 412, 'Subscriber', 94117),
	(30677, 1662, '2013-09-22 15:38:00', '5th at Howard', 57, '2013-09-22 16:06:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 94612),
	(30678, 3562, '2013-09-22 15:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 16:38:00', 'Civic Center BART (7th at Market)', 72, 373, 'Customer', 94102),
	(30679, 1639, '2013-09-22 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 16:07:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', 7310),
	(30680, 1651, '2013-09-22 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 16:07:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 7310),
	(30681, 323, '2013-09-22 15:41:00', 'Embarcadero at Folsom', 51, '2013-09-22 15:46:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94111),
	(30682, 1721, '2013-09-22 15:43:00', 'Embarcadero at Sansome', 60, '2013-09-22 16:11:00', 'Market at 4th', 76, 485, 'Customer', 2602),
	(30683, 1771, '2013-09-22 15:43:00', 'University and Emerson', 35, '2013-09-22 16:13:00', 'University and Emerson', 35, 137, 'Customer', 95132),
	(30684, 1659, '2013-09-22 15:44:00', 'Embarcadero at Sansome', 60, '2013-09-22 16:11:00', 'Market at 4th', 76, 516, 'Customer', 65814),
	(30685, 1626, '2013-09-22 15:44:00', 'Embarcadero at Sansome', 60, '2013-09-22 16:11:00', 'Market at 4th', 76, 519, 'Customer', 65814),
	(30686, 1250, '2013-09-22 15:45:00', 'Market at Sansome', 77, '2013-09-22 16:06:00', 'Embarcadero at Sansome', 60, 466, 'Customer', NULL),
	(30687, 1135, '2013-09-22 15:45:00', 'Park at Olive', 38, '2013-09-22 16:04:00', 'University and Emerson', 35, 159, 'Customer', 94027),
	(30689, 3536, '2013-09-22 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 16:45:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 95130),
	(30690, 462, '2013-09-22 15:47:00', 'Market at 4th', 76, '2013-09-22 15:55:00', '5th at Howard', 57, 441, 'Subscriber', 94103),
	(30691, 377, '2013-09-22 15:48:00', '2nd at Townsend', 61, '2013-09-22 15:55:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94107),
	(30692, 352, '2013-09-22 15:49:00', 'Steuart at Market', 74, '2013-09-22 15:55:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94105),
	(30693, 583, '2013-09-22 15:50:00', '5th at Howard', 57, '2013-09-22 15:59:00', 'Civic Center BART (7th at Market)', 72, 599, 'Customer', 94102),
	(30694, 1358, '2013-09-22 15:50:00', 'Powell Street BART', 53, '2013-09-22 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94102),
	(30695, 519, '2013-09-22 15:51:00', '5th at Howard', 57, '2013-09-22 15:59:00', 'Civic Center BART (7th at Market)', 72, 557, 'Customer', 94102),
	(30696, 591, '2013-09-22 15:50:00', 'Embarcadero at Bryant', 54, '2013-09-22 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 94115),
	(30697, 3181, '2013-09-22 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 16:45:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 95130),
	(30698, 14553, '2013-09-22 15:52:00', 'Market at 4th', 76, '2013-09-22 19:55:00', 'Market at 4th', 76, 376, 'Customer', 94180),
	(30699, 70, '2013-09-22 15:55:00', 'Davis at Jackson', 42, '2013-09-22 15:56:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94123),
	(30700, 948, '2013-09-22 15:55:00', 'Steuart at Market', 74, '2013-09-22 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 94707),
	(30701, 4956, '2013-09-22 15:55:00', 'Market at 4th', 76, '2013-09-22 17:18:00', 'Market at 4th', 76, 629, 'Customer', NULL),
	(30702, 930, '2013-09-22 15:55:00', 'Steuart at Market', 74, '2013-09-22 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Customer', 94707),
	(30703, 14355, '2013-09-22 15:55:00', 'Market at 4th', 76, '2013-09-22 19:55:00', 'Market at 4th', 76, 523, 'Customer', NULL),
	(30704, 374, '2013-09-22 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 16:03:00', 'Market at 4th', 76, 613, 'Subscriber', 94111),
	(30705, 138, '2013-09-22 15:57:00', 'Davis at Jackson', 42, '2013-09-22 15:59:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94123),
	(30706, 14024, '2013-09-22 15:59:00', 'Market at 4th', 76, '2013-09-22 19:53:00', 'Market at 4th', 76, 605, 'Customer', NULL),
	(30707, 487, '2013-09-22 15:59:00', 'Townsend at 7th', 65, '2013-09-22 16:08:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(30708, 834, '2013-09-22 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94158),
	(30709, 505, '2013-09-22 16:01:00', 'Embarcadero at Sansome', 60, '2013-09-22 16:09:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 94104),
	(30710, 805, '2013-09-22 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94158),
	(30711, 1746, '2013-09-22 16:02:00', 'Adobe on Almaden', 5, '2013-09-22 16:31:00', 'Paseo de San Antonio', 7, 246, 'Subscriber', 95112),
	(30712, 3426, '2013-09-22 16:03:00', 'Davis at Jackson', 42, '2013-09-22 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Customer', NULL),
	(30714, 201, '2013-09-22 16:04:00', '2nd at Folsom', 62, '2013-09-22 16:07:00', '2nd at Townsend', 61, 634, 'Subscriber', 94538),
	(30716, 1315, '2013-09-22 16:06:00', 'MLK Library', 11, '2013-09-22 16:28:00', 'MLK Library', 11, 81, 'Customer', 95112),
	(30718, 1183, '2013-09-22 16:08:00', 'Embarcadero at Sansome', 60, '2013-09-22 16:27:00', 'Washington at Kearney', 46, 338, 'Customer', 30338),
	(30720, 1948, '2013-09-22 16:11:00', '2nd at Townsend', 61, '2013-09-22 16:43:00', 'Market at 10th', 67, 634, 'Customer', 94709),
	(30722, 1287, '2013-09-22 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 16:34:00', 'Powell Street BART', 53, 287, 'Subscriber', 94102),
	(30723, 5198, '2013-09-22 16:13:00', 'Davis at Jackson', 42, '2013-09-22 17:39:00', 'Davis at Jackson', 42, 372, 'Customer', 94104),
	(30726, 651, '2013-09-22 16:15:00', 'Embarcadero at Vallejo', 48, '2013-09-22 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94107),
	(30727, 240, '2013-09-22 16:15:00', '5th at Howard', 57, '2013-09-22 16:19:00', 'Powell Street BART', 53, 387, 'Customer', 94102),
	(30728, 215, '2013-09-22 16:15:00', '5th at Howard', 57, '2013-09-22 16:19:00', 'Powell Street BART', 53, 528, 'Customer', 94102),
	(30729, 2804, '2013-09-22 16:22:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 90027),
	(30730, 1166, '2013-09-22 16:24:00', 'Townsend at 7th', 65, '2013-09-22 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94111),
	(30731, 2645, '2013-09-22 16:24:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Customer', 90027),
	(30736, 552, '2013-09-22 16:28:00', 'Post at Kearney', 47, '2013-09-22 16:37:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(30738, 13750, '2013-09-22 16:29:00', 'Embarcadero at Sansome', 60, '2013-09-22 20:18:00', 'Washington at Kearney', 46, 637, 'Customer', 94111),
	(30740, 13738, '2013-09-22 16:30:00', 'Embarcadero at Sansome', 60, '2013-09-22 20:19:00', 'Washington at Kearney', 46, 462, 'Customer', 94111),
	(30741, 1226, '2013-09-22 16:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 16:50:00', 'Civic Center BART (7th at Market)', 72, 314, 'Customer', 91801),
	(30742, 707, '2013-09-22 16:30:00', 'Townsend at 7th', 65, '2013-09-22 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Customer', 94107),
	(30744, 1194, '2013-09-22 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 16:51:00', 'Civic Center BART (7th at Market)', 72, 577, 'Customer', 91801),
	(30745, 331, '2013-09-22 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 16:39:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94107),
	(30746, 325, '2013-09-22 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 16:39:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94107),
	(30747, 1126, '2013-09-22 16:35:00', 'Golden Gate at Polk', 59, '2013-09-22 16:53:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(30748, 303, '2013-09-22 16:36:00', 'Market at 4th', 76, '2013-09-22 16:41:00', 'Civic Center BART (7th at Market)', 72, 586, 'Customer', NULL),
	(30749, 1000, '2013-09-22 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 16:55:00', 'Market at 10th', 67, 415, 'Subscriber', 94158),
	(30750, 1787, '2013-09-22 16:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 17:09:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94107),
	(30751, 1005, '2013-09-22 16:40:00', 'Embarcadero at Sansome', 60, '2013-09-22 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95110),
	(30752, 1743, '2013-09-22 16:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 17:10:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(30753, 3773, '2013-09-22 16:42:00', 'Commercial at Montgomery', 45, '2013-09-22 17:45:00', 'Townsend at 7th', 65, 315, 'Customer', NULL),
	(30756, 378, '2013-09-22 16:45:00', 'Market at 4th', 76, '2013-09-22 16:51:00', 'Market at 4th', 76, 516, 'Customer', 94107),
	(30757, 325, '2013-09-22 16:46:00', 'Market at 4th', 76, '2013-09-22 16:51:00', 'Market at 4th', 76, 485, 'Customer', 94107),
	(30758, 3074, '2013-09-22 16:46:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Customer', 95130),
	(30759, 302, '2013-09-22 16:46:00', 'Market at 4th', 76, '2013-09-22 16:52:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94103),
	(30760, 575, '2013-09-22 16:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 16:56:00', 'Powell at Post (Union Square)', 71, 510, 'Customer', 94104),
	(30761, 437, '2013-09-22 16:47:00', 'Clay at Battery', 41, '2013-09-22 16:54:00', 'Post at Kearney', 47, 481, 'Customer', 94501),
	(30762, 3050, '2013-09-22 16:47:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Customer', 95130),
	(30763, 341, '2013-09-22 16:46:00', 'Paseo de San Antonio', 7, '2013-09-22 16:52:00', 'Adobe on Almaden', 5, 246, 'Subscriber', 95112),
	(30764, 1678, '2013-09-22 16:47:00', 'University and Emerson', 35, '2013-09-22 17:15:00', 'University and Emerson', 35, 149, 'Customer', 95051),
	(30767, 995, '2013-09-22 16:50:00', 'Embarcadero at Vallejo', 48, '2013-09-22 17:07:00', 'Commercial at Montgomery', 45, 575, 'Customer', 94612),
	(30768, 962, '2013-09-22 16:51:00', 'Embarcadero at Vallejo', 48, '2013-09-22 17:07:00', 'Commercial at Montgomery', 45, 336, 'Customer', 94512),
	(30769, 1221, '2013-09-22 16:52:00', 'Santa Clara at Almaden', 4, '2013-09-22 17:12:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Customer', 95117),
	(30770, 1438, '2013-09-22 16:53:00', 'Market at 4th', 76, '2013-09-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 2116),
	(30771, 1417, '2013-09-22 16:53:00', 'Market at 4th', 76, '2013-09-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Customer', 2116),
	(30772, 3725, '2013-09-22 16:54:00', 'Embarcadero at Vallejo', 48, '2013-09-22 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94010),
	(30773, 1309, '2013-09-22 16:55:00', 'Market at 4th', 76, '2013-09-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', 94107),
	(30774, 1257, '2013-09-22 16:56:00', 'Market at 4th', 76, '2013-09-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', 94107),
	(30775, 1696, '2013-09-22 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 17:25:00', 'Market at 4th', 76, 636, 'Subscriber', 94158),
	(30776, 694, '2013-09-22 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 17:09:00', 'Steuart at Market', 74, 284, 'Subscriber', 94103),
	(30777, 271, '2013-09-22 16:58:00', 'Post at Kearney', 47, '2013-09-22 17:02:00', 'Powell at Post (Union Square)', 71, 347, 'Customer', 94501),
	(30778, 1139, '2013-09-22 16:58:00', 'Market at 4th', 76, '2013-09-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Customer', 2116),
	(30779, 520, '2013-09-22 17:01:00', 'Golden Gate at Polk', 59, '2013-09-22 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94111),
	(30781, 1412, '2013-09-22 17:05:00', 'Embarcadero at Bryant', 54, '2013-09-22 17:29:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 94105),
	(30782, 1463, '2013-09-22 17:06:00', 'Embarcadero at Bryant', 54, '2013-09-22 17:30:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 94105),
	(30783, 648, '2013-09-22 17:06:00', 'Market at 4th', 76, '2013-09-22 17:17:00', 'Market at 10th', 67, 374, 'Customer', NULL),
	(30784, 726, '2013-09-22 17:08:00', 'Powell at Post (Union Square)', 71, '2013-09-22 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94133),
	(30785, 247, '2013-09-22 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 17:12:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94158),
	(30787, 1229, '2013-09-22 17:10:00', 'Embarcadero at Bryant', 54, '2013-09-22 17:30:00', 'Embarcadero at Sansome', 60, 394, 'Customer', NULL),
	(30788, 1252, '2013-09-22 17:10:00', 'Embarcadero at Bryant', 54, '2013-09-22 17:31:00', 'Embarcadero at Sansome', 60, 402, 'Customer', NULL),
	(30789, 495, '2013-09-22 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94158),
	(30790, 1125, '2013-09-22 17:12:00', 'Cowper at University', 37, '2013-09-22 17:30:00', 'Cowper at University', 37, 141, 'Subscriber', 94301),
	(30793, 236, '2013-09-22 17:18:00', 'Townsend at 7th', 65, '2013-09-22 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94158),
	(30794, 407, '2013-09-22 17:20:00', 'Commercial at Montgomery', 45, '2013-09-22 17:26:00', 'Market at 4th', 76, 375, 'Subscriber', 94111),
	(30795, 4167, '2013-09-22 17:21:00', 'Palo Alto Caltrain Station', 34, '2013-09-22 18:31:00', 'Palo Alto Caltrain Station', 34, 20, 'Customer', 94304),
	(30796, 2355, '2013-09-22 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 94103),
	(30797, 2249, '2013-09-22 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94103),
	(30798, 1731, '2013-09-22 17:22:00', 'Market at 4th', 76, '2013-09-22 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Customer', NULL),
	(30799, 1831, '2013-09-22 17:26:00', 'University and Emerson', 35, '2013-09-22 17:57:00', 'University and Emerson', 35, 137, 'Customer', 95132),
	(30800, 1190, '2013-09-22 17:27:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Customer', 94040),
	(30801, 1119, '2013-09-22 17:28:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', 94040),
	(30802, 1030, '2013-09-22 17:29:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:46:00', 'Market at Sansome', 77, 466, 'Customer', 7310),
	(30803, 1045, '2013-09-22 17:29:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:47:00', 'Market at Sansome', 77, 285, 'Customer', 7310),
	(30804, 1952, '2013-09-22 17:29:00', 'Spear at Folsom', 49, '2013-09-22 18:02:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 94105),
	(30805, 577, '2013-09-22 17:30:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', 22209),
	(30807, 537, '2013-09-22 17:31:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 85281),
	(30808, 526, '2013-09-22 17:32:00', 'Embarcadero at Sansome', 60, '2013-09-22 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 22209),
	(30811, 858, '2013-09-22 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 17:49:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(30812, 381, '2013-09-22 17:37:00', 'South Van Ness at Market', 66, '2013-09-22 17:43:00', 'Powell Street BART', 53, 368, 'Subscriber', 94103),
	(30814, 1396, '2013-09-22 17:37:00', 'Market at 4th', 76, '2013-09-22 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Customer', 94107),
	(30815, 627, '2013-09-22 17:38:00', 'Market at 4th', 76, '2013-09-22 17:48:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94111),
	(30817, 1056, '2013-09-22 17:41:00', 'Steuart at Market', 74, '2013-09-22 17:58:00', 'Market at 10th', 67, 269, 'Subscriber', 94103),
	(30819, 2060, '2013-09-22 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Customer', 94107),
	(30820, 2034, '2013-09-22 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Customer', 94107),
	(30822, 890, '2013-09-22 17:43:00', 'Cowper at University', 37, '2013-09-22 17:58:00', 'Park at Olive', 38, 152, 'Customer', 94040),
	(30824, 1095, '2013-09-22 17:43:00', 'Commercial at Montgomery', 45, '2013-09-22 18:02:00', 'Market at 4th', 76, 496, 'Customer', 44780),
	(30825, 855, '2013-09-22 17:44:00', 'Cowper at University', 37, '2013-09-22 17:58:00', 'Park at Olive', 38, 141, 'Customer', 94040),
	(30826, 1050, '2013-09-22 17:44:00', 'Commercial at Montgomery', 45, '2013-09-22 18:01:00', 'Market at 4th', 76, 334, 'Customer', 44780),
	(30829, 288, '2013-09-22 17:45:00', '2nd at Townsend', 61, '2013-09-22 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(30830, 366, '2013-09-22 17:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 17:52:00', 'Market at 4th', 76, 314, 'Customer', 89074),
	(30833, 347, '2013-09-22 17:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 17:52:00', 'Market at 4th', 76, 320, 'Customer', 92653),
	(30836, 831, '2013-09-22 17:49:00', 'Commercial at Montgomery', 45, '2013-09-22 18:02:00', 'Market at 4th', 76, 514, 'Customer', NULL),
	(30837, 847, '2013-09-22 17:52:00', 'Commercial at Montgomery', 45, '2013-09-22 18:06:00', 'Market at 4th', 76, 563, 'Customer', 44780),
	(30838, 3250, '2013-09-22 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 18:46:00', 'Market at 10th', 67, 318, 'Customer', NULL),
	(30840, 312, '2013-09-22 17:54:00', '2nd at Folsom', 62, '2013-09-22 18:00:00', 'Market at 4th', 76, 422, 'Subscriber', 94105),
	(30841, 8163, '2013-09-22 17:55:00', 'Market at 4th', 76, '2013-09-22 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Customer', 2602),
	(30842, 4269, '2013-09-22 17:55:00', 'Commercial at Montgomery', 45, '2013-09-22 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Customer', 94133),
	(30843, 791, '2013-09-22 17:57:00', 'Powell at Post (Union Square)', 71, '2013-09-22 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Customer', 19462),
	(30847, 603, '2013-09-22 17:59:00', 'Howard at 2nd', 63, '2013-09-22 18:09:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94107),
	(30849, 3480, '2013-09-22 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 18:58:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 2134),
	(30850, 88, '2013-09-22 18:00:00', 'Market at 4th', 76, '2013-09-22 18:02:00', 'Market at 4th', 76, 344, 'Customer', 92653),
	(30851, 194, '2013-09-22 18:00:00', 'Park at Olive', 38, '2013-09-22 18:04:00', 'Park at Olive', 38, 165, 'Customer', 94040),
	(30852, 602, '2013-09-22 18:00:00', 'Market at 4th', 76, '2013-09-22 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Customer', 89074),
	(30853, 3369, '2013-09-22 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 18:58:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 2134),
	(30854, 2068, '2013-09-22 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 18:37:00', 'South Van Ness at Market', 66, 332, 'Customer', 94103),
	(30855, 2069, '2013-09-22 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 18:38:00', 'South Van Ness at Market', 66, 291, 'Customer', 94103),
	(30856, 3772, '2013-09-22 18:03:00', 'Commercial at Montgomery', 45, '2013-09-22 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Customer', 94133),
	(30857, 362, '2013-09-22 18:04:00', 'Market at 4th', 76, '2013-09-22 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Customer', 92653),
	(30858, 1420, '2013-09-22 18:06:00', 'Park at Olive', 38, '2013-09-22 18:29:00', 'Mountain View City Hall', 27, 165, 'Customer', 94040),
	(30859, 1399, '2013-09-22 18:06:00', 'Park at Olive', 38, '2013-09-22 18:29:00', 'Mountain View City Hall', 27, 152, 'Customer', 94040),
	(30864, 698, '2013-09-22 18:10:00', 'Market at 4th', 76, '2013-09-22 18:22:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94105),
	(30866, 1010, '2013-09-22 18:16:00', 'Market at 4th', 76, '2013-09-22 18:33:00', 'Golden Gate at Polk', 59, 629, 'Customer', 44780),
	(30867, 1014, '2013-09-22 18:17:00', 'Market at 4th', 76, '2013-09-22 18:33:00', 'Golden Gate at Polk', 59, 514, 'Customer', NULL),
	(30869, 1008, '2013-09-22 18:17:00', 'Market at 4th', 76, '2013-09-22 18:34:00', 'Golden Gate at Polk', 59, 334, 'Customer', 44780),
	(30873, 889, '2013-09-22 18:19:00', 'Commercial at Montgomery', 45, '2013-09-22 18:34:00', '5th at Howard', 57, 392, 'Customer', 94612),
	(30874, 356, '2013-09-22 18:19:00', 'Market at 10th', 67, '2013-09-22 18:25:00', 'Market at 4th', 76, 345, 'Customer', NULL),
	(30875, 872, '2013-09-22 18:20:00', 'Commercial at Montgomery', 45, '2013-09-22 18:34:00', '5th at Howard', 57, 534, 'Customer', 94512),
	(30876, 21967, '2013-09-22 18:20:00', 'Market at Sansome', 77, '2013-09-23 00:26:00', 'Steuart at Market', 74, 290, 'Customer', NULL),
	(30877, 21962, '2013-09-22 18:20:00', 'Market at Sansome', 77, '2013-09-23 00:26:00', 'Steuart at Market', 74, 466, 'Customer', NULL),
	(30878, 398, '2013-09-22 18:29:00', 'Market at 4th', 76, '2013-09-22 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94105),
	(30879, 1583, '2013-09-22 18:29:00', '2nd at Folsom', 62, '2013-09-22 18:56:00', 'Market at 4th', 76, 272, 'Subscriber', 94107),
	(30881, 599, '2013-09-22 18:31:00', 'Japantown', 9, '2013-09-22 18:41:00', 'Paseo de San Antonio', 7, 235, 'Subscriber', 95112),
	(30882, 1718, '2013-09-22 18:35:00', 'Golden Gate at Polk', 59, '2013-09-22 19:04:00', 'Golden Gate at Polk', 59, 629, 'Customer', 44780),
	(30883, 1704, '2013-09-22 18:35:00', 'Golden Gate at Polk', 59, '2013-09-22 19:04:00', 'Golden Gate at Polk', 59, 514, 'Customer', NULL),
	(30884, 925, '2013-09-22 18:36:00', 'Embarcadero at Sansome', 60, '2013-09-22 18:51:00', 'Spear at Folsom', 49, 491, 'Customer', 94105),
	(30885, 1704, '2013-09-22 18:36:00', 'Golden Gate at Polk', 59, '2013-09-22 19:04:00', 'Golden Gate at Polk', 59, 334, 'Customer', 44780),
	(30886, 482, '2013-09-22 18:37:00', 'Powell at Post (Union Square)', 71, '2013-09-22 18:45:00', 'Clay at Battery', 41, 347, 'Customer', 94501),
	(30887, 177, '2013-09-22 18:37:00', 'Powell at Post (Union Square)', 71, '2013-09-22 18:40:00', 'Post at Kearney', 47, 412, 'Customer', 94104),
	(30888, 4420, '2013-09-22 18:39:00', 'Clay at Battery', 41, '2013-09-22 19:53:00', 'Golden Gate at Polk', 59, 379, 'Customer', 14606),
	(30889, 4418, '2013-09-22 18:39:00', 'Clay at Battery', 41, '2013-09-22 19:53:00', 'Golden Gate at Polk', 59, 472, 'Customer', 14606),
	(30890, 506, '2013-09-22 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-22 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 612, 'Subscriber', 94158),
	(30891, 2000, '2013-09-22 18:43:00', 'Beale at Market', 56, '2013-09-22 19:16:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 94112),
	(30893, 1880, '2013-09-22 18:44:00', 'Beale at Market', 56, '2013-09-22 19:15:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 94112),
	(30897, 854, '2013-09-22 18:49:00', 'Howard at 2nd', 63, '2013-09-22 19:03:00', 'Market at 10th', 67, 431, 'Subscriber', 94105),
	(30898, 752, '2013-09-22 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-22 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94105),
	(30900, 701, '2013-09-22 18:58:00', 'Powell at Post (Union Square)', 71, '2013-09-22 19:10:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94103),
	(30901, 698, '2013-09-22 19:00:00', 'Golden Gate at Polk', 59, '2013-09-22 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94107),
	(30902, 743, '2013-09-22 19:00:00', 'Steuart at Market', 74, '2013-09-22 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94107),
	(30903, 365, '2013-09-22 19:02:00', 'Spear at Folsom', 49, '2013-09-22 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94105),
	(30905, 552, '2013-09-22 19:05:00', 'Embarcadero at Sansome', 60, '2013-09-22 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94301),
	(30906, 895, '2013-09-22 19:05:00', 'Embarcadero at Sansome', 60, '2013-09-22 19:20:00', 'Beale at Market', 56, 271, 'Customer', 2134),
	(30907, 885, '2013-09-22 19:05:00', 'Embarcadero at Sansome', 60, '2013-09-22 19:20:00', 'Beale at Market', 56, 533, 'Customer', 2134),
	(30908, 796, '2013-09-22 19:07:00', 'Golden Gate at Polk', 59, '2013-09-22 19:21:00', 'Powell at Post (Union Square)', 71, 590, 'Customer', 44780),
	(30909, 809, '2013-09-22 19:07:00', 'Golden Gate at Polk', 59, '2013-09-22 19:21:00', 'Powell at Post (Union Square)', 71, 514, 'Customer', NULL),
	(30911, 777, '2013-09-22 19:08:00', 'Golden Gate at Polk', 59, '2013-09-22 19:21:00', 'Powell at Post (Union Square)', 71, 334, 'Customer', 44780),
	(30912, 333, '2013-09-22 19:09:00', 'Embarcadero at Folsom', 51, '2013-09-22 19:15:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94105),
	(30913, 826, '2013-09-22 19:17:00', 'Post at Kearney', 47, '2013-09-22 19:31:00', 'Townsend at 7th', 65, 542, 'Customer', NULL),
	(30914, 581, '2013-09-22 19:26:00', 'Howard at 2nd', 63, '2013-09-22 19:36:00', 'Davis at Jackson', 42, 510, 'Subscriber', 94111),
	(30916, 467, '2013-09-22 19:28:00', 'Howard at 2nd', 63, '2013-09-22 19:36:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94538),
	(30917, 638, '2013-09-22 19:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-22 19:40:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 94118),
	(30920, 512, '2013-09-22 19:39:00', 'Golden Gate at Polk', 59, '2013-09-22 19:47:00', 'Powell Street BART', 53, 629, 'Customer', 3195),
	(30921, 1327, '2013-09-22 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 20:04:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94301),
	(30922, 567, '2013-09-22 19:43:00', 'Embarcadero at Vallejo', 48, '2013-09-22 19:52:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 94118),
	(30923, 752, '2013-09-22 19:55:00', 'Powell at Post (Union Square)', 71, '2013-09-22 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Customer', 65814),
	(30924, 717, '2013-09-22 19:55:00', 'Powell at Post (Union Square)', 71, '2013-09-22 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', 65814),
	(30925, 416, '2013-09-22 19:59:00', 'Market at 4th', 76, '2013-09-22 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94107),
	(30926, 937, '2013-09-22 19:59:00', 'Embarcadero at Sansome', 60, '2013-09-22 20:14:00', 'Embarcadero at Vallejo', 48, 498, 'Customer', 94118),
	(30927, 436, '2013-09-22 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 20:06:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94107),
	(30928, 796, '2013-09-22 20:05:00', 'Embarcadero at Sansome', 60, '2013-09-22 20:18:00', 'Embarcadero at Folsom', 51, 370, 'Customer', NULL),
	(30929, 753, '2013-09-22 20:05:00', 'Embarcadero at Sansome', 60, '2013-09-22 20:18:00', 'Embarcadero at Folsom', 51, 394, 'Customer', NULL),
	(30930, 495, '2013-09-22 20:15:00', 'Embarcadero at Vallejo', 48, '2013-09-22 20:23:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Customer', 94118),
	(30931, 1103, '2013-09-22 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 20:35:00', 'Market at 4th', 76, 314, 'Customer', 94704),
	(30932, 347, '2013-09-22 20:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-22 20:45:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(30934, 764, '2013-09-22 20:43:00', '2nd at Townsend', 61, '2013-09-22 20:55:00', 'Post at Kearney', 47, 567, 'Customer', 94107),
	(30936, 674, '2013-09-22 20:44:00', '2nd at Townsend', 61, '2013-09-22 20:55:00', 'Post at Kearney', 47, 283, 'Customer', 94107),
	(30937, 561, '2013-09-22 20:44:00', 'Powell at Post (Union Square)', 71, '2013-09-22 20:54:00', 'Steuart at Market', 74, 564, 'Customer', 19462),
	(30938, 380, '2013-09-22 20:51:00', 'Beale at Market', 56, '2013-09-22 20:58:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(30940, 3539, '2013-09-22 21:12:00', 'Washington at Kearney', 46, '2013-09-22 22:11:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 92866),
	(30941, 503, '2013-09-22 21:19:00', 'Palo Alto Caltrain Station', 34, '2013-09-22 21:27:00', 'Cowper at University', 37, 20, 'Customer', 65814),
	(30942, 492, '2013-09-22 21:19:00', 'Palo Alto Caltrain Station', 34, '2013-09-22 21:27:00', 'Cowper at University', 37, 103, 'Customer', 65814),
	(30943, 727, '2013-09-22 21:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 21:32:00', '2nd at Folsom', 62, 372, 'Customer', 94107),
	(30944, 452, '2013-09-22 21:25:00', '2nd at Townsend', 61, '2013-09-22 21:33:00', 'Steuart at Market', 74, 464, 'Subscriber', 94107),
	(30945, 1200, '2013-09-22 21:29:00', 'Market at Sansome', 77, '2013-09-22 21:49:00', '5th at Howard', 57, 397, 'Customer', NULL),
	(30946, 474, '2013-09-22 21:32:00', '5th at Howard', 57, '2013-09-22 21:40:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94103),
	(30947, 481, '2013-09-22 21:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-22 21:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94158),
	(30948, 678, '2013-09-22 21:40:00', 'Embarcadero at Folsom', 51, '2013-09-22 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94103),
	(30950, 1121, '2013-09-22 21:45:00', 'San Francisco City Hall', 58, '2013-09-22 22:04:00', 'Grant Avenue at Columbus Avenue', 73, 317, 'Subscriber', 94105),
	(30951, 799, '2013-09-22 21:45:00', 'Market at 10th', 67, '2013-09-22 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94158),
	(30952, 485, '2013-09-22 21:46:00', 'Paseo de San Antonio', 7, '2013-09-22 21:54:00', 'Japantown', 9, 67, 'Subscriber', 95112),
	(30953, 518, '2013-09-22 21:46:00', 'Commercial at Montgomery', 45, '2013-09-22 21:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Customer', 94105),
	(30954, 653, '2013-09-22 21:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-22 22:03:00', '5th at Howard', 57, 371, 'Subscriber', 94103),
	(30956, 1148, '2013-09-22 21:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-22 22:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 90048),
	(30957, 550, '2013-09-22 21:57:00', 'Beale at Market', 56, '2013-09-22 22:06:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(30958, 18754, '2013-09-22 21:57:00', 'Market at 10th', 67, '2013-09-23 03:09:00', 'Market at 10th', 67, 269, 'Customer', NULL),
	(30960, 18580, '2013-09-22 22:00:00', 'Market at 10th', 67, '2013-09-23 03:10:00', 'Market at 10th', 67, 562, 'Customer', NULL),
	(30963, 61, '2013-09-22 22:07:00', 'South Van Ness at Market', 66, '2013-09-22 22:08:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94103),
	(30965, 3315, '2013-09-22 22:11:00', 'Embarcadero at Sansome', 60, '2013-09-22 23:07:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 92866),
	(30967, 263, '2013-09-22 22:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-22 22:19:00', 'Clay at Battery', 41, 606, 'Subscriber', 94107),
	(30968, 1099, '2013-09-22 22:27:00', 'Clay at Battery', 41, '2013-09-22 22:45:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 92373),
	(30969, 473, '2013-09-22 22:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-22 22:47:00', 'Powell Street BART', 53, 468, 'Subscriber', 94109),
	(30972, 1635, '2013-09-22 22:48:00', 'Embarcadero at Sansome', 60, '2013-09-22 23:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Customer', 92373),
	(30973, 296, '2013-09-22 22:48:00', 'Embarcadero at Bryant', 54, '2013-09-22 22:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94105),
	(30974, 104, '2013-09-22 22:49:00', 'Powell Street BART', 53, '2013-09-22 22:51:00', 'Powell Street BART', 53, 528, 'Customer', NULL),
	(30975, 1418, '2013-09-22 22:52:00', 'Powell Street BART', 53, '2013-09-22 23:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Customer', NULL),
	(30976, 598, '2013-09-22 23:11:00', 'Market at 10th', 67, '2013-09-22 23:21:00', 'Market at Sansome', 77, 202, 'Subscriber', 94105),
	(30977, 274, '2013-09-22 23:21:00', 'Powell Street BART', 53, '2013-09-22 23:26:00', 'Golden Gate at Polk', 59, 393, 'Subscriber', 94102),
	(30978, 1587, '2013-09-22 23:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 00:11:00', 'Clay at Battery', 41, 260, 'Customer', 92373),
	(30979, 40890, '2013-09-22 23:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 11:11:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 92078),
	(30980, 55333, '2013-09-22 23:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 15:14:00', 'Market at Sansome', 77, 358, 'Customer', 32579),
	(30981, 55203, '2013-09-22 23:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 15:14:00', 'Market at Sansome', 77, 452, 'Customer', 6057),
	(30983, 1459, '2013-09-23 00:44:00', 'Washington at Kearney', 46, '2013-09-23 01:08:00', 'Washington at Kearney', 46, 637, 'Customer', NULL),
	(30984, 1223, '2013-09-23 00:46:00', 'Washington at Kearney', 46, '2013-09-23 01:07:00', 'Washington at Kearney', 46, 338, 'Customer', 11216),
	(30985, 1005, '2013-09-23 01:32:00', 'Commercial at Montgomery', 45, '2013-09-23 01:49:00', 'South Van Ness at Market', 66, 336, 'Customer', 11968),
	(30986, 800, '2013-09-23 01:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 02:08:00', 'Civic Center BART (7th at Market)', 72, 586, 'Customer', 90048),
	(30987, 764, '2013-09-23 02:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 02:36:00', 'Japantown', 9, 26, 'Customer', 95112),
	(30988, 2952, '2013-09-23 04:49:00', 'Washington at Kearney', 46, '2013-09-23 05:38:00', 'Powell at Post (Union Square)', 71, 637, 'Customer', NULL),
	(30989, 780, '2013-09-23 05:28:00', 'Embarcadero at Bryant', 54, '2013-09-23 05:41:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94105),
	(30995, 363, '2013-09-23 05:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 05:48:00', 'Market at Sansome', 77, 519, 'Customer', 94111),
	(30998, 239, '2013-09-23 05:57:00', 'Embarcadero at Bryant', 54, '2013-09-23 06:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94107),
	(30999, 185, '2013-09-23 06:09:00', 'Townsend at 7th', 65, '2013-09-23 06:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94107),
	(31000, 395, '2013-09-23 06:15:00', '2nd at Townsend', 61, '2013-09-23 06:22:00', 'Post at Kearney', 47, 385, 'Subscriber', 94107),
	(31001, 192, '2013-09-23 06:24:00', 'Market at Sansome', 77, '2013-09-23 06:27:00', 'Market at 4th', 76, 459, 'Subscriber', 94952),
	(31002, 647, '2013-09-23 06:27:00', 'Powell at Post (Union Square)', 71, '2013-09-23 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94109),
	(31003, 532, '2013-09-23 06:31:00', 'Golden Gate at Polk', 59, '2013-09-23 06:39:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94118),
	(31005, 368, '2013-09-23 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 06:40:00', '2nd at Townsend', 61, 398, 'Subscriber', 94610),
	(31008, 679, '2013-09-23 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 06:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94070),
	(31014, 694, '2013-09-23 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94403),
	(31015, 632, '2013-09-23 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 06:47:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94404),
	(31017, 712, '2013-09-23 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94133),
	(31018, 675, '2013-09-23 06:37:00', 'Embarcadero at Sansome', 60, '2013-09-23 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94111),
	(31019, 714, '2013-09-23 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 06:49:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94010),
	(31020, 497, '2013-09-23 06:41:00', '2nd at Townsend', 61, '2013-09-23 06:49:00', 'Beale at Market', 56, 265, 'Subscriber', 94107),
	(31021, 610, '2013-09-23 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 06:55:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94404),
	(31022, 819, '2013-09-23 06:45:00', 'Davis at Jackson', 42, '2013-09-23 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94111),
	(31023, 705, '2013-09-23 06:46:00', 'Davis at Jackson', 42, '2013-09-23 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94111),
	(31024, 848, '2013-09-23 06:46:00', 'Townsend at 7th', 65, '2013-09-23 07:00:00', 'Beale at Market', 56, 506, 'Subscriber', 94107),
	(31025, 952, '2013-09-23 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94133),
	(31034, 700, '2013-09-23 06:52:00', 'Powell at Post (Union Square)', 71, '2013-09-23 07:04:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94108),
	(31036, 368, '2013-09-23 06:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 07:01:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94114),
	(31037, 2003, '2013-09-23 06:57:00', 'Powell at Post (Union Square)', 71, '2013-09-23 07:30:00', 'Powell at Post (Union Square)', 71, 637, 'Customer', NULL),
	(31038, 358, '2013-09-23 06:58:00', '5th at Howard', 57, '2013-09-23 07:04:00', 'Market at Sansome', 77, 488, 'Subscriber', 94107),
	(31039, 355, '2013-09-23 06:58:00', '5th at Howard', 57, '2013-09-23 07:04:00', 'Market at Sansome', 77, 441, 'Subscriber', 94107),
	(31040, 1148, '2013-09-23 07:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 07:19:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94502),
	(31043, 843, '2013-09-23 07:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94107),
	(31044, 788, '2013-09-23 07:02:00', 'Davis at Jackson', 42, '2013-09-23 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94538),
	(31045, 839, '2013-09-23 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 07:16:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 95110),
	(31046, 731, '2013-09-23 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 07:15:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94086),
	(31049, 346, '2013-09-23 07:04:00', 'Howard at 2nd', 63, '2013-09-23 07:10:00', 'Steuart at Market', 74, 319, 'Subscriber', 94105),
	(31051, 347, '2013-09-23 07:07:00', 'Spear at Folsom', 49, '2013-09-23 07:13:00', '2nd at Townsend', 61, 395, 'Subscriber', 94105),
	(31052, 477, '2013-09-23 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 07:17:00', 'Post at Kearney', 47, 279, 'Subscriber', 94901),
	(31053, 402, '2013-09-23 07:11:00', '2nd at Townsend', 61, '2013-09-23 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94107),
	(31056, 451, '2013-09-23 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94102),
	(31057, 286, '2013-09-23 07:15:00', 'Embarcadero at Sansome', 60, '2013-09-23 07:19:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94111),
	(31058, 269, '2013-09-23 07:21:00', 'Redwood City Caltrain Station', 22, '2013-09-23 07:26:00', 'Redwood City Medical Center', 26, 255, 'Subscriber', 94109),
	(31059, 540, '2013-09-23 07:21:00', 'Paseo de San Antonio', 7, '2013-09-23 07:30:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Customer', 95113),
	(31060, 547, '2013-09-23 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 07:31:00', '5th at Howard', 57, 623, 'Subscriber', 94102),
	(31061, 1019, '2013-09-23 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 07:39:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94062),
	(31062, 525, '2013-09-23 07:23:00', 'Embarcadero at Sansome', 60, '2013-09-23 07:32:00', 'Market at Sansome', 77, 401, 'Subscriber', 94133),
	(31064, 877, '2013-09-23 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 07:41:00', '2nd at Townsend', 61, 537, 'Subscriber', 94558),
	(31065, 361, '2013-09-23 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 07:33:00', 'Market at Sansome', 77, 624, 'Subscriber', 94510),
	(31066, 103, '2013-09-23 07:28:00', 'Redwood City Caltrain Station', 22, '2013-09-23 07:30:00', 'San Mateo County Center', 23, 228, 'Subscriber', 94133),
	(31067, 446, '2013-09-23 07:28:00', 'Spear at Folsom', 49, '2013-09-23 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94105),
	(31070, 372, '2013-09-23 07:28:00', 'Embarcadero at Bryant', 54, '2013-09-23 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94105),
	(31071, 253, '2013-09-23 07:30:00', 'Embarcadero at Bryant', 54, '2013-09-23 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94105),
	(31072, 1487, '2013-09-23 07:31:00', 'South Van Ness at Market', 66, '2013-09-23 07:55:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94301),
	(31073, 812, '2013-09-23 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 07:45:00', 'Steuart at Market', 74, 418, 'Subscriber', 94158),
	(31074, 799, '2013-09-23 07:34:00', 'South Van Ness at Market', 66, '2013-09-23 07:47:00', 'Steuart at Market', 74, 362, 'Customer', NULL),
	(31075, 329, '2013-09-23 07:35:00', 'Market at 10th', 67, '2013-09-23 07:40:00', 'Market at 4th', 76, 431, 'Subscriber', 94103),
	(31078, 299, '2013-09-23 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94133),
	(31079, 344, '2013-09-23 07:36:00', '5th at Howard', 57, '2013-09-23 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94103),
	(31081, 743, '2013-09-23 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 07:49:00', 'San Jose City Hall', 10, 237, 'Subscriber', 94502),
	(31086, 526, '2013-09-23 07:39:00', 'Townsend at 7th', 65, '2013-09-23 07:48:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94612),
	(31088, 702, '2013-09-23 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 07:52:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94133),
	(31091, 651, '2013-09-23 07:38:00', 'SJSU - San Salvador at 9th', 16, '2013-09-23 07:49:00', 'Paseo de San Antonio', 7, 671, 'Subscriber', 95112),
	(31092, 531, '2013-09-23 07:44:00', 'South Van Ness at Market', 66, '2013-09-23 07:53:00', 'Market at 4th', 76, 291, 'Customer', 58260),
	(31093, 463, '2013-09-23 07:45:00', '5th at Howard', 57, '2013-09-23 07:53:00', 'South Van Ness at Market', 66, 427, 'Customer', 94103),
	(31094, 2115, '2013-09-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:20:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94041),
	(31095, 406, '2013-09-23 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 07:52:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94965),
	(31096, 601, '2013-09-23 07:46:00', 'Steuart at Market', 74, '2013-09-23 07:56:00', '2nd at Townsend', 61, 410, 'Subscriber', 94549),
	(31097, 184, '2013-09-23 07:46:00', 'Mountain View City Hall', 27, '2013-09-23 07:49:00', 'Mountain View Caltrain Station', 28, 152, 'Subscriber', 94041),
	(31098, 538, '2013-09-23 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 07:57:00', 'Post at Kearney', 47, 529, 'Subscriber', 94403),
	(31099, 478, '2013-09-23 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 07:56:00', 'San Pedro Square', 6, 96, 'Subscriber', 95377),
	(31100, 178, '2013-09-23 07:48:00', 'Townsend at 7th', 65, '2013-09-23 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94107),
	(31101, 352, '2013-09-23 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 07:54:00', '5th at Howard', 57, 594, 'Customer', 95124),
	(31102, 218, '2013-09-23 07:49:00', 'Mountain View Caltrain Station', 28, '2013-09-23 07:52:00', 'Evelyn Park and Ride', 30, 139, 'Subscriber', 94111),
	(31103, 557, '2013-09-23 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 07:58:00', 'Market at Sansome', 77, 309, 'Subscriber', 94010),
	(31104, 429, '2013-09-23 07:49:00', 'Steuart at Market', 74, '2013-09-23 07:56:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94117),
	(31105, 638, '2013-09-23 07:50:00', 'South Van Ness at Market', 66, '2013-09-23 08:01:00', 'Market at Sansome', 77, 379, 'Subscriber', 94114),
	(31106, 587, '2013-09-23 07:50:00', 'Powell at Post (Union Square)', 71, '2013-09-23 08:00:00', 'Market at 10th', 67, 388, 'Customer', 94109),
	(31107, 331, '2013-09-23 07:50:00', '2nd at Folsom', 62, '2013-09-23 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94105),
	(31108, 999, '2013-09-23 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:08:00', 'Davis at Jackson', 42, 376, 'Customer', 94010),
	(31109, 665, '2013-09-23 07:53:00', 'South Van Ness at Market', 66, '2013-09-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94103),
	(31110, 470, '2013-09-23 07:53:00', 'Paseo de San Antonio', 7, '2013-09-23 08:01:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95112),
	(31111, 201, '2013-09-23 07:55:00', 'Davis at Jackson', 42, '2013-09-23 07:58:00', 'Beale at Market', 56, 590, 'Subscriber', 94111),
	(31112, 325, '2013-09-23 07:55:00', 'Golden Gate at Polk', 59, '2013-09-23 08:00:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94945),
	(31117, 750, '2013-09-23 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 08:09:00', '5th at Howard', 57, 633, 'Subscriber', 94503),
	(31118, 1001, '2013-09-23 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 08:14:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94590),
	(31119, 605, '2013-09-23 07:57:00', 'Embarcadero at Sansome', 60, '2013-09-23 08:08:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 95448),
	(31120, 882, '2013-09-23 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 08:12:00', '2nd at South Park', 64, 548, 'Subscriber', 94590),
	(31122, 13436, '2013-09-23 07:59:00', 'Mountain View Caltrain Station', 28, '2013-09-23 11:43:00', 'Mountain View Caltrain Station', 28, 152, 'Customer', NULL),
	(31123, 442, '2013-09-23 08:00:00', 'Mountain View Caltrain Station', 28, '2013-09-23 08:08:00', 'Mountain View City Hall', 27, 150, 'Subscriber', 94040),
	(31124, 385, '2013-09-23 08:01:00', 'Steuart at Market', 74, '2013-09-23 08:07:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94530),
	(31125, 583, '2013-09-23 08:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 08:11:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94112),
	(31126, 514, '2013-09-23 08:02:00', 'Steuart at Market', 74, '2013-09-23 08:10:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94110),
	(31127, 126, '2013-09-23 08:02:00', 'Embarcadero at Folsom', 51, '2013-09-23 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94404),
	(31128, 520, '2013-09-23 08:02:00', 'Steuart at Market', 74, '2013-09-23 08:11:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94116),
	(31129, 872, '2013-09-23 08:03:00', 'Washington at Kearney', 46, '2013-09-23 08:17:00', 'Market at 10th', 67, 621, 'Subscriber', 94133),
	(31130, 338, '2013-09-23 08:04:00', '2nd at Townsend', 61, '2013-09-23 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94107),
	(31131, 250, '2013-09-23 08:04:00', 'Townsend at 7th', 65, '2013-09-23 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94103),
	(31132, 612, '2013-09-23 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94002),
	(31133, 541, '2013-09-23 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 08:14:00', 'St James Park', 13, 674, 'Subscriber', 94114),
	(31135, 454, '2013-09-23 08:05:00', 'Powell Street BART', 53, '2013-09-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94114),
	(31137, 900, '2013-09-23 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:21:00', 'Steuart at Market', 74, 582, 'Subscriber', 94070),
	(31138, 533, '2013-09-23 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 08:16:00', '2nd at Folsom', 62, 596, 'Subscriber', 94107),
	(31139, 735, '2013-09-23 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 08:21:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94608),
	(31140, 403, '2013-09-23 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94062),
	(31141, 830, '2013-09-23 08:09:00', 'South Van Ness at Market', 66, '2013-09-23 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94102),
	(31142, 419, '2013-09-23 08:10:00', 'Beale at Market', 56, '2013-09-23 08:17:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94550),
	(31143, 711, '2013-09-23 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:23:00', 'Steuart at Market', 74, 542, 'Customer', NULL),
	(31144, 859, '2013-09-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:26:00', 'Beale at Market', 56, 318, 'Subscriber', 95129),
	(31145, 347, '2013-09-23 08:12:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 08:18:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94611),
	(31146, 930, '2013-09-23 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:28:00', 'Steuart at Market', 74, 632, 'Subscriber', 94086),
	(31148, 351, '2013-09-23 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94133),
	(31149, 843, '2013-09-23 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 08:28:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94611),
	(31151, 478, '2013-09-23 08:17:00', 'Steuart at Market', 74, '2013-09-23 08:25:00', '2nd at Townsend', 61, 352, 'Subscriber', 94708),
	(31152, 190, '2013-09-23 08:17:00', 'Powell Street BART', 53, '2013-09-23 08:20:00', 'Market at 4th', 76, 368, 'Customer', 48198),
	(31153, 202, '2013-09-23 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 08:21:00', 'Market at Sansome', 77, 551, 'Subscriber', 94930),
	(31156, 641, '2013-09-23 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 08:29:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94107),
	(31157, 214, '2013-09-23 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 08:23:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94619),
	(31158, 128, '2013-09-23 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 08:21:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94945),
	(31159, 206, '2013-09-23 08:20:00', 'Redwood City Caltrain Station', 22, '2013-09-23 08:23:00', 'Redwood City Public Library', 24, 214, 'Subscriber', 94105),
	(31160, 1136, '2013-09-23 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94925),
	(31161, 349, '2013-09-23 08:21:00', 'Redwood City Caltrain Station', 22, '2013-09-23 08:26:00', 'Redwood City Medical Center', 26, 699, 'Subscriber', 94105),
	(31162, 256, '2013-09-23 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 08:25:00', 'Santa Clara at Almaden', 4, 58, 'Subscriber', 94403),
	(31163, 175, '2013-09-23 08:22:00', 'Steuart at Market', 74, '2013-09-23 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94920),
	(31166, 477, '2013-09-23 08:23:00', 'Commercial at Montgomery', 45, '2013-09-23 08:31:00', 'Powell Street BART', 53, 575, 'Subscriber', 94111),
	(31167, 569, '2013-09-23 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:33:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94158),
	(31168, 426, '2013-09-23 08:24:00', '2nd at Folsom', 62, '2013-09-23 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(31169, 595, '2013-09-23 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:34:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94303),
	(31172, 495, '2013-09-23 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:34:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94025),
	(31173, 679, '2013-09-23 08:26:00', 'Market at 4th', 76, '2013-09-23 08:37:00', 'Commercial at Montgomery', 45, 523, 'Subscriber', 94108),
	(31176, 269, '2013-09-23 08:26:00', 'Market at 10th', 67, '2013-09-23 08:30:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94118),
	(31177, 574, '2013-09-23 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:36:00', 'Market at Sansome', 77, 585, 'Subscriber', 94040),
	(31178, 323, '2013-09-23 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 08:32:00', '5th at Howard', 57, 612, 'Subscriber', 94303),
	(31179, 1147, '2013-09-23 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:46:00', 'Market at Sansome', 77, 363, 'Subscriber', 94025),
	(31180, 258, '2013-09-23 08:27:00', 'Steuart at Market', 74, '2013-09-23 08:32:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94705),
	(31181, 457, '2013-09-23 08:28:00', 'Spear at Folsom', 49, '2013-09-23 08:36:00', '2nd at Folsom', 62, 628, 'Subscriber', 94105),
	(31182, 3481, '2013-09-23 08:29:00', '5th at Howard', 57, '2013-09-23 09:27:00', 'Market at Sansome', 77, 633, 'Customer', NULL),
	(31183, 306, '2013-09-23 08:30:00', 'Market at Sansome', 77, '2013-09-23 08:35:00', '2nd at South Park', 64, 488, 'Subscriber', 94606),
	(31184, 107, '2013-09-23 08:32:00', 'Market at 10th', 67, '2013-09-23 08:33:00', 'South Van Ness at Market', 66, 615, 'Subscriber', 94703),
	(31185, 484, '2013-09-23 08:32:00', 'Embarcadero at Sansome', 60, '2013-09-23 08:40:00', 'Steuart at Market', 74, 319, 'Subscriber', 94111),
	(31187, 518, '2013-09-23 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 08:41:00', 'Market at Sansome', 77, 317, 'Subscriber', 94133),
	(31188, 671, '2013-09-23 08:33:00', 'Spear at Folsom', 49, '2013-09-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', 94610),
	(31189, 794, '2013-09-23 08:33:00', 'Market at 10th', 67, '2013-09-23 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94117),
	(31191, 322, '2013-09-23 08:33:00', 'Beale at Market', 56, '2013-09-23 08:39:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94619),
	(31192, 322, '2013-09-23 08:34:00', '2nd at Folsom', 62, '2013-09-23 08:39:00', 'Market at Sansome', 77, 361, 'Subscriber', 94107),
	(31193, 505, '2013-09-23 08:34:00', '2nd at Townsend', 61, '2013-09-23 08:42:00', 'Steuart at Market', 74, 537, 'Subscriber', 94010),
	(31194, 901, '2013-09-23 08:35:00', 'Embarcadero at Sansome', 60, '2013-09-23 08:50:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94111),
	(31195, 285, '2013-09-23 08:35:00', 'Howard at 2nd', 63, '2013-09-23 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Customer', 11767),
	(31196, 516, '2013-09-23 08:35:00', 'Embarcadero at Sansome', 60, '2013-09-23 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94111),
	(31197, 274, '2013-09-23 08:36:00', 'Spear at Folsom', 49, '2013-09-23 08:41:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(31198, 451, '2013-09-23 08:37:00', 'Market at 10th', 67, '2013-09-23 08:45:00', 'Market at 4th', 76, 614, 'Subscriber', 94107),
	(31200, 408, '2013-09-23 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 08:44:00', '2nd at Folsom', 62, 512, 'Subscriber', 94611),
	(31201, 336, '2013-09-23 08:37:00', 'Steuart at Market', 74, '2013-09-23 08:43:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94131),
	(31202, 750, '2013-09-23 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 08:51:00', 'Market at Sansome', 77, 482, 'Subscriber', 94158),
	(31203, 389, '2013-09-23 08:39:00', '2nd at Folsom', 62, '2013-09-23 08:46:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94158),
	(31204, 624, '2013-09-23 08:40:00', 'Market at Sansome', 77, '2013-09-23 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Subscriber', 94107),
	(31205, 1144, '2013-09-23 08:40:00', 'South Van Ness at Market', 66, '2013-09-23 08:59:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94102),
	(31209, 1276, '2013-09-23 08:41:00', '5th at Howard', 57, '2013-09-23 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Customer', NULL),
	(31210, 378, '2013-09-23 08:41:00', 'Powell at Post (Union Square)', 71, '2013-09-23 08:48:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94108),
	(31211, 1219, '2013-09-23 08:42:00', 'Embarcadero at Bryant', 54, '2013-09-23 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94105),
	(31212, 681, '2013-09-23 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 08:54:00', 'Powell Street BART', 53, 311, 'Subscriber', 94133),
	(31213, 450, '2013-09-23 08:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 08:51:00', 'Market at Sansome', 77, 553, 'Subscriber', 94110),
	(31214, 407, '2013-09-23 08:44:00', 'Powell Street BART', 53, '2013-09-23 08:51:00', 'Market at 10th', 67, 468, 'Subscriber', 94108),
	(31215, 32458, '2013-09-23 08:44:00', 'Steuart at Market', 74, '2013-09-23 17:45:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94501),
	(31216, 1053, '2013-09-23 08:45:00', '5th at Howard', 57, '2013-09-23 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', 94104),
	(31217, 454, '2013-09-23 08:46:00', '5th at Howard', 57, '2013-09-23 08:53:00', 'Post at Kearney', 47, 484, 'Subscriber', 94107),
	(31218, 488, '2013-09-23 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 08:54:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94559),
	(31219, 444, '2013-09-23 08:46:00', 'Powell Street BART', 53, '2013-09-23 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(31220, 966, '2013-09-23 08:46:00', 'South Van Ness at Market', 66, '2013-09-23 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94105),
	(31221, 649, '2013-09-23 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:58:00', 'Steuart at Market', 74, 390, 'Subscriber', 94043),
	(31222, 835, '2013-09-23 08:47:00', 'Steuart at Market', 74, '2013-09-23 09:01:00', 'South Van Ness at Market', 66, 537, 'Customer', NULL),
	(31223, 564, '2013-09-23 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:57:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94025),
	(31224, 687, '2013-09-23 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:00:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94611),
	(31225, 559, '2013-09-23 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:58:00', 'Steuart at Market', 74, 550, 'Subscriber', 94041),
	(31226, 305, '2013-09-23 08:49:00', 'Mountain View Caltrain Station', 28, '2013-09-23 08:54:00', 'Mountain View City Hall', 27, 647, 'Subscriber', 94103),
	(31227, 260, '2013-09-23 08:49:00', '2nd at Townsend', 61, '2013-09-23 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(31228, 373, '2013-09-23 08:50:00', 'Market at 10th', 67, '2013-09-23 08:56:00', '5th at Howard', 57, 269, 'Customer', 43560),
	(31229, 288, '2013-09-23 08:50:00', 'Steuart at Market', 74, '2013-09-23 08:55:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94105),
	(31230, 315, '2013-09-23 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 08:56:00', '5th at Howard', 57, 268, 'Subscriber', 95032),
	(31231, 928, '2013-09-23 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:07:00', 'Post at Kearney', 47, 313, 'Subscriber', 95125),
	(31232, 964, '2013-09-23 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 09:07:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(31233, 2143, '2013-09-23 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 09:27:00', 'Embarcadero at Sansome', 60, 470, 'Customer', NULL),
	(31234, 941, '2013-09-23 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94306),
	(31235, 846, '2013-09-23 08:53:00', 'Mountain View Caltrain Station', 28, '2013-09-23 09:07:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94107),
	(31236, 647, '2013-09-23 08:53:00', 'Steuart at Market', 74, '2013-09-23 09:04:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94605),
	(31238, 488, '2013-09-23 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:01:00', '5th at Howard', 57, 544, 'Subscriber', 94618),
	(31239, 274, '2013-09-23 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 08:59:00', '2nd at Folsom', 62, 435, 'Subscriber', 94112),
	(31240, 835, '2013-09-23 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 95128),
	(31242, 450, '2013-09-23 08:55:00', 'Steuart at Market', 74, '2013-09-23 09:03:00', '2nd at Townsend', 61, 418, 'Subscriber', 94606),
	(31243, 356, '2013-09-23 08:55:00', 'Embarcadero at Bryant', 54, '2013-09-23 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94105),
	(31244, 480, '2013-09-23 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 09:04:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94133),
	(31245, 671, '2013-09-23 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:08:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94611),
	(31246, 576, '2013-09-23 08:57:00', 'Embarcadero at Bryant', 54, '2013-09-23 09:07:00', 'Clay at Battery', 41, 532, 'Subscriber', 94107),
	(31247, 1005, '2013-09-23 08:59:00', 'Clay at Battery', 41, '2013-09-23 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Customer', 92373),
	(31248, 294, '2013-09-23 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:04:00', '5th at Howard', 57, 377, 'Subscriber', 94107),
	(31249, 1650, '2013-09-23 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94105),
	(31250, 334, '2013-09-23 09:00:00', 'Mountain View Caltrain Station', 28, '2013-09-23 09:06:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94612),
	(31251, 446, '2013-09-23 09:01:00', '2nd at Folsom', 62, '2013-09-23 09:08:00', 'Steuart at Market', 74, 438, 'Subscriber', 94107),
	(31252, 609, '2013-09-23 09:01:00', 'Steuart at Market', 74, '2013-09-23 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94939),
	(31253, 425, '2013-09-23 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94903),
	(31254, 387, '2013-09-23 09:02:00', 'Clay at Battery', 41, '2013-09-23 09:09:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94107),
	(31255, 181, '2013-09-23 09:03:00', 'Golden Gate at Polk', 59, '2013-09-23 09:06:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94109),
	(31257, 768, '2013-09-23 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 09:16:00', 'Embarcadero at Folsom', 51, 369, 'Subscriber', 94124),
	(31258, 891, '2013-09-23 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 09:18:00', 'Market at Sansome', 77, 277, 'Subscriber', 95014),
	(31259, 329, '2013-09-23 09:04:00', 'Howard at 2nd', 63, '2013-09-23 09:09:00', '2nd at South Park', 64, 509, 'Subscriber', 94705),
	(31260, 500, '2013-09-23 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94040),
	(31261, 900, '2013-09-23 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94110),
	(31262, 924, '2013-09-23 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 09:21:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94133),
	(31263, 601, '2013-09-23 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:16:00', 'Washington at Kearney', 46, 454, 'Subscriber', 94133),
	(31264, 341, '2013-09-23 09:06:00', 'Market at 4th', 76, '2013-09-23 09:11:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94114),
	(31265, 328, '2013-09-23 09:06:00', '2nd at Townsend', 61, '2013-09-23 09:12:00', '2nd at Folsom', 62, 395, 'Subscriber', 94105),
	(31266, 434, '2013-09-23 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:14:00', 'Powell Street BART', 53, 572, 'Subscriber', 94086),
	(31267, 467, '2013-09-23 09:08:00', 'Post at Kearney', 47, '2013-09-23 09:15:00', '2nd at South Park', 64, 385, 'Customer', 94107),
	(31268, 769, '2013-09-23 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:20:00', 'Clay at Battery', 41, 326, 'Subscriber', 94107),
	(31269, 685, '2013-09-23 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:19:00', 'Davis at Jackson', 42, 287, 'Customer', 94107),
	(31272, 702, '2013-09-23 09:09:00', 'Market at 10th', 67, '2013-09-23 09:21:00', 'Market at Sansome', 77, 415, 'Subscriber', 94941),
	(31273, 188, '2013-09-23 09:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 09:13:00', 'Adobe on Almaden', 5, 684, 'Subscriber', 94107),
	(31274, 451, '2013-09-23 09:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 09:17:00', 'MLK Library', 11, 502, 'Subscriber', 94041),
	(31275, 699, '2013-09-23 09:10:00', 'Market at Sansome', 77, '2013-09-23 09:22:00', '2nd at South Park', 64, 551, 'Subscriber', 94080),
	(31276, 382, '2013-09-23 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 09:17:00', 'Steuart at Market', 74, 485, 'Subscriber', 94133),
	(31279, 742, '2013-09-23 09:11:00', 'Spear at Folsom', 49, '2013-09-23 09:23:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94105),
	(31280, 721, '2013-09-23 09:11:00', 'Spear at Folsom', 49, '2013-09-23 09:23:00', 'Powell at Post (Union Square)', 71, 566, 'Subscriber', 94105),
	(31281, 431, '2013-09-23 09:11:00', 'Powell Street BART', 53, '2013-09-23 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94109),
	(31282, 531, '2013-09-23 09:11:00', 'Steuart at Market', 74, '2013-09-23 09:20:00', '2nd at Townsend', 61, 550, 'Subscriber', 94612),
	(31283, 630, '2013-09-23 09:12:00', 'Market at 10th', 67, '2013-09-23 09:22:00', 'Market at Sansome', 77, 468, 'Subscriber', 94127),
	(31284, 453, '2013-09-23 09:12:00', 'Market at Sansome', 77, '2013-09-23 09:19:00', '2nd at South Park', 64, 202, 'Subscriber', 94107),
	(31285, 1069, '2013-09-23 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94107),
	(31288, 1120, '2013-09-23 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:31:00', 'Market at 4th', 76, 477, 'Subscriber', 94107),
	(31289, 598, '2013-09-23 09:13:00', 'Howard at 2nd', 63, '2013-09-23 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94105),
	(31290, 421, '2013-09-23 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:20:00', 'Embarcadero at Vallejo', 48, 310, 'Subscriber', 94609),
	(31291, 313, '2013-09-23 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:18:00', '5th at Howard', 57, 357, 'Subscriber', 94301),
	(31292, 721, '2013-09-23 09:13:00', 'Market at Sansome', 77, '2013-09-23 09:25:00', 'Market at 10th', 67, 401, 'Subscriber', 94703),
	(31294, 327, '2013-09-23 09:15:00', '2nd at South Park', 64, '2013-09-23 09:20:00', 'Market at Sansome', 77, 273, 'Subscriber', 94107),
	(31295, 693, '2013-09-23 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:27:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94602),
	(31296, 656, '2013-09-23 09:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 09:27:00', '2nd at South Park', 64, 483, 'Subscriber', 94103),
	(31297, 260, '2013-09-23 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 09:21:00', 'Townsend at 7th', 65, 319, 'Customer', 95120),
	(31300, 1130, '2013-09-23 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:37:00', 'Market at 10th', 67, 635, 'Subscriber', 94609),
	(31308, 869, '2013-09-23 09:20:00', 'South Van Ness at Market', 66, '2013-09-23 09:35:00', 'Steuart at Market', 74, 437, 'Subscriber', 94103),
	(31309, 524, '2013-09-23 09:20:00', 'Beale at Market', 56, '2013-09-23 09:29:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94070),
	(31310, 92, '2013-09-23 09:21:00', 'University and Emerson', 35, '2013-09-23 09:22:00', 'University and Emerson', 35, 104, 'Subscriber', 94025),
	(31311, 325, '2013-09-23 09:22:00', 'SJSU - San Salvador at 9th', 16, '2013-09-23 09:27:00', 'SJSU 4th at San Carlos', 12, 660, 'Subscriber', 95112),
	(31312, 771, '2013-09-23 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 09:35:00', 'Market at 10th', 67, 455, 'Subscriber', 94103),
	(31313, 545, '2013-09-23 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 09:31:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94025),
	(31314, 11166, '2013-09-23 09:22:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 12:28:00', 'Civic Center BART (7th at Market)', 72, 599, 'Customer', 11354),
	(31315, 11140, '2013-09-23 09:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 12:28:00', 'Civic Center BART (7th at Market)', 72, 557, 'Customer', 11354),
	(31316, 666, '2013-09-23 09:23:00', 'Powell at Post (Union Square)', 71, '2013-09-23 09:34:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94108),
	(31317, 472, '2013-09-23 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 09:31:00', 'Market at Sansome', 77, 574, 'Subscriber', 94133),
	(31318, 402, '2013-09-23 09:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 09:34:00', 'San Pedro Square', 6, 651, 'Subscriber', 95109),
	(31319, 310, '2013-09-23 09:27:00', 'Market at Sansome', 77, '2013-09-23 09:32:00', '2nd at South Park', 64, 277, 'Subscriber', 94118),
	(31320, 287, '2013-09-23 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 09:32:00', 'Clay at Battery', 41, 592, 'Subscriber', 94105),
	(31321, 255, '2013-09-23 09:28:00', 'Powell at Post (Union Square)', 71, '2013-09-23 09:32:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94109),
	(31322, 456, '2013-09-23 09:28:00', 'Embarcadero at Vallejo', 48, '2013-09-23 09:35:00', 'Embarcadero at Bryant', 54, 333, 'Customer', 94131),
	(31323, 1047, '2013-09-23 09:28:00', 'Golden Gate at Polk', 59, '2013-09-23 09:46:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94102),
	(31324, 496, '2013-09-23 09:29:00', 'South Van Ness at Market', 66, '2013-09-23 09:37:00', '5th at Howard', 57, 605, 'Subscriber', 94103),
	(31327, 325, '2013-09-23 09:32:00', '2nd at Townsend', 61, '2013-09-23 09:37:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94107),
	(31328, 608, '2013-09-23 09:32:00', 'San Francisco City Hall', 58, '2013-09-23 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94102),
	(31330, 357, '2013-09-23 09:34:00', 'Golden Gate at Polk', 59, '2013-09-23 09:40:00', '5th at Howard', 57, 393, 'Subscriber', 94107),
	(31331, 541, '2013-09-23 09:35:00', 'Market at Sansome', 77, '2013-09-23 09:44:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94121),
	(31332, 334, '2013-09-23 09:36:00', 'Beale at Market', 56, '2013-09-23 09:41:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94704),
	(31334, 655, '2013-09-23 09:39:00', 'Embarcadero at Sansome', 60, '2013-09-23 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94105),
	(31335, 346, '2013-09-23 09:41:00', 'Market at 4th', 76, '2013-09-23 09:46:00', '2nd at Folsom', 62, 422, 'Subscriber', 94118),
	(31336, 234, '2013-09-23 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 09:45:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94403),
	(31337, 644, '2013-09-23 09:42:00', 'Spear at Folsom', 49, '2013-09-23 09:53:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94105),
	(31338, 408, '2013-09-23 09:44:00', 'Howard at 2nd', 63, '2013-09-23 09:51:00', '2nd at Townsend', 61, 525, 'Customer', 94133),
	(31339, 482, '2013-09-23 09:44:00', 'Steuart at Market', 74, '2013-09-23 09:52:00', '2nd at Townsend', 61, 438, 'Subscriber', 94116),
	(31340, 23604, '2013-09-23 09:45:00', 'Market at 4th', 76, '2013-09-23 16:18:00', 'Market at 4th', 76, 291, 'Customer', NULL),
	(31341, 491, '2013-09-23 09:45:00', 'Washington at Kearney', 46, '2013-09-23 09:53:00', 'Market at 4th', 76, 312, 'Subscriber', 94133),
	(31343, 1639, '2013-09-23 09:46:00', 'Spear at Folsom', 49, '2013-09-23 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 94343),
	(31344, 432, '2013-09-23 09:46:00', 'Steuart at Market', 74, '2013-09-23 09:53:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94608),
	(31346, 969, '2013-09-23 09:49:00', 'Beale at Market', 56, '2013-09-23 10:05:00', '2nd at Townsend', 61, 420, 'Subscriber', 94536),
	(31347, 282, '2013-09-23 09:49:00', 'Mountain View Caltrain Station', 28, '2013-09-23 09:54:00', 'Mountain View City Hall', 27, 654, 'Subscriber', 94107),
	(31348, 325, '2013-09-23 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 09:55:00', 'Clay at Battery', 41, 612, 'Subscriber', 94925),
	(31349, 265, '2013-09-23 09:49:00', 'Mountain View Caltrain Station', 28, '2013-09-23 09:54:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94107),
	(31350, 764, '2013-09-23 09:50:00', 'Post at Kearney', 47, '2013-09-23 10:02:00', 'San Francisco City Hall', 58, 484, 'Subscriber', 94108),
	(31352, 827, '2013-09-23 09:50:00', 'Market at Sansome', 77, '2013-09-23 10:04:00', 'Townsend at 7th', 65, 585, 'Customer', 94112),
	(31357, 179, '2013-09-23 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 09:56:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94158),
	(31358, 668, '2013-09-23 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 10:04:00', '2nd at Townsend', 61, 594, 'Subscriber', 94960),
	(31359, 221, '2013-09-23 09:53:00', 'Steuart at Market', 74, '2013-09-23 09:57:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94112),
	(31361, 248, '2013-09-23 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 09:58:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94158),
	(31362, 436, '2013-09-23 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 10:01:00', 'Post at Kearney', 47, 573, 'Subscriber', 94610),
	(31363, 409, '2013-09-23 09:54:00', 'Clay at Battery', 41, '2013-09-23 10:01:00', 'Powell Street BART', 53, 493, 'Subscriber', 94133),
	(31368, 566, '2013-09-23 09:57:00', 'Steuart at Market', 74, '2013-09-23 10:06:00', '2nd at Townsend', 61, 390, 'Subscriber', 94612),
	(31369, 407, '2013-09-23 09:57:00', 'Howard at 2nd', 63, '2013-09-23 10:04:00', '2nd at Townsend', 61, 288, 'Subscriber', 94709),
	(31370, 606, '2013-09-23 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 10:09:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94158),
	(31371, 533, '2013-09-23 10:00:00', 'Market at Sansome', 77, '2013-09-23 10:09:00', 'Market at 10th', 67, 441, 'Subscriber', 94133),
	(31372, 549, '2013-09-23 10:01:00', '2nd at Folsom', 62, '2013-09-23 10:10:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94133),
	(31375, 618, '2013-09-23 10:03:00', 'San Francisco City Hall', 58, '2013-09-23 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(31377, 494, '2013-09-23 10:06:00', 'Powell at Post (Union Square)', 71, '2013-09-23 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94108),
	(31378, 913, '2013-09-23 10:12:00', 'Townsend at 7th', 65, '2013-09-23 10:27:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94107),
	(31379, 918, '2013-09-23 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 10:28:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94601),
	(31380, 5468, '2013-09-23 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 11:45:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 94343),
	(31381, 475, '2013-09-23 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 10:22:00', '2nd at Folsom', 62, 321, 'Subscriber', 94107),
	(31382, 679, '2013-09-23 10:16:00', 'Steuart at Market', 74, '2013-09-23 10:27:00', '5th at Howard', 57, 464, 'Customer', NULL),
	(31383, 702, '2013-09-23 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 10:27:00', 'Post at Kearney', 47, 364, 'Subscriber', 94024),
	(31384, 660, '2013-09-23 10:16:00', '2nd at South Park', 64, '2013-09-23 10:27:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94602),
	(31385, 585, '2013-09-23 10:16:00', 'South Van Ness at Market', 66, '2013-09-23 10:26:00', 'Market at 4th', 76, 615, 'Customer', NULL),
	(31386, 641, '2013-09-23 10:16:00', 'Steuart at Market', 74, '2013-09-23 10:27:00', '5th at Howard', 57, 466, 'Customer', 94104),
	(31387, 316, '2013-09-23 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 10:22:00', '5th at Howard', 57, 549, 'Subscriber', 94041),
	(31388, 345, '2013-09-23 10:17:00', 'Mountain View Caltrain Station', 28, '2013-09-23 10:23:00', 'Mountain View City Hall', 27, 125, 'Subscriber', 94123),
	(31389, 619, '2013-09-23 10:18:00', 'Steuart at Market', 74, '2013-09-23 10:28:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94618),
	(31390, 612, '2013-09-23 10:19:00', 'Market at Sansome', 77, '2013-09-23 10:29:00', '2nd at Townsend', 61, 624, 'Customer', 94941),
	(31391, 5058, '2013-09-23 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 11:49:00', 'Davis at Jackson', 42, 552, 'Customer', 94111),
	(31394, 174, '2013-09-23 10:32:00', 'Beale at Market', 56, '2013-09-23 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94105),
	(31395, 757, '2013-09-23 10:32:00', 'South Van Ness at Market', 66, '2013-09-23 10:44:00', '2nd at South Park', 64, 537, 'Subscriber', 94117),
	(31396, 288, '2013-09-23 10:34:00', '2nd at Folsom', 62, '2013-09-23 10:39:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(31399, 473, '2013-09-23 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 10:47:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 94596),
	(31400, 860, '2013-09-23 10:40:00', '5th at Howard', 57, '2013-09-23 10:54:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Customer', NULL),
	(31401, 1510, '2013-09-23 10:40:00', 'Golden Gate at Polk', 59, '2013-09-23 11:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Customer', NULL),
	(31402, 390, '2013-09-23 10:44:00', '2nd at Townsend', 61, '2013-09-23 10:50:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94107),
	(31403, 932, '2013-09-23 10:46:00', 'Powell at Post (Union Square)', 71, '2013-09-23 11:01:00', 'Embarcadero at Folsom', 51, 491, 'Customer', 90020),
	(31404, 331, '2013-09-23 10:46:00', 'Spear at Folsom', 49, '2013-09-23 10:51:00', '2nd at Folsom', 62, 497, 'Subscriber', 94105),
	(31405, 613, '2013-09-23 10:46:00', 'Embarcadero at Bryant', 54, '2013-09-23 10:56:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94105),
	(31406, 937, '2013-09-23 10:47:00', 'Powell at Post (Union Square)', 71, '2013-09-23 11:03:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(31407, 927, '2013-09-23 10:48:00', 'Powell at Post (Union Square)', 71, '2013-09-23 11:03:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94105),
	(31408, 865, '2013-09-23 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 11:05:00', '2nd at Townsend', 61, 354, 'Customer', 94901),
	(31409, 226, '2013-09-23 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 10:55:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(31410, 231, '2013-09-23 10:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 10:56:00', 'Beale at Market', 56, 280, 'Subscriber', 94965),
	(31420, 156, '2013-09-23 10:59:00', 'Post at Kearney', 47, '2013-09-23 11:01:00', 'Beale at Market', 56, 292, 'Subscriber', 94115),
	(31421, 565, '2013-09-23 11:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 11:10:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94158),
	(31422, 202, '2013-09-23 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 11:08:00', 'Beale at Market', 56, 474, 'Subscriber', 94105),
	(31423, 538, '2013-09-23 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 11:15:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94538),
	(31424, 544, '2013-09-23 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 11:17:00', '2nd at Folsom', 62, 434, 'Subscriber', 94158),
	(31425, 594, '2013-09-23 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 11:19:00', 'Steuart at Market', 74, 530, 'Subscriber', 94061),
	(31426, 198, '2013-09-23 11:10:00', 'Market at 10th', 67, '2013-09-23 11:13:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94127),
	(31427, 3847, '2013-09-23 11:11:00', 'San Francisco City Hall', 58, '2013-09-23 12:15:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', 63796),
	(31428, 3812, '2013-09-23 11:11:00', 'San Francisco City Hall', 58, '2013-09-23 12:15:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 63796),
	(31429, 2928, '2013-09-23 11:11:00', 'Powell Street BART', 53, '2013-09-23 12:00:00', 'Embarcadero at Vallejo', 48, 572, 'Customer', NULL),
	(31431, 234, '2013-09-23 11:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 11:17:00', 'Steuart at Market', 74, 392, 'Subscriber', 94133),
	(31432, 518, '2013-09-23 11:14:00', 'Embarcadero at Folsom', 51, '2013-09-23 11:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94107),
	(31433, 2687, '2013-09-23 11:16:00', 'Powell Street BART', 53, '2013-09-23 12:01:00', 'Embarcadero at Vallejo', 48, 311, 'Customer', NULL),
	(31434, 2687, '2013-09-23 11:15:00', 'Powell Street BART', 53, '2013-09-23 12:00:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', NULL),
	(31439, 586, '2013-09-23 11:20:00', 'Steuart at Market', 74, '2013-09-23 11:30:00', 'Steuart at Market', 74, 392, 'Customer', 94109),
	(31440, 647, '2013-09-23 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94901),
	(31444, 535, '2013-09-23 11:22:00', 'Powell Street BART', 53, '2013-09-23 11:31:00', 'South Van Ness at Market', 66, 575, 'Customer', NULL),
	(31449, 1216, '2013-09-23 11:25:00', 'Townsend at 7th', 65, '2013-09-23 11:46:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94107),
	(31450, 237, '2013-09-23 11:26:00', '2nd at Folsom', 62, '2013-09-23 11:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94134),
	(31451, 451, '2013-09-23 11:26:00', 'Washington at Kearney', 46, '2013-09-23 11:34:00', 'Commercial at Montgomery', 45, 338, 'Customer', 94117),
	(31452, 1056, '2013-09-23 11:26:00', 'Commercial at Montgomery', 45, '2013-09-23 11:44:00', 'Commercial at Montgomery', 45, 523, 'Customer', NULL),
	(31453, 565, '2013-09-23 11:27:00', 'Market at 4th', 76, '2013-09-23 11:37:00', '2nd at South Park', 64, 615, 'Subscriber', 94115),
	(31454, 1340, '2013-09-23 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 11:51:00', 'Embarcadero at Vallejo', 48, 282, 'Customer', 97227),
	(31455, 399, '2013-09-23 11:29:00', 'Clay at Battery', 41, '2013-09-23 11:35:00', 'Steuart at Market', 74, 326, 'Customer', NULL),
	(31456, 872, '2013-09-23 11:30:00', 'Market at 4th', 76, '2013-09-23 11:45:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94549),
	(31458, 287, '2013-09-23 11:31:00', 'Post at Kearney', 47, '2013-09-23 11:36:00', 'Clay at Battery', 41, 412, 'Subscriber', 94110),
	(31459, 251, '2013-09-23 11:31:00', 'Powell Street BART', 53, '2013-09-23 11:35:00', 'Market at 4th', 76, 528, 'Subscriber', 94127),
	(31460, 14653, '2013-09-23 11:31:00', '2nd at Folsom', 62, '2013-09-23 15:36:00', '2nd at Folsom', 62, 497, 'Customer', 94930),
	(31462, 841, '2013-09-23 11:34:00', '2nd at South Park', 64, '2013-09-23 11:48:00', 'Washington at Kearney', 46, 277, 'Subscriber', 95032),
	(31463, 1127, '2013-09-23 11:34:00', 'Steuart at Market', 74, '2013-09-23 11:53:00', 'Howard at 2nd', 63, 432, 'Customer', 94109),
	(31464, 256, '2013-09-23 11:34:00', '2nd at South Park', 64, '2013-09-23 11:38:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94952),
	(31465, 834, '2013-09-23 11:34:00', 'Commercial at Montgomery', 45, '2013-09-23 11:48:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94110),
	(31466, 738, '2013-09-23 11:34:00', 'Embarcadero at Folsom', 51, '2013-09-23 11:47:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94043),
	(31468, 913, '2013-09-23 11:36:00', 'Townsend at 7th', 65, '2013-09-23 11:52:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(31469, 964, '2013-09-23 11:37:00', 'Steuart at Market', 74, '2013-09-23 11:53:00', 'Howard at 2nd', 63, 392, 'Customer', 94109),
	(31470, 320, '2013-09-23 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 11:43:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94123),
	(31471, 883, '2013-09-23 11:38:00', 'San Jose City Hall', 10, '2013-09-23 11:53:00', 'MLK Library', 11, 116, 'Subscriber', 94041),
	(31478, 1486, '2013-09-23 11:41:00', 'Embarcadero at Vallejo', 48, '2013-09-23 12:06:00', 'Embarcadero at Folsom', 51, 542, 'Customer', 94111),
	(31479, 605, '2013-09-23 11:42:00', 'Embarcadero at Vallejo', 48, '2013-09-23 11:53:00', 'Embarcadero at Bryant', 54, 509, 'Subscriber', 94107),
	(31481, 403, '2013-09-23 11:42:00', 'Commercial at Montgomery', 45, '2013-09-23 11:49:00', 'Davis at Jackson', 42, 506, 'Subscriber', 94111),
	(31484, 1017, '2013-09-23 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 12:01:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 91325),
	(31485, 8080, '2013-09-23 11:45:00', 'University and Emerson', 35, '2013-09-23 13:59:00', 'University and Emerson', 35, 137, 'Customer', 85021),
	(31486, 650, '2013-09-23 11:45:00', 'San Jose City Hall', 10, '2013-09-23 11:56:00', 'San Salvador at 1st', 8, 82, 'Subscriber', 95008),
	(31489, 816, '2013-09-23 11:45:00', '2nd at Townsend', 61, '2013-09-23 11:58:00', 'Market at Sansome', 77, 588, 'Subscriber', 94107),
	(31492, 561, '2013-09-23 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 11:58:00', 'Beale at Market', 56, 517, 'Subscriber', 94542),
	(31497, 325, '2013-09-23 11:49:00', 'San Jose Civic Center', 3, '2013-09-23 11:55:00', 'MLK Library', 11, 106, 'Subscriber', 95112),
	(31498, 304, '2013-09-23 11:50:00', 'Redwood City Caltrain Station', 22, '2013-09-23 11:55:00', 'Redwood City Medical Center', 26, 705, 'Subscriber', 94041),
	(31499, 119, '2013-09-23 11:51:00', 'Davis at Jackson', 42, '2013-09-23 11:53:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94111),
	(31501, 809, '2013-09-23 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94901),
	(31502, 536, '2013-09-23 11:54:00', 'South Van Ness at Market', 66, '2013-09-23 12:03:00', 'Market at 4th', 76, 446, 'Subscriber', 94115),
	(31503, 13057, '2013-09-23 11:54:00', 'Embarcadero at Vallejo', 48, '2013-09-23 15:32:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 94610),
	(31504, 13066, '2013-09-23 11:55:00', 'Embarcadero at Vallejo', 48, '2013-09-23 15:32:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 94610),
	(31505, 2695, '2013-09-23 11:55:00', 'Embarcadero at Vallejo', 48, '2013-09-23 12:40:00', 'Spear at Folsom', 49, 552, 'Customer', 94343),
	(31506, 451, '2013-09-23 11:55:00', 'Market at Sansome', 77, '2013-09-23 12:03:00', '2nd at South Park', 64, 273, 'Subscriber', 94110),
	(31508, 830, '2013-09-23 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 90020),
	(31509, 1162, '2013-09-23 11:57:00', 'South Van Ness at Market', 66, '2013-09-23 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 616, 'Customer', NULL),
	(31510, 460, '2013-09-23 11:58:00', 'Market at 10th', 67, '2013-09-23 12:06:00', 'Market at 4th', 76, 634, 'Subscriber', 94618),
	(31512, 563, '2013-09-23 12:00:00', 'Townsend at 7th', 65, '2013-09-23 12:09:00', 'Market at 10th', 67, 500, 'Subscriber', 94133),
	(31513, 1694, '2013-09-23 12:03:00', 'Howard at 2nd', 63, '2013-09-23 12:31:00', 'Embarcadero at Vallejo', 48, 597, 'Customer', 94109),
	(31514, 1628, '2013-09-23 12:04:00', 'Howard at 2nd', 63, '2013-09-23 12:31:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', 94109),
	(31515, 540, '2013-09-23 12:08:00', 'South Van Ness at Market', 66, '2013-09-23 12:17:00', 'Market at 4th', 76, 575, 'Customer', NULL),
	(31516, 556, '2013-09-23 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 12:18:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94158),
	(31517, 554, '2013-09-23 12:10:00', 'Market at Sansome', 77, '2013-09-23 12:19:00', 'Market at 10th', 67, 399, 'Subscriber', 94107),
	(31518, 342, '2013-09-23 12:10:00', 'Davis at Jackson', 42, '2013-09-23 12:16:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94111),
	(31520, 3203, '2013-09-23 12:14:00', 'Embarcadero at Vallejo', 48, '2013-09-23 13:07:00', 'Golden Gate at Polk', 59, 265, 'Customer', 93405),
	(31526, 595, '2013-09-23 12:18:00', 'Embarcadero at Bryant', 54, '2013-09-23 12:28:00', 'Embarcadero at Vallejo', 48, 271, 'Customer', NULL),
	(31527, 1198, '2013-09-23 12:17:00', 'Powell at Post (Union Square)', 71, '2013-09-23 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Customer', 94158),
	(31529, 1301, '2013-09-23 12:18:00', 'Evelyn Park and Ride', 30, '2013-09-23 12:40:00', 'Evelyn Park and Ride', 30, 27, 'Customer', 94587),
	(31530, 1546, '2013-09-23 12:19:00', 'Embarcadero at Folsom', 51, '2013-09-23 12:45:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', 94111),
	(31531, 2892, '2013-09-23 12:19:00', 'Embarcadero at Vallejo', 48, '2013-09-23 13:07:00', 'Golden Gate at Polk', 59, 479, 'Customer', 93405),
	(31532, 1388, '2013-09-23 12:23:00', 'Steuart at Market', 74, '2013-09-23 12:46:00', '2nd at Townsend', 61, 530, 'Subscriber', 94127),
	(31533, 246, '2013-09-23 12:24:00', '5th at Howard', 57, '2013-09-23 12:28:00', 'Powell Street BART', 53, 357, 'Subscriber', 95032),
	(31534, 2392, '2013-09-23 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 13:05:00', 'Davis at Jackson', 42, 526, 'Customer', 90020),
	(31535, 6659, '2013-09-23 12:25:00', 'Embarcadero at Vallejo', 48, '2013-09-23 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 93405),
	(31536, 18306, '2013-09-23 12:26:00', 'Market at Sansome', 77, '2013-09-23 17:32:00', 'Embarcadero at Vallejo', 48, 633, 'Customer', NULL),
	(31537, 411, '2013-09-23 12:26:00', 'Howard at 2nd', 63, '2013-09-23 12:33:00', 'Powell Street BART', 53, 547, 'Subscriber', 94102),
	(31538, 353, '2013-09-23 12:27:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 12:33:00', 'Market at 4th', 76, 614, 'Subscriber', 94108),
	(31539, 886, '2013-09-23 12:29:00', 'San Salvador at 1st', 8, '2013-09-23 12:44:00', 'San Jose City Hall', 10, 642, 'Subscriber', 95008),
	(31540, 2432, '2013-09-23 12:31:00', 'Howard at 2nd', 63, '2013-09-23 13:12:00', 'Steuart at Market', 74, 537, 'Customer', 94550),
	(31541, 731, '2013-09-23 12:32:00', 'Spear at Folsom', 49, '2013-09-23 12:44:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94105),
	(31542, 183, '2013-09-23 12:32:00', 'Townsend at 7th', 65, '2013-09-23 12:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94507),
	(31543, 362, '2013-09-23 12:32:00', 'South Van Ness at Market', 66, '2013-09-23 12:38:00', 'San Francisco City Hall', 58, 351, 'Subscriber', 94117),
	(31544, 1194, '2013-09-23 12:32:00', 'Embarcadero at Vallejo', 48, '2013-09-23 12:52:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Customer', 94109),
	(31546, 1127, '2013-09-23 12:33:00', 'Embarcadero at Vallejo', 48, '2013-09-23 12:52:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Customer', 94109),
	(31547, 1010, '2013-09-23 12:33:00', 'Japantown', 9, '2013-09-23 12:50:00', 'Paseo de San Antonio', 7, 187, 'Subscriber', 95112),
	(31548, 931, '2013-09-23 12:35:00', '2nd at Folsom', 62, '2013-09-23 12:50:00', '2nd at Folsom', 62, 435, 'Customer', 94941),
	(31549, 330, '2013-09-23 12:35:00', 'Embarcadero at Folsom', 51, '2013-09-23 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94133),
	(31550, 453, '2013-09-23 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 12:44:00', 'Powell at Post (Union Square)', 71, 269, 'Subscriber', 94110),
	(31552, 153, '2013-09-23 12:39:00', 'Beale at Market', 56, '2013-09-23 12:42:00', 'Beale at Market', 56, 408, 'Subscriber', 94109),
	(31553, 853, '2013-09-23 12:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 12:54:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94707),
	(31554, 2089, '2013-09-23 12:40:00', '2nd at Townsend', 61, '2013-09-23 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 94117),
	(31555, 286, '2013-09-23 12:41:00', 'Howard at 2nd', 63, '2013-09-23 12:45:00', '2nd at South Park', 64, 546, 'Subscriber', 94952),
	(31556, 1578, '2013-09-23 12:41:00', '2nd at Townsend', 61, '2013-09-23 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94188),
	(31558, 1245, '2013-09-23 12:45:00', 'Embarcadero at Folsom', 51, '2013-09-23 13:06:00', 'Clay at Battery', 41, 405, 'Subscriber', 94062),
	(31559, 23093, '2013-09-23 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 19:10:00', 'Market at Sansome', 77, 571, 'Customer', 25219),
	(31560, 1367, '2013-09-23 12:46:00', 'Powell Street BART', 53, '2013-09-23 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94601),
	(31561, 113, '2013-09-23 12:45:00', 'University and Emerson', 35, '2013-09-23 12:46:00', 'University and Emerson', 35, 149, 'Subscriber', 94305),
	(31562, 610, '2013-09-23 12:47:00', 'Spear at Folsom', 49, '2013-09-23 12:57:00', 'Davis at Jackson', 42, 534, 'Customer', 94105),
	(31564, 945, '2013-09-23 12:47:00', 'University and Emerson', 35, '2013-09-23 13:03:00', 'Park at Olive', 38, 159, 'Subscriber', 94305),
	(31565, 544, '2013-09-23 12:48:00', 'Spear at Folsom', 49, '2013-09-23 12:57:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94105),
	(31566, 317, '2013-09-23 12:48:00', 'Clay at Battery', 41, '2013-09-23 12:53:00', 'Post at Kearney', 47, 412, 'Subscriber', 94110),
	(31567, 395, '2013-09-23 12:49:00', 'South Van Ness at Market', 66, '2013-09-23 12:55:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94117),
	(31569, 804, '2013-09-23 12:49:00', 'Market at 4th', 76, '2013-09-23 13:03:00', 'Market at 10th', 67, 396, 'Subscriber', 94618),
	(31570, 589, '2013-09-23 12:51:00', 'Paseo de San Antonio', 7, '2013-09-23 13:00:00', 'San Salvador at 1st', 8, 671, 'Subscriber', 95112),
	(31572, 485, '2013-09-23 12:52:00', '5th at Howard', 57, '2013-09-23 13:00:00', 'Market at Sansome', 77, 544, 'Subscriber', 94105),
	(31573, 565, '2013-09-23 12:52:00', '2nd at Folsom', 62, '2013-09-23 13:01:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94107),
	(31574, 802, '2013-09-23 12:52:00', 'Market at 4th', 76, '2013-09-23 13:05:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94115),
	(31575, 516, '2013-09-23 12:50:00', 'Howard at 2nd', 63, '2013-09-23 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94607),
	(31576, 469, '2013-09-23 12:54:00', 'Commercial at Montgomery', 45, '2013-09-23 13:01:00', 'Post at Kearney', 47, 330, 'Subscriber', 94704),
	(31577, 1844, '2013-09-23 12:55:00', 'Clay at Battery', 41, '2013-09-23 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94563),
	(31579, 3131, '2013-09-23 12:55:00', '2nd at Townsend', 61, '2013-09-23 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', 55403),
	(31580, 1937, '2013-09-23 12:57:00', 'Beale at Market', 56, '2013-09-23 13:29:00', 'Steuart at Market', 74, 280, 'Customer', 94501),
	(31581, 1972, '2013-09-23 12:57:00', 'Beale at Market', 56, '2013-09-23 13:30:00', 'Steuart at Market', 74, 533, 'Customer', 94501),
	(31582, 1733, '2013-09-23 12:58:00', 'Steuart at Market', 74, '2013-09-23 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94507),
	(31585, 596, '2013-09-23 12:59:00', 'Post at Kearney', 47, '2013-09-23 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(31586, 798, '2013-09-23 13:00:00', 'Washington at Kearney', 46, '2013-09-23 13:13:00', '2nd at South Park', 64, 277, 'Subscriber', 95032),
	(31587, 848, '2013-09-23 13:00:00', 'Market at 10th', 67, '2013-09-23 13:14:00', 'Spear at Folsom', 49, 455, 'Customer', 94107),
	(31588, 3139, '2013-09-23 13:01:00', '2nd at South Park', 64, '2013-09-23 13:53:00', '2nd at South Park', 64, 202, 'Customer', 94133),
	(31589, 6857, '2013-09-23 13:02:00', 'Howard at 2nd', 63, '2013-09-23 14:56:00', 'Howard at 2nd', 63, 432, 'Customer', NULL),
	(31591, 355, '2013-09-23 13:04:00', 'Commercial at Montgomery', 45, '2013-09-23 13:10:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94609),
	(31592, 1434, '2013-09-23 13:05:00', 'Market at 4th', 76, '2013-09-23 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', NULL),
	(31593, 507, '2013-09-23 13:05:00', 'Spear at Folsom', 49, '2013-09-23 13:13:00', 'Beale at Market', 56, 437, 'Subscriber', 94112),
	(31594, 1047, '2013-09-23 13:05:00', 'Spear at Folsom', 49, '2013-09-23 13:22:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94010),
	(31595, 207, '2013-09-23 13:06:00', 'San Francisco City Hall', 58, '2013-09-23 13:10:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94118),
	(31596, 912, '2013-09-23 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-23 13:21:00', 'Golden Gate at Polk', 59, 260, 'Customer', NULL),
	(31597, 314, '2013-09-23 13:08:00', 'Spear at Folsom', 49, '2013-09-23 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94024),
	(31598, 838, '2013-09-23 13:10:00', '2nd at Townsend', 61, '2013-09-23 13:24:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94606),
	(31599, 589, '2013-09-23 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 13:22:00', 'Powell Street BART', 53, 535, 'Subscriber', 94601),
	(31600, 912, '2013-09-23 13:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 13:28:00', 'Market at 10th', 67, 289, 'Subscriber', 94105),
	(31601, 87, '2013-09-23 13:13:00', 'Market at Sansome', 77, '2013-09-23 13:14:00', 'Post at Kearney', 47, 468, 'Subscriber', 94608),
	(31602, 400, '2013-09-23 13:13:00', 'San Francisco City Hall', 58, '2013-09-23 13:20:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94606),
	(31603, 737, '2013-09-23 13:15:00', 'Clay at Battery', 41, '2013-09-23 13:27:00', 'Clay at Battery', 41, 592, 'Subscriber', 94066),
	(31604, 335, '2013-09-23 13:17:00', 'Post at Kearney', 47, '2013-09-23 13:23:00', 'Beale at Market', 56, 330, 'Subscriber', 94704),
	(31605, 683, '2013-09-23 13:19:00', 'Howard at 2nd', 63, '2013-09-23 13:30:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94538),
	(31606, 289, '2013-09-23 13:19:00', 'Townsend at 7th', 65, '2013-09-23 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(31607, 618, '2013-09-23 13:21:00', 'Powell Street BART', 53, '2013-09-23 13:31:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94102),
	(31608, 672, '2013-09-23 13:22:00', '2nd at Townsend', 61, '2013-09-23 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94127),
	(31609, 401, '2013-09-23 13:22:00', 'SJSU 4th at San Carlos', 12, '2013-09-23 13:29:00', 'SJSU - San Salvador at 9th', 16, 650, 'Subscriber', 95112),
	(31610, 731, '2013-09-23 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 13:39:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94607),
	(31612, 324, '2013-09-23 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 13:33:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94024),
	(31613, 795, '2013-09-23 13:28:00', 'Townsend at 7th', 65, '2013-09-23 13:41:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94043),
	(31615, 137, '2013-09-23 13:32:00', '2nd at Folsom', 62, '2013-09-23 13:34:00', '2nd at South Park', 64, 360, 'Subscriber', 94606),
	(31617, 584, '2013-09-23 13:35:00', 'Market at 10th', 67, '2013-09-23 13:45:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94102),
	(31618, 576, '2013-09-23 13:37:00', 'Post at Kearney', 47, '2013-09-23 13:47:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94158),
	(31619, 96, '2013-09-23 13:37:00', 'Post at Kearney', 47, '2013-09-23 13:39:00', 'Market at Sansome', 77, 529, 'Subscriber', 94608),
	(31620, 317, '2013-09-23 13:37:00', 'SJSU 4th at San Carlos', 12, '2013-09-23 13:43:00', 'St James Park', 13, 99, 'Subscriber', 94041),
	(31623, 844, '2013-09-23 13:40:00', 'Washington at Kearney', 46, '2013-09-23 13:54:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94010),
	(31624, 265, '2013-09-23 13:43:00', 'Commercial at Montgomery', 45, '2013-09-23 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94123),
	(31625, 308, '2013-09-23 13:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 13:50:00', '5th at Howard', 57, 370, 'Subscriber', 94102),
	(31626, 762, '2013-09-23 13:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 13:58:00', 'SJSU - San Salvador at 9th', 16, 676, 'Subscriber', 94043),
	(31627, 1597, '2013-09-23 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 14:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Customer', 94109),
	(31628, 1168, '2013-09-23 13:47:00', 'Embarcadero at Sansome', 60, '2013-09-23 14:06:00', 'Market at 4th', 76, 568, 'Subscriber', 94549),
	(31630, 8333, '2013-09-23 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 16:06:00', 'Embarcadero at Vallejo', 48, 420, 'Customer', 94116),
	(31631, 8307, '2013-09-23 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 16:06:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 94116),
	(31632, 836, '2013-09-23 13:48:00', 'Market at 10th', 67, '2013-09-23 14:02:00', '2nd at Townsend', 61, 413, 'Subscriber', 94606),
	(31633, 1566, '2013-09-23 13:50:00', '2nd at South Park', 64, '2013-09-23 14:17:00', 'Clay at Battery', 41, 546, 'Subscriber', 94107),
	(31634, 8120, '2013-09-23 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 16:06:00', 'Embarcadero at Vallejo', 48, 473, 'Customer', 94116),
	(31635, 1519, '2013-09-23 13:51:00', 'Embarcadero at Bryant', 54, '2013-09-23 14:16:00', 'Clay at Battery', 41, 333, 'Customer', 95139),
	(31636, 377, '2013-09-23 13:52:00', 'San Jose City Hall', 10, '2013-09-23 13:58:00', 'SJSU - San Salvador at 9th', 16, 642, 'Subscriber', 94041),
	(31637, 520, '2013-09-23 13:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 14:03:00', 'Post at Kearney', 47, 321, 'Subscriber', 94609),
	(31639, 375, '2013-09-23 13:55:00', '2nd at Folsom', 62, '2013-09-23 14:01:00', 'Post at Kearney', 47, 434, 'Subscriber', 94109),
	(31640, 1350, '2013-09-23 13:57:00', 'South Van Ness at Market', 66, '2013-09-23 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 95060),
	(31641, 330, '2013-09-23 13:58:00', 'Commercial at Montgomery', 45, '2013-09-23 14:03:00', 'Market at 4th', 76, 338, 'Subscriber', 94062),
	(31642, 764, '2013-09-23 13:59:00', 'Market at 10th', 67, '2013-09-23 14:12:00', 'Beale at Market', 56, 399, 'Subscriber', 94105),
	(31643, 1226, '2013-09-23 13:59:00', 'South Van Ness at Market', 66, '2013-09-23 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 95060),
	(31644, 251, '2013-09-23 14:01:00', 'Powell at Post (Union Square)', 71, '2013-09-23 14:05:00', 'Market at Sansome', 77, 269, 'Subscriber', 94110),
	(31645, 1219, '2013-09-23 14:02:00', 'Embarcadero at Bryant', 54, '2013-09-23 14:22:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94105),
	(31646, 203, '2013-09-23 14:02:00', 'Steuart at Market', 74, '2013-09-23 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94111),
	(31647, 250, '2013-09-23 14:02:00', 'Beale at Market', 56, '2013-09-23 14:06:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94112),
	(31648, 1134, '2013-09-23 14:02:00', 'Golden Gate at Polk', 59, '2013-09-23 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 44780),
	(31649, 1132, '2013-09-23 14:03:00', 'Golden Gate at Polk', 59, '2013-09-23 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', NULL),
	(31650, 1116, '2013-09-23 14:03:00', 'Golden Gate at Polk', 59, '2013-09-23 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 44780),
	(31651, 1075, '2013-09-23 14:03:00', 'Golden Gate at Polk', 59, '2013-09-23 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 44780),
	(31652, 313, '2013-09-23 14:05:00', 'Market at Sansome', 77, '2013-09-23 14:10:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94704),
	(31653, 973, '2013-09-23 14:08:00', 'South Van Ness at Market', 66, '2013-09-23 14:24:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94103),
	(31654, 848, '2013-09-23 14:10:00', 'Townsend at 7th', 65, '2013-09-23 14:25:00', 'Golden Gate at Polk', 59, 315, 'Customer', 94112),
	(31655, 728, '2013-09-23 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 94117),
	(31658, 976, '2013-09-23 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 14:31:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 94105),
	(31659, 305, '2013-09-23 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 14:23:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94118),
	(31661, 700, '2013-09-23 14:21:00', 'Commercial at Montgomery', 45, '2013-09-23 14:32:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94105),
	(31662, 582, '2013-09-23 14:21:00', 'Market at 10th', 67, '2013-09-23 14:30:00', 'Post at Kearney', 47, 635, 'Subscriber', 94108),
	(31663, 717, '2013-09-23 14:22:00', 'Embarcadero at Vallejo', 48, '2013-09-23 14:34:00', 'Market at Sansome', 77, 424, 'Subscriber', 95014),
	(31664, 368, '2013-09-23 14:22:00', 'Embarcadero at Vallejo', 48, '2013-09-23 14:29:00', 'Embarcadero at Bryant', 54, 525, 'Customer', NULL),
	(31665, 603, '2013-09-23 14:23:00', 'Steuart at Market', 74, '2013-09-23 14:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 533, 'Subscriber', 94109),
	(31666, 454, '2013-09-23 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 14:32:00', 'Embarcadero at Sansome', 60, 600, 'Customer', NULL),
	(31667, 451, '2013-09-23 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 14:32:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 44780),
	(31668, 512, '2013-09-23 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 14:33:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 44780),
	(31669, 395, '2013-09-23 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 14:31:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 44780),
	(31670, 654, '2013-09-23 14:26:00', 'Townsend at 7th', 65, '2013-09-23 14:37:00', 'Market at 10th', 67, 441, 'Subscriber', 94102),
	(31671, 670, '2013-09-23 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94901),
	(31673, 722, '2013-09-23 14:27:00', 'Beale at Market', 56, '2013-09-23 14:39:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(31674, 811, '2013-09-23 14:29:00', 'Commercial at Montgomery', 45, '2013-09-23 14:43:00', 'Powell Street BART', 53, 622, 'Subscriber', 94107),
	(31675, 2043, '2013-09-23 14:29:00', 'Clay at Battery', 41, '2013-09-23 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94925),
	(31676, 1557, '2013-09-23 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-23 14:55:00', 'Market at Sansome', 77, 538, 'Customer', NULL),
	(31677, 1524, '2013-09-23 14:30:00', 'Embarcadero at Sansome', 60, '2013-09-23 14:56:00', 'Market at Sansome', 77, 462, 'Customer', NULL),
	(31678, 512, '2013-09-23 14:30:00', 'Embarcadero at Sansome', 60, '2013-09-23 14:39:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(31679, 512, '2013-09-23 14:31:00', 'Embarcadero at Sansome', 60, '2013-09-23 14:39:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(31680, 4793, '2013-09-23 14:31:00', 'Howard at 2nd', 63, '2013-09-23 15:51:00', 'Washington at Kearney', 46, 347, 'Customer', 94105),
	(31681, 460, '2013-09-23 14:32:00', 'Townsend at 7th', 65, '2013-09-23 14:40:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94606),
	(31682, 264, '2013-09-23 14:33:00', 'Mountain View Caltrain Station', 28, '2013-09-23 14:37:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 94040),
	(31683, 642, '2013-09-23 14:33:00', 'South Van Ness at Market', 66, '2013-09-23 14:44:00', 'Market at 10th', 67, 576, 'Subscriber', 94102),
	(31684, 515, '2013-09-23 14:33:00', 'Embarcadero at Vallejo', 48, '2013-09-23 14:42:00', 'Embarcadero at Bryant', 54, 271, 'Customer', 95139),
	(31685, 768, '2013-09-23 14:33:00', 'Howard at 2nd', 63, '2013-09-23 14:46:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94602),
	(31686, 591, '2013-09-23 14:35:00', 'SJSU - San Salvador at 9th', 16, '2013-09-23 14:44:00', 'SJSU 4th at San Carlos', 12, 101, 'Subscriber', 94044),
	(31687, 790, '2013-09-23 14:33:00', 'Embarcadero at Sansome', 60, '2013-09-23 14:46:00', 'Post at Kearney', 47, 564, 'Subscriber', 94111),
	(31688, 336, '2013-09-23 14:37:00', 'Powell Street BART', 53, '2013-09-23 14:43:00', 'San Francisco City Hall', 58, 535, 'Subscriber', 94114),
	(31690, 22445, '2013-09-23 14:38:00', 'Mountain View Caltrain Station', 28, '2013-09-23 20:52:00', 'Palo Alto Caltrain Station', 34, 152, 'Customer', NULL),
	(31691, 865, '2013-09-23 14:38:00', 'Embarcadero at Vallejo', 48, '2013-09-23 14:52:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94707),
	(31692, 303, '2013-09-23 14:39:00', 'Post at Kearney', 47, '2013-09-23 14:44:00', 'Powell Street BART', 53, 492, 'Subscriber', 94107),
	(31693, 686, '2013-09-23 14:38:00', 'Spear at Folsom', 49, '2013-09-23 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94105),
	(31694, 540, '2013-09-23 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 14:50:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94611),
	(31695, 786, '2013-09-23 14:42:00', 'Embarcadero at Vallejo', 48, '2013-09-23 14:55:00', '2nd at Townsend', 61, 282, 'Customer', 94117),
	(31696, 1008, '2013-09-23 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 14:58:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Customer', 90703),
	(31697, 1514, '2013-09-23 14:42:00', 'Powell at Post (Union Square)', 71, '2013-09-23 15:07:00', 'Steuart at Market', 74, 386, 'Subscriber', 94109),
	(31698, 11764, '2013-09-23 14:43:00', 'Embarcadero at Sansome', 60, '2013-09-23 17:59:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 63796),
	(31699, 856, '2013-09-23 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 14:58:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Customer', 94618),
	(31700, 11714, '2013-09-23 14:44:00', 'Embarcadero at Sansome', 60, '2013-09-23 17:59:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 63796),
	(31701, 495, '2013-09-23 14:44:00', 'Embarcadero at Sansome', 60, '2013-09-23 14:52:00', 'Steuart at Market', 74, 365, 'Customer', 94550),
	(31702, 1252, '2013-09-23 14:45:00', 'Embarcadero at Sansome', 60, '2013-09-23 15:05:00', 'Steuart at Market', 74, 290, 'Customer', NULL),
	(31704, 588, '2013-09-23 14:46:00', 'Clay at Battery', 41, '2013-09-23 14:55:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(31705, 1187, '2013-09-23 14:46:00', 'Embarcadero at Sansome', 60, '2013-09-23 15:05:00', 'Steuart at Market', 74, 284, 'Customer', NULL),
	(31706, 2302, '2013-09-23 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 15:26:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94063),
	(31708, 329, '2013-09-23 14:48:00', 'Golden Gate at Polk', 59, '2013-09-23 14:54:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94117),
	(31709, 335, '2013-09-23 14:49:00', 'Embarcadero at Bryant', 54, '2013-09-23 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94107),
	(31710, 1306, '2013-09-23 14:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 15:12:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Subscriber', 94105),
	(31711, 693, '2013-09-23 14:51:00', 'Embarcadero at Sansome', 60, '2013-09-23 15:02:00', 'Post at Kearney', 47, 600, 'Subscriber', 94158),
	(31713, 523, '2013-09-23 14:51:00', '2nd at South Park', 64, '2013-09-23 14:59:00', 'Post at Kearney', 47, 548, 'Subscriber', 94709),
	(31714, 619, '2013-09-23 14:52:00', 'San Francisco City Hall', 58, '2013-09-23 15:02:00', '5th at Howard', 57, 535, 'Subscriber', 94118),
	(31715, 948, '2013-09-23 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94901),
	(31716, 271, '2013-09-23 14:54:00', '2nd at Folsom', 62, '2013-09-23 14:58:00', 'Market at Sansome', 77, 512, 'Subscriber', 94158),
	(31717, 3180, '2013-09-23 14:54:00', 'San Salvador at 1st', 8, '2013-09-23 15:47:00', 'San Salvador at 1st', 8, 663, 'Customer', 76124),
	(31718, 609, '2013-09-23 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94158),
	(31719, 744, '2013-09-23 14:56:00', '2nd at Townsend', 61, '2013-09-23 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94107),
	(31720, 368, '2013-09-23 14:59:00', '2nd at Folsom', 62, '2013-09-23 15:05:00', '5th at Howard', 57, 440, 'Subscriber', 94080),
	(31721, 421, '2013-09-23 14:59:00', '5th at Howard', 57, '2013-09-23 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94102),
	(31722, 523, '2013-09-23 15:03:00', '2nd at Townsend', 61, '2013-09-23 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94610),
	(31723, 367, '2013-09-23 15:03:00', 'Market at Sansome', 77, '2013-09-23 15:09:00', 'Steuart at Market', 74, 363, 'Customer', 1001),
	(31724, 359, '2013-09-23 15:03:00', 'Market at Sansome', 77, '2013-09-23 15:09:00', 'Steuart at Market', 74, 482, 'Customer', 1001),
	(31725, 381, '2013-09-23 15:10:00', 'Market at 10th', 67, '2013-09-23 15:16:00', 'Townsend at 7th', 65, 576, 'Customer', 94117),
	(31726, 386, '2013-09-23 15:10:00', 'Golden Gate at Polk', 59, '2013-09-23 15:17:00', 'Powell Street BART', 53, 315, 'Subscriber', 94102),
	(31727, 1797, '2013-09-23 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-23 15:40:00', 'Steuart at Market', 74, 480, 'Customer', 94109),
	(31728, 386, '2013-09-23 15:11:00', 'Post at Kearney', 47, '2013-09-23 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94901),
	(31729, 760, '2013-09-23 15:11:00', 'Townsend at 7th', 65, '2013-09-23 15:24:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94015),
	(31730, 1739, '2013-09-23 15:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-23 15:41:00', 'Steuart at Market', 74, 392, 'Customer', 94109),
	(31731, 3428, '2013-09-23 15:13:00', 'Spear at Folsom', 49, '2013-09-23 16:10:00', 'Spear at Folsom', 49, 395, 'Customer', NULL),
	(31732, 672, '2013-09-23 15:13:00', 'Davis at Jackson', 42, '2013-09-23 15:25:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94111),
	(31734, 325, '2013-09-23 15:15:00', 'Commercial at Montgomery', 45, '2013-09-23 15:20:00', '2nd at Folsom', 62, 557, 'Subscriber', 94107),
	(31740, 451, '2013-09-23 15:18:00', 'Commercial at Montgomery', 45, '2013-09-23 15:25:00', 'Market at Sansome', 77, 523, 'Subscriber', 94111),
	(31741, 658, '2013-09-23 15:20:00', 'Washington at Kearney', 46, '2013-09-23 15:31:00', '5th at Howard', 57, 531, 'Customer', 95124),
	(31742, 216, '2013-09-23 15:20:00', 'Townsend at 7th', 65, '2013-09-23 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94158),
	(31743, 982, '2013-09-23 15:21:00', 'Market at Sansome', 77, '2013-09-23 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 10003),
	(31744, 461, '2013-09-23 15:22:00', 'Steuart at Market', 74, '2013-09-23 15:30:00', 'Post at Kearney', 47, 365, 'Subscriber', 94108),
	(31745, 681, '2013-09-23 15:22:00', 'Embarcadero at Sansome', 60, '2013-09-23 15:34:00', 'Clay at Battery', 41, 621, 'Customer', 90020),
	(31746, 567, '2013-09-23 15:28:00', '2nd at Folsom', 62, '2013-09-23 15:38:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94105),
	(31747, 275, '2013-09-23 15:30:00', 'Market at Sansome', 77, '2013-09-23 15:35:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94111),
	(31748, 534, '2013-09-23 15:31:00', 'Embarcadero at Sansome', 60, '2013-09-23 15:40:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94602),
	(31749, 255, '2013-09-23 15:33:00', 'Commercial at Montgomery', 45, '2013-09-23 15:37:00', 'Post at Kearney', 47, 560, 'Subscriber', 94109),
	(31750, 1492, '2013-09-23 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 16:00:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 1001),
	(31751, 1473, '2013-09-23 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 16:00:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 1001),
	(31752, 672, '2013-09-23 15:36:00', 'Clay at Battery', 41, '2013-09-23 15:47:00', 'Civic Center BART (7th at Market)', 72, 405, 'Customer', 90020),
	(31753, 5480, '2013-09-23 15:36:00', 'San Salvador at 1st', 8, '2013-09-23 17:08:00', 'San Salvador at 1st', 8, 668, 'Customer', 33019),
	(31755, 440, '2013-09-23 15:39:00', '5th at Howard', 57, '2013-09-23 15:46:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94080),
	(31756, 286, '2013-09-23 15:42:00', 'Steuart at Market', 74, '2013-09-23 15:47:00', 'Steuart at Market', 74, 480, 'Customer', 94109),
	(31757, 229, '2013-09-23 15:43:00', 'Steuart at Market', 74, '2013-09-23 15:46:00', 'Steuart at Market', 74, 392, 'Customer', 94109),
	(31758, 463, '2013-09-23 15:43:00', 'Market at Sansome', 77, '2013-09-23 15:50:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94133),
	(31759, 367, '2013-09-23 15:44:00', 'Commercial at Montgomery', 45, '2013-09-23 15:51:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94122),
	(31760, 442, '2013-09-23 15:48:00', 'Beale at Market', 56, '2013-09-23 15:55:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(31761, 590, '2013-09-23 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 15:59:00', 'Market at 4th', 76, 259, 'Subscriber', 94114),
	(31762, 928, '2013-09-23 15:50:00', 'South Van Ness at Market', 66, '2013-09-23 16:05:00', 'Steuart at Market', 74, 479, 'Subscriber', 94118),
	(31763, 594, '2013-09-23 15:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 16:00:00', 'Market at 4th', 76, 577, 'Customer', 90020),
	(31764, 974, '2013-09-23 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 16:07:00', 'Powell Street BART', 53, 625, 'Customer', 94107),
	(31765, 524, '2013-09-23 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94901),
	(31766, 860, '2013-09-23 15:52:00', 'Townsend at 7th', 65, '2013-09-23 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94590),
	(31768, 415, '2013-09-23 15:54:00', 'Embarcadero at Vallejo', 48, '2013-09-23 16:01:00', 'Beale at Market', 56, 542, 'Subscriber', 94550),
	(31769, 1530, '2013-09-23 15:55:00', 'Embarcadero at Vallejo', 48, '2013-09-23 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Customer', 95060),
	(31771, 1508, '2013-09-23 15:56:00', 'Embarcadero at Vallejo', 48, '2013-09-23 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Customer', 95060),
	(31776, 264, '2013-09-23 16:00:00', '5th at Howard', 57, '2013-09-23 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95032),
	(31777, 564, '2013-09-23 16:00:00', 'San Jose City Hall', 10, '2013-09-23 16:10:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 94502),
	(31778, 376, '2013-09-23 16:00:00', 'Powell Street BART', 53, '2013-09-23 16:06:00', 'Market at 10th', 67, 493, 'Subscriber', 94103),
	(31779, 596, '2013-09-23 16:01:00', 'Embarcadero at Folsom', 51, '2013-09-23 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94070),
	(31780, 272, '2013-09-23 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 16:06:00', 'Townsend at 7th', 65, 381, 'Customer', 10003),
	(31781, 534, '2013-09-23 16:02:00', 'Market at 4th', 76, '2013-09-23 16:11:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(31782, 572, '2013-09-23 16:03:00', 'Steuart at Market', 74, '2013-09-23 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94041),
	(31783, 319, '2013-09-23 16:03:00', 'Commercial at Montgomery', 45, '2013-09-23 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94965),
	(31784, 504, '2013-09-23 16:03:00', 'Market at Sansome', 77, '2013-09-23 16:11:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94105),
	(31785, 621, '2013-09-23 16:04:00', 'St James Park', 13, '2013-09-23 16:15:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 94114),
	(31787, 389, '2013-09-23 16:05:00', 'Market at 4th', 76, '2013-09-23 16:11:00', 'Clay at Battery', 41, 338, 'Subscriber', 94107),
	(31788, 300, '2013-09-23 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 16:10:00', 'Market at 4th', 76, 389, 'Customer', NULL),
	(31791, 732, '2013-09-23 16:07:00', 'Townsend at 7th', 65, '2013-09-23 16:19:00', 'Market at 4th', 76, 623, 'Subscriber', 94108),
	(31792, 374, '2013-09-23 16:07:00', 'Steuart at Market', 74, '2013-09-23 16:13:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94105),
	(31793, 344, '2013-09-23 16:08:00', 'Market at 4th', 76, '2013-09-23 16:13:00', 'Beale at Market', 56, 614, 'Subscriber', 94102),
	(31794, 149, '2013-09-23 16:08:00', 'Market at Sansome', 77, '2013-09-23 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94930),
	(31795, 471, '2013-09-23 16:09:00', 'Powell Street BART', 53, '2013-09-23 16:16:00', 'Beale at Market', 56, 315, 'Customer', 94118),
	(31797, 459, '2013-09-23 16:10:00', 'Powell Street BART', 53, '2013-09-23 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95125),
	(31798, 615, '2013-09-23 16:11:00', 'Embarcadero at Sansome', 60, '2013-09-23 16:21:00', 'Steuart at Market', 74, 611, 'Subscriber', 94066),
	(31799, 943, '2013-09-23 16:11:00', 'Townsend at 7th', 65, '2013-09-23 16:27:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94118),
	(31800, 855, '2013-09-23 16:12:00', 'Townsend at 7th', 65, '2013-09-23 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94601),
	(31801, 868, '2013-09-23 16:13:00', 'Beale at Market', 56, '2013-09-23 16:27:00', 'Market at 10th', 67, 542, 'Subscriber', 94107),
	(31802, 264, '2013-09-23 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 16:18:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94115),
	(31804, 499, '2013-09-23 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 16:22:00', 'Powell Street BART', 53, 393, 'Subscriber', 94117),
	(31805, 537, '2013-09-23 16:14:00', 'Beale at Market', 56, '2013-09-23 16:23:00', 'Powell at Post (Union Square)', 71, 408, 'Subscriber', 94109),
	(31807, 584, '2013-09-23 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94901),
	(31808, 1510, '2013-09-23 16:16:00', 'Embarcadero at Sansome', 60, '2013-09-23 16:41:00', 'Market at 4th', 76, 554, 'Customer', 44780),
	(31809, 656, '2013-09-23 16:16:00', 'MLK Library', 11, '2013-09-23 16:27:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94041),
	(31810, 73, '2013-09-23 16:17:00', 'Market at 10th', 67, '2013-09-23 16:18:00', 'Market at 10th', 67, 388, 'Subscriber', 94103),
	(31811, 425, '2013-09-23 16:18:00', 'Howard at 2nd', 63, '2013-09-23 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94559),
	(31812, 658, '2013-09-23 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 16:29:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94103),
	(31813, 1422, '2013-09-23 16:18:00', 'Embarcadero at Sansome', 60, '2013-09-23 16:42:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', 44780),
	(31815, 598, '2013-09-23 16:18:00', 'Market at 10th', 67, '2013-09-23 16:28:00', 'Market at 4th', 76, 493, 'Subscriber', 94103),
	(31816, 345, '2013-09-23 16:19:00', 'Embarcadero at Sansome', 60, '2013-09-23 16:25:00', 'Embarcadero at Vallejo', 48, 523, 'Customer', 44780),
	(31819, 1444, '2013-09-23 16:20:00', 'Townsend at 7th', 65, '2013-09-23 16:44:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94107),
	(31820, 247, '2013-09-23 16:20:00', '5th at Howard', 57, '2013-09-23 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Customer', 95124),
	(31821, 994, '2013-09-23 16:20:00', 'Market at 4th', 76, '2013-09-23 16:37:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 48198),
	(31823, 1467, '2013-09-23 16:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', 94618),
	(31824, 1443, '2013-09-23 16:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Customer', 90703),
	(31827, 1434, '2013-09-23 16:26:00', 'Embarcadero at Vallejo', 48, '2013-09-23 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Customer', NULL),
	(31828, 1436, '2013-09-23 16:26:00', 'Embarcadero at Vallejo', 48, '2013-09-23 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', NULL),
	(31829, 1468, '2013-09-23 16:27:00', 'Townsend at 7th', 65, '2013-09-23 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94112),
	(31830, 685, '2013-09-23 16:28:00', 'San Francisco City Hall', 58, '2013-09-23 16:39:00', 'Post at Kearney', 47, 465, 'Subscriber', 94104),
	(31831, 581, '2013-09-23 16:28:00', 'Washington at Kearney', 46, '2013-09-23 16:38:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94111),
	(31832, 673, '2013-09-23 16:29:00', 'Embarcadero at Sansome', 60, '2013-09-23 16:40:00', 'Beale at Market', 56, 276, 'Subscriber', 94110),
	(31835, 560, '2013-09-23 16:30:00', 'Howard at 2nd', 63, '2013-09-23 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94107),
	(31836, 142, '2013-09-23 16:30:00', 'Market at 10th', 67, '2013-09-23 16:33:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94117),
	(31837, 661, '2013-09-23 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94403),
	(31838, 575, '2013-09-23 16:31:00', '2nd at Townsend', 61, '2013-09-23 16:41:00', 'Steuart at Market', 74, 413, 'Subscriber', 94549),
	(31839, 1857, '2013-09-23 16:32:00', 'Embarcadero at Sansome', 60, '2013-09-23 17:03:00', 'Golden Gate at Polk', 59, 509, 'Customer', 10472),
	(31840, 505, '2013-09-23 16:32:00', '2nd at Townsend', 61, '2013-09-23 16:41:00', 'Steuart at Market', 74, 517, 'Subscriber', 94116),
	(31841, 449, '2013-09-23 16:33:00', 'Steuart at Market', 74, '2013-09-23 16:41:00', '2nd at Townsend', 61, 482, 'Subscriber', 94010),
	(31842, 1217, '2013-09-23 16:33:00', 'Adobe on Almaden', 5, '2013-09-23 16:53:00', 'San Pedro Square', 6, 639, 'Subscriber', 94536),
	(31845, 336, '2013-09-23 16:34:00', 'South Van Ness at Market', 66, '2013-09-23 16:39:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94704),
	(31846, 95, '2013-09-23 16:34:00', 'South Van Ness at Market', 66, '2013-09-23 16:36:00', 'Market at 10th', 67, 336, 'Subscriber', 94612),
	(31847, 690, '2013-09-23 16:36:00', 'Post at Kearney', 47, '2013-09-23 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94403),
	(31849, 882, '2013-09-23 16:37:00', 'Embarcadero at Sansome', 60, '2013-09-23 16:52:00', 'Powell Street BART', 53, 623, 'Subscriber', 94133),
	(31850, 654, '2013-09-23 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94939),
	(31855, 976, '2013-09-23 16:38:00', 'Powell at Post (Union Square)', 71, '2013-09-23 16:55:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94015),
	(31856, 609, '2013-09-23 16:39:00', 'Embarcadero at Folsom', 51, '2013-09-23 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94404),
	(31857, 469, '2013-09-23 16:39:00', 'Spear at Folsom', 49, '2013-09-23 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Customer', 94107),
	(31858, 1185, '2013-09-23 16:39:00', 'Embarcadero at Vallejo', 48, '2013-09-23 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 95110),
	(31862, 576, '2013-09-23 16:42:00', 'Embarcadero at Sansome', 60, '2013-09-23 16:51:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94105),
	(31863, 703, '2013-09-23 16:42:00', 'Howard at 2nd', 63, '2013-09-23 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94404),
	(31864, 310, '2013-09-23 16:43:00', 'Davis at Jackson', 42, '2013-09-23 16:48:00', 'Market at Sansome', 77, 485, 'Subscriber', 94965),
	(31865, 604, '2013-09-23 16:43:00', '2nd at Townsend', 61, '2013-09-23 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94558),
	(31867, 230, '2013-09-23 16:44:00', 'Redwood City Medical Center', 26, '2013-09-23 16:48:00', 'Redwood City Public Library', 24, 307, 'Subscriber', 94041),
	(31868, 691, '2013-09-23 16:44:00', 'South Van Ness at Market', 66, '2013-09-23 16:56:00', 'Market at Sansome', 77, 566, 'Subscriber', 94945),
	(31869, 253, '2013-09-23 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94104),
	(31870, 749, '2013-09-23 16:45:00', 'Embarcadero at Sansome', 60, '2013-09-23 16:58:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94063),
	(31871, 505, '2013-09-23 16:46:00', 'Market at 10th', 67, '2013-09-23 16:54:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94612),
	(31872, 516, '2013-09-23 16:46:00', 'Market at 10th', 67, '2013-09-23 16:54:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(31875, 239, '2013-09-23 16:48:00', 'Mountain View Caltrain Station', 28, '2013-09-23 16:52:00', 'Mountain View City Hall', 27, 10, 'Subscriber', 94043),
	(31876, 336, '2013-09-23 16:48:00', '2nd at South Park', 64, '2013-09-23 16:54:00', 'Market at Sansome', 77, 360, 'Subscriber', 94107),
	(31877, 796, '2013-09-23 16:49:00', 'Market at 10th', 67, '2013-09-23 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94611),
	(31878, 555, '2013-09-23 16:50:00', 'Commercial at Montgomery', 45, '2013-09-23 17:00:00', '2nd at Townsend', 61, 461, 'Customer', 94122),
	(31879, 260, '2013-09-23 16:51:00', 'Santa Clara at Almaden', 4, '2013-09-23 16:56:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94403),
	(31880, 480, '2013-09-23 16:51:00', '5th at Howard', 57, '2013-09-23 16:59:00', 'Market at 10th', 67, 535, 'Customer', 43560),
	(31881, 641, '2013-09-23 16:53:00', 'California Ave Caltrain Station', 36, '2013-09-23 17:03:00', 'Palo Alto Caltrain Station', 34, 17, 'Subscriber', 94131),
	(31882, 370, '2013-09-23 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 16:59:00', 'Market at Sansome', 77, 267, 'Subscriber', 94112),
	(31883, 208, '2013-09-23 16:53:00', 'Post at Kearney', 47, '2013-09-23 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94609),
	(31884, 683, '2013-09-23 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94070),
	(31886, 503, '2013-09-23 16:55:00', '2nd at South Park', 64, '2013-09-23 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94590),
	(31887, 617, '2013-09-23 16:55:00', 'San Pedro Square', 6, '2013-09-23 17:05:00', 'Japantown', 9, 662, 'Subscriber', 95112),
	(31888, 343, '2013-09-23 16:55:00', 'Powell at Post (Union Square)', 71, '2013-09-23 17:01:00', 'Powell Street BART', 53, 325, 'Subscriber', 94117),
	(31889, 430, '2013-09-23 16:57:00', 'Davis at Jackson', 42, '2013-09-23 17:04:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94110),
	(31890, 400, '2013-09-23 16:57:00', '2nd at Townsend', 61, '2013-09-23 17:04:00', 'Steuart at Market', 74, 530, 'Subscriber', 94606),
	(31891, 1005, '2013-09-23 16:57:00', 'Golden Gate at Polk', 59, '2013-09-23 17:14:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94109),
	(31892, 298, '2013-09-23 16:57:00', '2nd at Folsom', 62, '2013-09-23 17:02:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(31893, 619, '2013-09-23 16:58:00', 'Golden Gate at Polk', 59, '2013-09-23 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94010),
	(31894, 723, '2013-09-23 16:57:00', 'Steuart at Market', 74, '2013-09-23 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Customer', NULL),
	(31895, 485, '2013-09-23 16:58:00', 'Commercial at Montgomery', 45, '2013-09-23 17:06:00', 'Market at 4th', 76, 327, 'Subscriber', 94108),
	(31896, 272, '2013-09-23 16:58:00', 'Powell at Post (Union Square)', 71, '2013-09-23 17:02:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94114),
	(31897, 256, '2013-09-23 16:58:00', 'Powell at Post (Union Square)', 71, '2013-09-23 17:02:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94114),
	(31898, 1230, '2013-09-23 16:57:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94605),
	(31899, 906, '2013-09-23 16:58:00', 'Steuart at Market', 74, '2013-09-23 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94158),
	(31900, 509, '2013-09-23 16:58:00', 'Market at 4th', 76, '2013-09-23 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94952),
	(31902, 467, '2013-09-23 17:00:00', 'San Pedro Square', 6, '2013-09-23 17:07:00', 'MLK Library', 11, 31, 'Subscriber', 95110),
	(31903, 651, '2013-09-23 17:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94611),
	(31904, 630, '2013-09-23 17:00:00', 'Market at Sansome', 77, '2013-09-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94040),
	(31907, 571, '2013-09-23 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94002),
	(31908, 943, '2013-09-23 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94133),
	(31909, 578, '2013-09-23 17:02:00', 'Market at 4th', 76, '2013-09-23 17:12:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94102),
	(31910, 621, '2013-09-23 17:02:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94303),
	(31911, 855, '2013-09-23 17:02:00', 'Post at Kearney', 47, '2013-09-23 17:17:00', 'Golden Gate at Polk', 59, 465, 'Subscriber', 94110),
	(31912, 463, '2013-09-23 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94903),
	(31913, 477, '2013-09-23 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 17:11:00', 'Powell Street BART', 53, 370, 'Subscriber', 94107),
	(31914, 430, '2013-09-23 17:04:00', '5th at Howard', 57, '2013-09-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94303),
	(31915, 422, '2013-09-23 17:04:00', 'Post at Kearney', 47, '2013-09-23 17:11:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Customer', 94111),
	(31916, 670, '2013-09-23 17:05:00', 'Davis at Jackson', 42, '2013-09-23 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94070),
	(31917, 272, '2013-09-23 17:05:00', 'Redwood City Public Library', 24, '2013-09-23 17:09:00', 'Redwood City Medical Center', 26, 307, 'Subscriber', 94041),
	(31918, 360, '2013-09-23 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Customer', 90703),
	(31919, 551, '2013-09-23 17:05:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94025),
	(31922, 1594, '2013-09-23 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:32:00', 'Steuart at Market', 74, 605, 'Customer', 94618),
	(31923, 816, '2013-09-23 17:06:00', 'Post at Kearney', 47, '2013-09-23 17:20:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94610),
	(31926, 667, '2013-09-23 17:06:00', 'Beale at Market', 56, '2013-09-23 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95129),
	(31927, 457, '2013-09-23 17:07:00', 'Howard at 2nd', 63, '2013-09-23 17:15:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94110),
	(31929, 817, '2013-09-23 17:08:00', 'Townsend at 7th', 65, '2013-09-23 17:22:00', 'Market at Sansome', 77, 527, 'Subscriber', 94611),
	(31930, 641, '2013-09-23 17:08:00', 'Steuart at Market', 74, '2013-09-23 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94111),
	(31932, 301, '2013-09-23 17:09:00', '2nd at South Park', 64, '2013-09-23 17:14:00', 'Market at Sansome', 77, 273, 'Subscriber', 94606),
	(31933, 451, '2013-09-23 17:09:00', 'Powell Street BART', 53, '2013-09-23 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94086),
	(31934, 209, '2013-09-23 17:11:00', 'Mountain View Caltrain Station', 28, '2013-09-23 17:15:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94041),
	(31935, 1180, '2013-09-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:31:00', 'South Van Ness at Market', 66, 464, 'Customer', 95060),
	(31936, 976, '2013-09-23 17:12:00', 'Embarcadero at Vallejo', 48, '2013-09-23 17:29:00', 'Powell Street BART', 53, 288, 'Customer', NULL),
	(31937, 1135, '2013-09-23 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:31:00', 'South Van Ness at Market', 66, 576, 'Customer', 95060),
	(31938, 549, '2013-09-23 17:12:00', 'Market at 4th', 76, '2013-09-23 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94108),
	(31939, 960, '2013-09-23 17:13:00', 'Embarcadero at Vallejo', 48, '2013-09-23 17:29:00', 'Powell Street BART', 53, 420, 'Customer', NULL),
	(31940, 400, '2013-09-23 17:13:00', 'Townsend at 7th', 65, '2013-09-23 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', 95120),
	(31941, 428, '2013-09-23 17:13:00', 'San Pedro Square', 6, '2013-09-23 17:20:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95377),
	(31942, 921, '2013-09-23 17:13:00', 'Embarcadero at Vallejo', 48, '2013-09-23 17:28:00', 'Powell Street BART', 53, 556, 'Customer', NULL),
	(31943, 1168, '2013-09-23 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:32:00', 'Steuart at Market', 74, 536, 'Customer', 90703),
	(31944, 528, '2013-09-23 17:13:00', 'Market at Sansome', 77, '2013-09-23 17:22:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94110),
	(31945, 699, '2013-09-23 17:14:00', 'Market at 10th', 67, '2013-09-23 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95054),
	(31946, 339, '2013-09-23 17:14:00', 'Adobe on Almaden', 5, '2013-09-23 17:20:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 94107),
	(31950, 780, '2013-09-23 17:16:00', 'Market at 10th', 67, '2013-09-23 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94803),
	(31951, 440, '2013-09-23 17:17:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94107),
	(31953, 445, '2013-09-23 17:17:00', 'Clay at Battery', 41, '2013-09-23 17:25:00', 'Market at 4th', 76, 338, 'Customer', 78613),
	(31955, 309, '2013-09-23 17:19:00', 'Mountain View City Hall', 27, '2013-09-23 17:24:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 94103),
	(31957, 715, '2013-09-23 17:20:00', 'Townsend at 7th', 65, '2013-09-23 17:32:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(31958, 712, '2013-09-23 17:21:00', 'Embarcadero at Vallejo', 48, '2013-09-23 17:32:00', '2nd at South Park', 64, 572, 'Subscriber', 94602),
	(31959, 433, '2013-09-23 17:21:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:29:00', '2nd at South Park', 64, 421, 'Subscriber', 94607),
	(31960, 698, '2013-09-23 17:21:00', 'Market at 10th', 67, '2013-09-23 17:33:00', 'Powell at Post (Union Square)', 71, 593, 'Subscriber', 94131),
	(31961, 270, '2013-09-23 17:21:00', 'Market at Sansome', 77, '2013-09-23 17:26:00', 'Steuart at Market', 74, 588, 'Subscriber', 94112),
	(31963, 524, '2013-09-23 17:24:00', 'Market at 4th', 76, '2013-09-23 17:33:00', 'Powell at Post (Union Square)', 71, 431, 'Customer', 90020),
	(31966, 590, '2013-09-23 17:25:00', 'Howard at 2nd', 63, '2013-09-23 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94158),
	(31967, 567, '2013-09-23 17:25:00', 'Howard at 2nd', 63, '2013-09-23 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94158),
	(31968, 643, '2013-09-23 17:27:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:37:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94109),
	(31970, 647, '2013-09-23 17:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 17:38:00', 'MLK Library', 11, 684, 'Subscriber', 95066),
	(31971, 644, '2013-09-23 17:27:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:38:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94109),
	(31973, 641, '2013-09-23 17:28:00', 'Market at Sansome', 77, '2013-09-23 17:39:00', 'Market at 10th', 67, 566, 'Subscriber', 94941),
	(31974, 1640, '2013-09-23 17:28:00', 'Adobe on Almaden', 5, '2013-09-23 17:55:00', 'SJSU 4th at San Carlos', 12, 236, 'Customer', 84341),
	(31975, 828, '2013-09-23 17:28:00', 'Market at 10th', 67, '2013-09-23 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94110),
	(31976, 255, '2013-09-23 17:30:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:34:00', 'Steuart at Market', 74, 359, 'Subscriber', 94705),
	(31977, 469, '2013-09-23 17:30:00', '2nd at South Park', 64, '2013-09-23 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94960),
	(31978, 278, '2013-09-23 17:30:00', 'Mountain View City Hall', 27, '2013-09-23 17:34:00', 'Mountain View Caltrain Station', 28, 150, 'Subscriber', 94043),
	(31979, 561, '2013-09-23 17:30:00', '2nd at South Park', 64, '2013-09-23 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 94901),
	(31980, 1001, '2013-09-23 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 95110),
	(31981, 615, '2013-09-23 17:30:00', 'Embarcadero at Sansome', 60, '2013-09-23 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94602),
	(31982, 449, '2013-09-23 17:30:00', 'Powell at Post (Union Square)', 71, '2013-09-23 17:38:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94133),
	(31983, 439, '2013-09-23 17:30:00', 'Beale at Market', 56, '2013-09-23 17:38:00', 'Market at 4th', 76, 614, 'Subscriber', 94102),
	(31984, 962, '2013-09-23 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 17:47:00', 'Market at 10th', 67, 266, 'Customer', 94591),
	(31985, 765, '2013-09-23 17:31:00', 'Townsend at 7th', 65, '2013-09-23 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94925),
	(31986, 783, '2013-09-23 17:31:00', 'Beale at Market', 56, '2013-09-23 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94010),
	(31987, 940, '2013-09-23 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 17:47:00', 'Market at 10th', 67, 618, 'Subscriber', 94102),
	(31988, 148, '2013-09-23 17:31:00', 'San Jose City Hall', 10, '2013-09-23 17:34:00', 'MLK Library', 11, 648, 'Subscriber', 95116),
	(31989, 10268, '2013-09-23 17:32:00', 'Cowper at University', 37, '2013-09-23 20:23:00', 'Cowper at University', 37, 20, 'Customer', 94303),
	(31990, 583, '2013-09-23 17:32:00', 'Post at Kearney', 47, '2013-09-23 17:41:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94114),
	(31991, 291, '2013-09-23 17:32:00', 'South Van Ness at Market', 66, '2013-09-23 17:37:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94611),
	(31992, 10243, '2013-09-23 17:32:00', 'Cowper at University', 37, '2013-09-23 20:23:00', 'Cowper at University', 37, 56, 'Customer', 94303),
	(31994, 428, '2013-09-23 17:31:00', 'Powell Street BART', 53, '2013-09-23 17:38:00', 'San Francisco City Hall', 58, 370, 'Subscriber', 94117),
	(31995, 71, '2013-09-23 17:32:00', 'Market at Sansome', 77, '2013-09-23 17:33:00', 'Market at Sansome', 77, 361, 'Subscriber', 94158),
	(31996, 888, '2013-09-23 17:33:00', 'Howard at 2nd', 63, '2013-09-23 17:48:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94107),
	(31998, 817, '2013-09-23 17:34:00', 'Market at Sansome', 77, '2013-09-23 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94158),
	(31999, 690, '2013-09-23 17:34:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94062),
	(32000, 1395, '2013-09-23 17:35:00', 'San Antonio Caltrain Station', 29, '2013-09-23 17:58:00', 'Mountain View City Hall', 27, 242, 'Customer', 94043),
	(32002, 392, '2013-09-23 17:35:00', 'Townsend at 7th', 65, '2013-09-23 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 95128),
	(32003, 187, '2013-09-23 17:35:00', 'South Van Ness at Market', 66, '2013-09-23 17:39:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94703),
	(32004, 606, '2013-09-23 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 17:46:00', 'San Salvador at 1st', 8, 237, 'Subscriber', 94112),
	(32005, 276, '2013-09-23 17:36:00', 'Clay at Battery', 41, '2013-09-23 17:41:00', 'Steuart at Market', 74, 606, 'Subscriber', 94108),
	(32006, 432, '2013-09-23 17:36:00', '2nd at South Park', 64, '2013-09-23 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94705),
	(32007, 427, '2013-09-23 17:37:00', 'Market at 4th', 76, '2013-09-23 17:44:00', 'Market at 10th', 67, 389, 'Subscriber', 94103),
	(32008, 251, '2013-09-23 17:37:00', 'Howard at 2nd', 63, '2013-09-23 17:41:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(32009, 479, '2013-09-23 17:38:00', '2nd at South Park', 64, '2013-09-23 17:46:00', 'Market at 4th', 76, 277, 'Subscriber', 94080),
	(32010, 818, '2013-09-23 17:39:00', '2nd at South Park', 64, '2013-09-23 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94110),
	(32011, 297, '2013-09-23 17:39:00', '2nd at Folsom', 62, '2013-09-23 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94112),
	(32012, 665, '2013-09-23 17:39:00', 'Clay at Battery', 41, '2013-09-23 17:50:00', 'Powell Street BART', 53, 612, 'Subscriber', 94107),
	(32013, 1616, '2013-09-23 17:39:00', 'Clay at Battery', 41, '2013-09-23 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94124),
	(32014, 266, '2013-09-23 17:40:00', 'Townsend at 7th', 65, '2013-09-23 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94105),
	(32015, 464, '2013-09-23 17:39:00', '2nd at Folsom', 62, '2013-09-23 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94107),
	(32016, 374, '2013-09-23 17:38:00', 'Spear at Folsom', 49, '2013-09-23 17:44:00', '2nd at Townsend', 61, 369, 'Subscriber', 94010),
	(32017, 674, '2013-09-23 17:41:00', 'Market at Sansome', 77, '2013-09-23 17:52:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94110),
	(32019, 388, '2013-09-23 17:41:00', '2nd at Folsom', 62, '2013-09-23 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94105),
	(32020, 700, '2013-09-23 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:53:00', 'Spear at Folsom', 49, 336, 'Customer', 94610),
	(32021, 528, '2013-09-23 17:42:00', 'South Van Ness at Market', 66, '2013-09-23 17:50:00', 'Market at 4th', 76, 560, 'Subscriber', 94103),
	(32022, 385, '2013-09-23 17:42:00', 'Embarcadero at Folsom', 51, '2013-09-23 17:49:00', '2nd at Townsend', 61, 608, 'Subscriber', 94111),
	(32023, 305, '2013-09-23 17:42:00', 'Market at Sansome', 77, '2013-09-23 17:47:00', 'Clay at Battery', 41, 452, 'Subscriber', 94105),
	(32024, 1199, '2013-09-23 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 18:03:00', 'Golden Gate at Polk', 59, 416, 'Subscriber', 94102),
	(32026, 698, '2013-09-23 17:43:00', 'Steuart at Market', 74, '2013-09-23 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94061),
	(32028, 945, '2013-09-23 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:59:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94111),
	(32033, 720, '2013-09-23 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:57:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94111),
	(32034, 657, '2013-09-23 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 17:56:00', 'Steuart at Market', 74, 495, 'Subscriber', 94133),
	(32035, 678, '2013-09-23 17:46:00', 'Steuart at Market', 74, '2013-09-23 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94158),
	(32036, 840, '2013-09-23 17:46:00', 'Steuart at Market', 74, '2013-09-23 18:00:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94611),
	(32038, 521, '2013-09-23 17:48:00', 'Market at 10th', 67, '2013-09-23 17:56:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 94109),
	(32039, 967, '2013-09-23 17:48:00', 'California Ave Caltrain Station', 36, '2013-09-23 18:04:00', 'Palo Alto Caltrain Station', 34, 131, 'Customer', 94102),
	(32041, 424, '2013-09-23 17:46:00', 'Spear at Folsom', 49, '2013-09-23 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94043),
	(32042, 442, '2013-09-23 17:51:00', 'Steuart at Market', 74, '2013-09-23 17:58:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94133),
	(32043, 651, '2013-09-23 17:51:00', 'Market at 10th', 67, '2013-09-23 18:02:00', 'Market at Sansome', 77, 618, 'Subscriber', 94703),
	(32044, 682, '2013-09-23 17:52:00', 'Market at Sansome', 77, '2013-09-23 18:03:00', 'Market at Sansome', 77, 384, 'Subscriber', 94510),
	(32045, 319, '2013-09-23 17:52:00', '5th at Howard', 57, '2013-09-23 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94041),
	(32046, 980, '2013-09-23 17:53:00', 'Steuart at Market', 74, '2013-09-23 18:09:00', 'Market at 10th', 67, 290, 'Subscriber', 94103),
	(32047, 470, '2013-09-23 17:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94611),
	(32048, 208, '2013-09-23 17:54:00', 'Mountain View City Hall', 27, '2013-09-23 17:57:00', 'Mountain View Caltrain Station', 28, 125, 'Subscriber', 94107),
	(32049, 240, '2013-09-23 17:55:00', '2nd at Folsom', 62, '2013-09-23 17:59:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94123),
	(32050, 583, '2013-09-23 17:56:00', 'Powell Street BART', 53, '2013-09-23 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94010),
	(32051, 237, '2013-09-23 17:56:00', 'Clay at Battery', 41, '2013-09-23 18:00:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94105),
	(32052, 232, '2013-09-23 17:56:00', 'Clay at Battery', 41, '2013-09-23 18:00:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94122),
	(32053, 357, '2013-09-23 17:57:00', 'Market at 10th', 67, '2013-09-23 18:03:00', 'Market at 4th', 76, 289, 'Subscriber', 94610),
	(32054, 807, '2013-09-23 17:57:00', 'Golden Gate at Polk', 59, '2013-09-23 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Customer', NULL),
	(32055, 830, '2013-09-23 17:58:00', 'Steuart at Market', 74, '2013-09-23 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Subscriber', 94070),
	(32056, 902, '2013-09-23 17:58:00', '2nd at Townsend', 61, '2013-09-23 18:13:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94109),
	(32057, 544, '2013-09-23 17:58:00', '2nd at Townsend', 61, '2013-09-23 18:07:00', 'Steuart at Market', 74, 461, 'Subscriber', 94708),
	(32058, 585, '2013-09-23 17:59:00', 'Market at 10th', 67, '2013-09-23 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94025),
	(32059, 273, '2013-09-23 18:00:00', '5th at Howard', 57, '2013-09-23 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94301),
	(32060, 314, '2013-09-23 18:02:00', 'Market at 4th', 76, '2013-09-23 18:08:00', 'Beale at Market', 56, 272, 'Subscriber', 94114),
	(32062, 485, '2013-09-23 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 18:12:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94108),
	(32063, 718, '2013-09-23 18:04:00', 'Spear at Folsom', 49, '2013-09-23 18:16:00', '2nd at South Park', 64, 362, 'Subscriber', 94133),
	(32064, 421, '2013-09-23 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-23 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94111),
	(32065, 1298, '2013-09-23 18:04:00', 'Davis at Jackson', 42, '2013-09-23 18:26:00', '2nd at Townsend', 61, 402, 'Subscriber', 94111),
	(32066, 1305, '2013-09-23 18:04:00', 'Davis at Jackson', 42, '2013-09-23 18:26:00', '2nd at Townsend', 61, 559, 'Subscriber', 94111),
	(32067, 545, '2013-09-23 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-23 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94062),
	(32068, 650, '2013-09-23 18:05:00', '2nd at South Park', 64, '2013-09-23 18:16:00', 'Steuart at Market', 74, 331, 'Subscriber', 94501),
	(32069, 264, '2013-09-23 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 18:10:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94107),
	(32070, 321, '2013-09-23 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 18:11:00', '2nd at South Park', 64, 310, 'Subscriber', 94105),
	(32072, 549, '2013-09-23 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 18:15:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94607),
	(32073, 270, '2013-09-23 18:06:00', 'Townsend at 7th', 65, '2013-09-23 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94306),
	(32074, 768, '2013-09-23 18:06:00', 'California Ave Caltrain Station', 36, '2013-09-23 18:19:00', 'San Antonio Caltrain Station', 29, 627, 'Subscriber', 94040),
	(32076, 1078, '2013-09-23 18:08:00', 'Embarcadero at Vallejo', 48, '2013-09-23 18:26:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(32077, 340, '2013-09-23 18:08:00', 'Civic Center BART (7th at Market)', 72, '2013-09-23 18:13:00', 'Market at 4th', 76, 405, 'Subscriber', 94114),
	(32081, 1359, '2013-09-23 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-23 18:32:00', 'Clay at Battery', 41, 592, 'Customer', 92373),
	(32082, 922, '2013-09-23 18:09:00', 'Market at 4th', 76, '2013-09-23 18:25:00', 'Steuart at Market', 74, 568, 'Customer', NULL),
	(32083, 525, '2013-09-23 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94040),
	(32084, 629, '2013-09-23 18:12:00', 'Embarcadero at Sansome', 60, '2013-09-23 18:22:00', 'Steuart at Market', 74, 280, 'Subscriber', 94114),
	(32085, 149, '2013-09-23 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 18:15:00', 'Beale at Market', 56, 504, 'Subscriber', 94133),
	(32086, 835, '2013-09-23 18:13:00', 'Howard at 2nd', 63, '2013-09-23 18:26:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94607),
	(32087, 861, '2013-09-23 18:12:00', 'Market at 4th', 76, '2013-09-23 18:27:00', 'Clay at Battery', 41, 459, 'Subscriber', 94111),
	(32088, 582, '2013-09-23 18:13:00', 'Powell Street BART', 53, '2013-09-23 18:22:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94103),
	(32089, 585, '2013-09-23 18:13:00', 'Clay at Battery', 41, '2013-09-23 18:23:00', 'Powell at Post (Union Square)', 71, 333, 'Customer', 94111),
	(32090, 658, '2013-09-23 18:13:00', 'Market at Sansome', 77, '2013-09-23 18:24:00', '2nd at Townsend', 61, 267, 'Subscriber', 94538),
	(32092, 289, '2013-09-23 18:14:00', '2nd at South Park', 64, '2013-09-23 18:19:00', 'Market at Sansome', 77, 350, 'Subscriber', 94118),
	(32093, 1119, '2013-09-23 18:15:00', 'Embarcadero at Vallejo', 48, '2013-09-23 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Customer', 1001),
	(32094, 402, '2013-09-23 18:15:00', 'Market at Sansome', 77, '2013-09-23 18:22:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94107),
	(32095, 1093, '2013-09-23 18:15:00', 'Embarcadero at Vallejo', 48, '2013-09-23 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Customer', 1001),
	(32097, 619, '2013-09-23 18:15:00', 'Beale at Market', 56, '2013-09-23 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Subscriber', 94133),
	(32098, 486, '2013-09-23 18:16:00', 'MLK Library', 11, '2013-09-23 18:24:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 95066),
	(32101, 461, '2013-09-23 18:18:00', 'Market at 10th', 67, '2013-09-23 18:26:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94158),
	(32102, 831, '2013-09-23 18:18:00', 'Market at Sansome', 77, '2013-09-23 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 95014),
	(32103, 15024, '2013-09-23 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 22:29:00', 'Japantown', 9, 303, 'Customer', 95113),
	(32104, 266, '2013-09-23 18:19:00', 'Park at Olive', 38, '2013-09-23 18:23:00', 'California Ave Caltrain Station', 36, 48, 'Subscriber', 94039),
	(32105, 535, '2013-09-23 18:18:00', 'Market at 4th', 76, '2013-09-23 18:27:00', '2nd at South Park', 64, 614, 'Subscriber', 94107),
	(32106, 254, '2013-09-23 18:19:00', 'Market at 10th', 67, '2013-09-23 18:23:00', 'Powell Street BART', 53, 290, 'Subscriber', 94108),
	(32107, 739, '2013-09-23 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 18:32:00', 'Powell Street BART', 53, 321, 'Subscriber', 94133),
	(32108, 556, '2013-09-23 18:19:00', '2nd at Townsend', 61, '2013-09-23 18:29:00', 'Market at Sansome', 77, 624, 'Customer', 94941),
	(32109, 206, '2013-09-23 18:20:00', 'Market at Sansome', 77, '2013-09-23 18:23:00', 'Steuart at Market', 74, 496, 'Subscriber', 94920),
	(32110, 552, '2013-09-23 18:20:00', 'Market at 10th', 67, '2013-09-23 18:29:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(32111, 431, '2013-09-23 18:21:00', 'Embarcadero at Sansome', 60, '2013-09-23 18:29:00', 'Steuart at Market', 74, 381, 'Subscriber', 94116),
	(32113, 675, '2013-09-23 18:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 18:33:00', 'Market at 4th', 76, 481, 'Subscriber', 94609),
	(32114, 2041, '2013-09-23 18:22:00', 'SJSU 4th at San Carlos', 12, '2013-09-23 18:56:00', 'San Jose City Hall', 10, 236, 'Customer', 84341),
	(32115, 406, '2013-09-23 18:22:00', 'Embarcadero at Sansome', 60, '2013-09-23 18:29:00', 'Steuart at Market', 74, 519, 'Subscriber', 94530),
	(32117, 546, '2013-09-23 18:23:00', '5th at Howard', 57, '2013-09-23 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94158),
	(32118, 576, '2013-09-23 18:23:00', '2nd at South Park', 64, '2013-09-23 18:33:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94107),
	(32119, 344, '2013-09-23 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-23 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94610),
	(32120, 1316, '2013-09-23 18:24:00', 'Clay at Battery', 41, '2013-09-23 18:46:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94105),
	(32121, 597517, '2013-09-23 18:24:00', 'California Ave Caltrain Station', 36, '2013-09-30 16:23:00', 'Palo Alto Caltrain Station', 34, 168, 'Customer', 95051),
	(32122, 441, '2013-09-23 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 18:33:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94102),
	(32124, 751, '2013-09-23 18:26:00', 'San Jose Civic Center', 3, '2013-09-23 18:39:00', 'MLK Library', 11, 666, 'Subscriber', 95112),
	(32125, 1027, '2013-09-23 18:26:00', 'Steuart at Market', 74, '2013-09-23 18:44:00', 'Embarcadero at Sansome', 60, 496, 'Customer', NULL),
	(32126, 969, '2013-09-23 18:28:00', 'Market at 10th', 67, '2013-09-23 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94133),
	(32127, 230, '2013-09-23 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 18:32:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94107),
	(32128, 671, '2013-09-23 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 18:39:00', 'Powell Street BART', 53, 613, 'Subscriber', 94103),
	(32129, 199, '2013-09-23 18:29:00', 'Washington at Kearney', 46, '2013-09-23 18:32:00', 'Beale at Market', 56, 524, 'Customer', 94111),
	(32130, 704, '2013-09-23 18:29:00', 'Market at 4th', 76, '2013-09-23 18:40:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94107),
	(32131, 308, '2013-09-23 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 18:34:00', 'Market at 4th', 76, 484, 'Subscriber', 94133),
	(32132, 304, '2013-09-23 18:32:00', 'Redwood City Medical Center', 26, '2013-09-23 18:37:00', 'Redwood City Caltrain Station', 22, 255, 'Subscriber', 94109),
	(32133, 481, '2013-09-23 18:32:00', 'Townsend at 7th', 65, '2013-09-23 18:40:00', '2nd at Townsend', 61, 376, 'Subscriber', 94105),
	(32135, 1037, '2013-09-23 18:33:00', '2nd at South Park', 64, '2013-09-23 18:50:00', 'Powell Street BART', 53, 614, 'Customer', 27705),
	(32136, 596, '2013-09-23 18:33:00', 'Steuart at Market', 74, '2013-09-23 18:43:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94111),
	(32138, 245, '2013-09-23 18:34:00', 'California Ave Caltrain Station', 36, '2013-09-23 18:38:00', 'Park at Olive', 38, 48, 'Subscriber', 94039),
	(32139, 1083, '2013-09-23 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 18:52:00', 'Steuart at Market', 74, 332, 'Subscriber', 94025),
	(32141, 286, '2013-09-23 18:34:00', 'Santa Clara at Almaden', 4, '2013-09-23 18:39:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Subscriber', 95109),
	(32142, 349, '2013-09-23 18:35:00', 'Howard at 2nd', 63, '2013-09-23 18:41:00', '2nd at Townsend', 61, 455, 'Subscriber', 94025),
	(32143, 1172, '2013-09-23 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 18:56:00', 'Market at 4th', 76, 633, 'Customer', 1001),
	(32144, 1151, '2013-09-23 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 18:56:00', 'Market at 4th', 76, 620, 'Customer', 1001),
	(32145, 400, '2013-09-23 18:38:00', 'Washington at Kearney', 46, '2013-09-23 18:45:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(32146, 551, '2013-09-23 18:41:00', 'Post at Kearney', 47, '2013-09-23 18:51:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94111),
	(32147, 625, '2013-09-23 18:42:00', 'Embarcadero at Vallejo', 48, '2013-09-23 18:52:00', 'Market at 4th', 76, 510, 'Customer', 94117),
	(32148, 709, '2013-09-23 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 18:56:00', 'Market at 10th', 67, 326, 'Customer', 94103),
	(32149, 288, '2013-09-23 18:45:00', 'Mountain View City Hall', 27, '2013-09-23 18:50:00', 'Mountain View Caltrain Station', 28, 654, 'Subscriber', 94123),
	(32150, 653, '2013-09-23 18:46:00', '2nd at South Park', 64, '2013-09-23 18:56:00', 'Steuart at Market', 74, 259, 'Subscriber', 94131),
	(32151, 682, '2013-09-23 18:47:00', 'Market at Sansome', 77, '2013-09-23 18:58:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94104),
	(32152, 623, '2013-09-23 18:47:00', 'San Francisco City Hall', 58, '2013-09-23 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94102),
	(32153, 976, '2013-09-23 18:48:00', 'Embarcadero at Sansome', 60, '2013-09-23 19:04:00', 'Beale at Market', 56, 369, 'Subscriber', 94114),
	(32154, 651, '2013-09-23 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 19:00:00', 'Civic Center BART (7th at Market)', 72, 371, 'Customer', 48198),
	(32155, 542, '2013-09-23 18:50:00', 'Market at Sansome', 77, '2013-09-23 18:59:00', 'Steuart at Market', 74, 624, 'Subscriber', 94108),
	(32156, 496, '2013-09-23 18:52:00', 'Embarcadero at Sansome', 60, '2013-09-23 19:00:00', 'Steuart at Market', 74, 454, 'Subscriber', 94117),
	(32157, 215, '2013-09-23 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 18:55:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(32159, 60, '2013-09-23 18:53:00', 'Townsend at 7th', 65, '2013-09-23 18:54:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(32160, 206, '2013-09-23 18:53:00', 'Mountain View City Hall', 27, '2013-09-23 18:57:00', 'Mountain View Caltrain Station', 28, 157, 'Subscriber', 94107),
	(32162, 448, '2013-09-23 18:54:00', 'Market at Sansome', 77, '2013-09-23 19:01:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94114),
	(32163, 904, '2013-09-23 18:54:00', 'Steuart at Market', 74, '2013-09-23 19:09:00', '2nd at Townsend', 61, 611, 'Customer', 94123),
	(32164, 319, '2013-09-23 18:54:00', 'Townsend at 7th', 65, '2013-09-23 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(32165, 659, '2013-09-23 18:55:00', 'Townsend at 7th', 65, '2013-09-23 19:06:00', 'Powell Street BART', 53, 501, 'Customer', 94109),
	(32166, 1115, '2013-09-23 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 19:13:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94538),
	(32167, 725, '2013-09-23 18:55:00', 'Steuart at Market', 74, '2013-09-23 19:07:00', '2nd at Townsend', 61, 332, 'Subscriber', 94025),
	(32168, 468, '2013-09-23 18:53:00', 'Palo Alto Caltrain Station', 34, '2013-09-23 19:01:00', 'California Ave Caltrain Station', 36, 17, 'Subscriber', 94103),
	(32169, 562, '2013-09-23 18:57:00', 'Washington at Kearney', 46, '2013-09-23 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94133),
	(32170, 471, '2013-09-23 18:58:00', 'Townsend at 7th', 65, '2013-09-23 19:06:00', 'South Van Ness at Market', 66, 417, 'Customer', 94117),
	(32171, 1068, '2013-09-23 18:59:00', '2nd at South Park', 64, '2013-09-23 19:16:00', 'Market at 10th', 67, 436, 'Subscriber', 94107),
	(32172, 53067, '2013-09-23 18:59:00', 'Embarcadero at Vallejo', 48, '2013-09-24 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94131),
	(32173, 594, '2013-09-23 19:01:00', 'Embarcadero at Sansome', 60, '2013-09-23 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94608),
	(32174, 718, '2013-09-23 19:02:00', 'Steuart at Market', 74, '2013-09-23 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Customer', 94158),
	(32175, 252, '2013-09-23 19:04:00', 'Market at Sansome', 77, '2013-09-23 19:08:00', 'Steuart at Market', 74, 384, 'Subscriber', 94510),
	(32176, 158, '2013-09-23 19:04:00', 'Embarcadero at Bryant', 54, '2013-09-23 19:07:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94107),
	(32178, 464, '2013-09-23 19:05:00', 'Steuart at Market', 74, '2013-09-23 19:13:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94105),
	(32179, 464, '2013-09-23 19:05:00', '2nd at South Park', 64, '2013-09-23 19:13:00', '5th at Howard', 57, 310, 'Subscriber', 94103),
	(32180, 439, '2013-09-23 19:03:00', 'Spear at Folsom', 49, '2013-09-23 19:11:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94105),
	(32181, 675, '2013-09-23 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 19:18:00', 'Market at 10th', 67, 513, 'Subscriber', 94102),
	(32182, 785, '2013-09-23 19:07:00', 'Golden Gate at Polk', 59, '2013-09-23 19:20:00', 'Howard at 2nd', 63, 509, 'Customer', 94102),
	(32183, 818, '2013-09-23 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 19:23:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94108),
	(32184, 560, '2013-09-23 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 19:19:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94105),
	(32185, 1090, '2013-09-23 19:10:00', 'Davis at Jackson', 42, '2013-09-23 19:28:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94117),
	(32186, 429, '2013-09-23 19:12:00', 'Powell at Post (Union Square)', 71, '2013-09-23 19:19:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94131),
	(32188, 327, '2013-09-23 19:14:00', 'Redwood City Medical Center', 26, '2013-09-23 19:19:00', 'Redwood City Caltrain Station', 22, 307, 'Subscriber', 94041),
	(32189, 549, '2013-09-23 19:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 19:24:00', 'Steuart at Market', 74, 581, 'Subscriber', 94133),
	(32190, 347, '2013-09-23 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 19:21:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(32191, 273, '2013-09-23 19:17:00', '2nd at South Park', 64, '2013-09-23 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(32192, 532, '2013-09-23 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 19:26:00', 'Powell Street BART', 53, 283, 'Subscriber', 94109),
	(32193, 769, '2013-09-23 19:19:00', 'Clay at Battery', 41, '2013-09-23 19:32:00', 'Howard at 2nd', 63, 592, 'Customer', 92373),
	(32194, 956, '2013-09-23 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 19:35:00', 'Market at 10th', 67, 568, 'Subscriber', 94102),
	(32195, 2224, '2013-09-23 19:19:00', 'Market at 4th', 76, '2013-09-23 19:56:00', '5th at Howard', 57, 620, 'Customer', NULL),
	(32197, 380, '2013-09-23 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 19:26:00', 'Paseo de San Antonio', 7, 116, 'Subscriber', 95112),
	(32198, 725, '2013-09-23 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 19:32:00', 'Japantown', 9, 12, 'Subscriber', 95112),
	(32199, 446, '2013-09-23 19:20:00', '2nd at Townsend', 61, '2013-09-23 19:27:00', 'Steuart at Market', 74, 332, 'Subscriber', 94612),
	(32200, 360, '2013-09-23 19:20:00', 'South Van Ness at Market', 66, '2013-09-23 19:26:00', 'Powell Street BART', 53, 417, 'Subscriber', 94110),
	(32201, 855, '2013-09-23 19:22:00', 'Davis at Jackson', 42, '2013-09-23 19:36:00', 'Golden Gate at Polk', 59, 607, 'Subscriber', 94111),
	(32202, 1366, '2013-09-23 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-23 19:45:00', 'South Van Ness at Market', 66, 396, 'Customer', NULL),
	(32203, 332, '2013-09-23 19:24:00', 'Embarcadero at Sansome', 60, '2013-09-23 19:30:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94111),
	(32204, 242, '2013-09-23 19:25:00', 'Embarcadero at Folsom', 51, '2013-09-23 19:29:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(32205, 598, '2013-09-23 19:25:00', 'Washington at Kearney', 46, '2013-09-23 19:35:00', 'Market at Sansome', 77, 452, 'Subscriber', 94122),
	(32209, 502, '2013-09-23 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 19:36:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(32210, 1063, '2013-09-23 19:28:00', 'Embarcadero at Sansome', 60, '2013-09-23 19:46:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94102),
	(32211, 976, '2013-09-23 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 19:46:00', 'South Van Ness at Market', 66, 325, 'Subscriber', 94102),
	(32212, 803, '2013-09-23 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 19:45:00', 'Golden Gate at Polk', 59, 377, 'Subscriber', 94109),
	(32213, 584, '2013-09-23 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 19:41:00', 'Powell Street BART', 53, 605, 'Subscriber', 94114),
	(32214, 656, '2013-09-23 19:33:00', 'Townsend at 7th', 65, '2013-09-23 19:44:00', 'Golden Gate at Polk', 59, 338, 'Subscriber', 94109),
	(32215, 458, '2013-09-23 19:33:00', 'Townsend at 7th', 65, '2013-09-23 19:41:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94117),
	(32216, 144, '2013-09-23 19:34:00', 'Howard at 2nd', 63, '2013-09-23 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94107),
	(32218, 366, '2013-09-23 19:32:00', 'San Salvador at 1st', 8, '2013-09-23 19:38:00', 'St James Park', 13, 671, 'Subscriber', 94116),
	(32219, 464, '2013-09-23 19:35:00', 'Steuart at Market', 74, '2013-09-23 19:43:00', '2nd at Folsom', 62, 332, 'Subscriber', 94612),
	(32220, 714, '2013-09-23 19:38:00', 'San Jose City Hall', 10, '2013-09-23 19:50:00', 'San Jose City Hall', 10, 178, 'Customer', 95124),
	(32222, 71, '2013-09-23 19:39:00', 'MLK Library', 11, '2013-09-23 19:40:00', 'MLK Library', 11, 686, 'Subscriber', 97214),
	(32223, 224, '2013-09-23 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 19:43:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94103),
	(32224, 221, '2013-09-23 19:39:00', 'Townsend at 7th', 65, '2013-09-23 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94158),
	(32225, 280, '2013-09-23 19:40:00', 'Embarcadero at Bryant', 54, '2013-09-23 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94105),
	(32226, 857, '2013-09-23 19:41:00', 'Townsend at 7th', 65, '2013-09-23 19:55:00', 'Powell at Post (Union Square)', 71, 587, 'Subscriber', 94103),
	(32227, 554, '2013-09-23 19:43:00', 'Beale at Market', 56, '2013-09-23 19:52:00', '2nd at South Park', 64, 541, 'Subscriber', 94107),
	(32229, 520, '2013-09-23 19:43:00', 'Japantown', 9, '2013-09-23 19:52:00', 'Paseo de San Antonio', 7, 675, 'Subscriber', 95112),
	(32232, 555, '2013-09-23 19:44:00', '5th at Howard', 57, '2013-09-23 19:53:00', 'Washington at Kearney', 46, 486, 'Subscriber', 94133),
	(32236, 431, '2013-09-23 19:46:00', 'MLK Library', 11, '2013-09-23 19:53:00', 'San Jose Diridon Caltrain Station', 2, 670, 'Customer', 95126),
	(32237, 526, '2013-09-23 19:46:00', 'Embarcadero at Sansome', 60, '2013-09-23 19:55:00', 'Steuart at Market', 74, 381, 'Subscriber', 94618),
	(32238, 384, '2013-09-23 19:48:00', '2nd at Folsom', 62, '2013-09-23 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94105),
	(32239, 299, '2013-09-23 19:49:00', 'MLK Library', 11, '2013-09-23 19:54:00', 'San Pedro Square', 6, 706, 'Subscriber', 95110),
	(32240, 254, '2013-09-23 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 19:54:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(32241, 406, '2013-09-23 19:50:00', 'Howard at 2nd', 63, '2013-09-23 19:57:00', 'Davis at Jackson', 42, 335, 'Customer', 94102),
	(32242, 361, '2013-09-23 19:50:00', '2nd at Folsom', 62, '2013-09-23 19:56:00', 'Market at 4th', 76, 551, 'Subscriber', 94107),
	(32243, 879, '2013-09-23 19:51:00', 'South Van Ness at Market', 66, '2013-09-23 20:05:00', 'Washington at Kearney', 46, 396, 'Subscriber', 94607),
	(32244, 318, '2013-09-23 19:53:00', 'Market at 4th', 76, '2013-09-23 19:59:00', 'Washington at Kearney', 46, 510, 'Subscriber', 94133),
	(32248, 580, '2013-09-23 19:54:00', 'Spear at Folsom', 49, '2013-09-23 20:04:00', 'Market at Sansome', 77, 339, 'Subscriber', 94105),
	(32249, 328, '2013-09-23 19:57:00', 'Howard at 2nd', 63, '2013-09-23 20:03:00', 'Clay at Battery', 41, 509, 'Subscriber', 94107),
	(32251, 507, '2013-09-23 19:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-23 20:07:00', '2nd at Folsom', 62, 447, 'Subscriber', 94107),
	(32252, 775, '2013-09-23 19:59:00', '2nd at Townsend', 61, '2013-09-23 20:12:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94111),
	(32253, 761, '2013-09-23 19:59:00', '2nd at Townsend', 61, '2013-09-23 20:12:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94111),
	(32254, 1080, '2013-09-23 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 20:22:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94123),
	(32255, 224, '2013-09-23 20:05:00', 'Townsend at 7th', 65, '2013-09-23 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94105),
	(32256, 339, '2013-09-23 20:06:00', 'Powell at Post (Union Square)', 71, '2013-09-23 20:12:00', 'Market at Sansome', 77, 632, 'Customer', 19462),
	(32257, 474, '2013-09-23 20:08:00', 'Market at Sansome', 77, '2013-09-23 20:16:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94111),
	(32259, 975, '2013-09-23 20:10:00', '2nd at South Park', 64, '2013-09-23 20:26:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94109),
	(32261, 760, '2013-09-23 20:13:00', 'Market at Sansome', 77, '2013-09-23 20:25:00', 'Steuart at Market', 74, 273, 'Customer', 19462),
	(32262, 447, '2013-09-23 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 20:21:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94105),
	(32264, 209, '2013-09-23 20:18:00', '2nd at Folsom', 62, '2013-09-23 20:22:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(32265, 248, '2013-09-23 20:20:00', 'Davis at Jackson', 42, '2013-09-23 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Customer', 94102),
	(32266, 849, '2013-09-23 20:21:00', 'Market at Sansome', 77, '2013-09-23 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94025),
	(32268, 338, '2013-09-23 20:25:00', 'Market at 4th', 76, '2013-09-23 20:31:00', '2nd at Folsom', 62, 551, 'Subscriber', 94107),
	(32276, 598, '2013-09-23 20:46:00', 'Powell Street BART', 53, '2013-09-23 20:56:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(32277, 626, '2013-09-23 20:48:00', '2nd at Townsend', 61, '2013-09-23 20:59:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94107),
	(32278, 640, '2013-09-23 20:49:00', 'SJSU - San Salvador at 9th', 16, '2013-09-23 21:00:00', 'San Jose Diridon Caltrain Station', 2, 55, 'Subscriber', 94043),
	(32279, 567, '2013-09-23 20:51:00', 'Market at Sansome', 77, '2013-09-23 21:01:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94108),
	(32280, 427, '2013-09-23 20:52:00', '2nd at South Park', 64, '2013-09-23 20:59:00', '5th at Howard', 57, 402, 'Subscriber', 94107),
	(32281, 3328, '2013-09-23 20:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 21:47:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94925),
	(32282, 739, '2013-09-23 20:53:00', 'Market at 4th', 76, '2013-09-23 21:05:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94702),
	(32283, 6676, '2013-09-23 20:55:00', 'SJSU 4th at San Carlos', 12, '2013-09-23 22:46:00', 'SJSU - San Salvador at 9th', 16, 185, 'Customer', 95122),
	(32284, 238, '2013-09-23 21:00:00', 'Townsend at 7th', 65, '2013-09-23 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(32286, 6346, '2013-09-23 21:01:00', 'SJSU 4th at San Carlos', 12, '2013-09-23 22:47:00', 'SJSU - San Salvador at 9th', 16, 700, 'Customer', 95112),
	(32287, 6309, '2013-09-23 21:01:00', 'SJSU 4th at San Carlos', 12, '2013-09-23 22:46:00', 'SJSU - San Salvador at 9th', 16, 45, 'Customer', 95112),
	(32290, 444, '2013-09-23 21:03:00', 'Market at Sansome', 77, '2013-09-23 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94133),
	(32292, 330, '2013-09-23 21:04:00', '2nd at Folsom', 62, '2013-09-23 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94158),
	(32293, 494, '2013-09-23 21:05:00', 'Market at Sansome', 77, '2013-09-23 21:14:00', 'Grant Avenue at Columbus Avenue', 73, 317, 'Subscriber', 94133),
	(32294, 488, '2013-09-23 21:08:00', 'Powell Street BART', 53, '2013-09-23 21:16:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94111),
	(32295, 388, '2013-09-23 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 21:17:00', '2nd at Folsom', 62, 425, 'Subscriber', 94107),
	(32296, 750, '2013-09-23 21:11:00', 'MLK Library', 11, '2013-09-23 21:24:00', 'Japantown', 9, 686, 'Customer', 95212),
	(32298, 915, '2013-09-23 21:13:00', 'Howard at 2nd', 63, '2013-09-23 21:28:00', 'Clay at Battery', 41, 592, 'Customer', 92373),
	(32299, 466, '2013-09-23 21:13:00', 'St James Park', 13, '2013-09-23 21:21:00', 'San Salvador at 1st', 8, 671, 'Subscriber', 94116),
	(32300, 693, '2013-09-23 21:18:00', 'Market at 4th', 76, '2013-09-23 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94102),
	(32301, 922, '2013-09-23 21:10:00', 'SJSU - San Salvador at 9th', 16, '2013-09-23 21:26:00', 'SJSU - San Salvador at 9th', 16, 666, 'Subscriber', 95112),
	(32302, 269, '2013-09-23 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 21:24:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94103),
	(32303, 158, '2013-09-23 21:20:00', 'Embarcadero at Folsom', 51, '2013-09-23 21:23:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94107),
	(32304, 453, '2013-09-23 21:22:00', 'South Van Ness at Market', 66, '2013-09-23 21:30:00', '5th at Howard', 57, 345, 'Customer', 94103),
	(32305, 200, '2013-09-23 21:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 21:27:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94107),
	(32306, 774, '2013-09-23 21:25:00', 'Powell at Post (Union Square)', 71, '2013-09-23 21:38:00', 'South Van Ness at Market', 66, 515, 'Customer', NULL),
	(32307, 735, '2013-09-23 21:27:00', 'Powell at Post (Union Square)', 71, '2013-09-23 21:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94103),
	(32309, 717, '2013-09-23 21:33:00', 'Japantown', 9, '2013-09-23 21:44:00', 'SJSU 4th at San Carlos', 12, 42, 'Subscriber', 95112),
	(32311, 330, '2013-09-23 21:38:00', '5th at Howard', 57, '2013-09-23 21:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94103),
	(32313, 1053, '2013-09-23 21:39:00', '2nd at Townsend', 61, '2013-09-23 21:56:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Customer', 94123),
	(32314, 1037, '2013-09-23 21:39:00', '2nd at Townsend', 61, '2013-09-23 21:56:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94025),
	(32316, 356, '2013-09-23 21:52:00', 'Howard at 2nd', 63, '2013-09-23 21:58:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94105),
	(32317, 396, '2013-09-23 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 22:03:00', '5th at Howard', 57, 560, 'Subscriber', 94103),
	(32318, 839, '2013-09-23 21:57:00', 'Golden Gate at Polk', 59, '2013-09-23 22:11:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94111),
	(32319, 948, '2013-09-23 21:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 22:13:00', 'Davis at Jackson', 42, 282, 'Customer', 94123),
	(32320, 908, '2013-09-23 21:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 22:13:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94025),
	(32321, 254, '2013-09-23 21:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-23 22:02:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94103),
	(32323, 1002, '2013-09-23 22:00:00', 'Powell at Post (Union Square)', 71, '2013-09-23 22:16:00', 'Market at 10th', 67, 408, 'Customer', 90020),
	(32324, 1752, '2013-09-23 22:01:00', 'Mountain View City Hall', 27, '2013-09-23 22:31:00', 'Mountain View City Hall', 27, 160, 'Customer', 94041),
	(32325, 1703, '2013-09-23 22:02:00', 'Mountain View City Hall', 27, '2013-09-23 22:30:00', 'Mountain View City Hall', 27, 129, 'Customer', 94041),
	(32328, 354, '2013-09-23 22:03:00', 'Clay at Battery', 41, '2013-09-23 22:08:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Subscriber', 94133),
	(32329, 415, '2013-09-23 22:03:00', 'Market at 10th', 67, '2013-09-23 22:10:00', 'Powell Street BART', 53, 436, 'Subscriber', 94133),
	(32330, 933, '2013-09-23 22:04:00', 'Market at 4th', 76, '2013-09-23 22:19:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94105),
	(32331, 879, '2013-09-23 22:06:00', 'SJSU 4th at San Carlos', 12, '2013-09-23 22:21:00', 'Japantown', 9, 174, 'Subscriber', 95112),
	(32332, 1161, '2013-09-23 22:08:00', '2nd at South Park', 64, '2013-09-23 22:28:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94114),
	(32333, 470, '2013-09-23 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 22:16:00', '2nd at Folsom', 62, 427, 'Subscriber', 94105),
	(32336, 315, '2013-09-23 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-23 22:17:00', 'Santa Clara at Almaden', 4, 89, 'Subscriber', 95110),
	(32337, 345, '2013-09-23 22:15:00', 'Beale at Market', 56, '2013-09-23 22:20:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94109),
	(32338, 307, '2013-09-23 22:15:00', 'Embarcadero at Vallejo', 48, '2013-09-23 22:20:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(32339, 1274, '2013-09-23 22:16:00', 'South Van Ness at Market', 66, '2013-09-23 22:38:00', 'Market at 4th', 76, 515, 'Customer', 94103),
	(32340, 575, '2013-09-23 22:15:00', 'San Salvador at 1st', 8, '2013-09-23 22:25:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 94112),
	(32341, 893, '2013-09-23 22:22:00', 'Market at 10th', 67, '2013-09-23 22:37:00', 'Market at 4th', 76, 408, 'Customer', 90020),
	(32342, 481, '2013-09-23 22:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-23 22:32:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94538),
	(32343, 1139, '2013-09-23 22:28:00', 'Embarcadero at Bryant', 54, '2013-09-23 22:47:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94107),
	(32344, 311, '2013-09-23 22:31:00', '5th at Howard', 57, '2013-09-23 22:37:00', 'Market at 4th', 76, 620, 'Subscriber', 95032),
	(32345, 739, '2013-09-23 22:36:00', 'Powell at Post (Union Square)', 71, '2013-09-23 22:49:00', 'Townsend at 7th', 65, 524, 'Customer', 94110),
	(32346, 347, '2013-09-23 22:39:00', 'Market at 4th', 76, '2013-09-23 22:45:00', 'Powell at Post (Union Square)', 71, 554, 'Customer', 94103),
	(32347, 697, '2013-09-23 22:50:00', 'Powell Street BART', 53, '2013-09-23 23:02:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94102),
	(32348, 1252, '2013-09-23 22:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-23 23:12:00', 'Market at 4th', 76, 582, 'Subscriber', 94107),
	(32349, 608, '2013-09-23 23:14:00', 'Post at Kearney', 47, '2013-09-23 23:24:00', 'Civic Center BART (7th at Market)', 72, 635, 'Customer', 94103),
	(32350, 1142, '2013-09-23 23:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-23 23:41:00', '2nd at Folsom', 62, 374, 'Subscriber', 94107),
	(32351, 297, '2013-09-23 23:41:00', '2nd at Folsom', 62, '2013-09-23 23:46:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94107),
	(32352, 534, '2013-09-23 23:57:00', 'Embarcadero at Sansome', 60, '2013-09-24 00:06:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94102),
	(32353, 286, '2013-09-24 00:24:00', 'Post at Kearney', 47, '2013-09-24 00:28:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94111),
	(32354, 650, '2013-09-24 02:24:00', 'Japantown', 9, '2013-09-24 02:35:00', 'MLK Library', 11, 234, 'Customer', 95051),
	(32356, 63, '2013-09-24 04:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 04:30:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94104),
	(32357, 872, '2013-09-24 04:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 04:45:00', 'Market at Sansome', 77, 411, 'Subscriber', 94104),
	(32358, 117, '2013-09-24 04:45:00', 'Howard at 2nd', 63, '2013-09-24 04:46:00', 'Market at Sansome', 77, 378, 'Subscriber', 94105),
	(32359, 677, '2013-09-24 05:28:00', 'Embarcadero at Bryant', 54, '2013-09-24 05:39:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94105),
	(32360, 326, '2013-09-24 05:31:00', 'Santa Clara at Almaden', 4, '2013-09-24 05:36:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 95110),
	(32361, 41211, '2013-09-24 05:36:00', 'Redwood City Caltrain Station', 22, '2013-09-24 17:03:00', 'Palo Alto Caltrain Station', 34, 255, 'Customer', 94062),
	(32364, 225, '2013-09-24 05:59:00', 'Embarcadero at Bryant', 54, '2013-09-24 06:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94107),
	(32365, 896, '2013-09-24 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 06:16:00', 'Beale at Market', 56, 597, 'Subscriber', 94403),
	(32366, 700, '2013-09-24 06:05:00', 'Davis at Jackson', 42, '2013-09-24 06:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94111),
	(32367, 583, '2013-09-24 06:05:00', 'Embarcadero at Bryant', 54, '2013-09-24 06:15:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94107),
	(32368, 204, '2013-09-24 06:11:00', 'Townsend at 7th', 65, '2013-09-24 06:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(32369, 342, '2013-09-24 06:15:00', 'Spear at Folsom', 49, '2013-09-24 06:21:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94105),
	(32370, 283, '2013-09-24 06:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 06:22:00', 'Market at 4th', 76, 458, 'Subscriber', 94952),
	(32371, 849, '2013-09-24 06:17:00', 'SJSU - San Salvador at 9th', 16, '2013-09-24 06:31:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 95112),
	(32372, 559, '2013-09-24 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 06:31:00', 'Beale at Market', 56, 514, 'Subscriber', 94107),
	(32377, 691, '2013-09-24 06:28:00', 'Steuart at Market', 74, '2013-09-24 06:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94107),
	(32378, 1068, '2013-09-24 06:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94133),
	(32379, 635, '2013-09-24 06:29:00', 'Golden Gate at Polk', 59, '2013-09-24 06:39:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94118),
	(32381, 799, '2013-09-24 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 06:45:00', 'Steuart at Market', 74, 405, 'Subscriber', 94070),
	(32382, 672, '2013-09-24 06:32:00', 'Steuart at Market', 74, '2013-09-24 06:43:00', '2nd at Folsom', 62, 495, 'Customer', 94591),
	(32383, 816, '2013-09-24 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 06:47:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94010),
	(32386, 780, '2013-09-24 06:37:00', 'South Van Ness at Market', 66, '2013-09-24 06:50:00', 'Steuart at Market', 74, 281, 'Customer', NULL),
	(32388, 807, '2013-09-24 06:40:00', 'Embarcadero at Sansome', 60, '2013-09-24 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94111),
	(32389, 672, '2013-09-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 06:52:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94404),
	(32390, 935, '2013-09-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 06:57:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 95110),
	(32391, 717, '2013-09-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 06:53:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94404),
	(32394, 929, '2013-09-24 06:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 06:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 272, 'Subscriber', 94133),
	(32398, 406, '2013-09-24 06:45:00', '2nd at South Park', 64, '2013-09-24 06:52:00', 'Beale at Market', 56, 422, 'Subscriber', 94107),
	(32402, 1522, '2013-09-24 06:47:00', 'Post at Kearney', 47, '2013-09-24 07:13:00', 'Post at Kearney', 47, 600, 'Customer', NULL),
	(32403, 902, '2013-09-24 06:47:00', 'Townsend at 7th', 65, '2013-09-24 07:02:00', 'Beale at Market', 56, 587, 'Subscriber', 94107),
	(32407, 392, '2013-09-24 06:51:00', 'Howard at 2nd', 63, '2013-09-24 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95448),
	(32408, 182, '2013-09-24 06:57:00', 'Townsend at 7th', 65, '2013-09-24 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(32409, 251, '2013-09-24 06:57:00', 'Powell at Post (Union Square)', 71, '2013-09-24 07:02:00', 'Beale at Market', 56, 591, 'Subscriber', 94109),
	(32411, 371, '2013-09-24 07:01:00', 'Howard at 2nd', 63, '2013-09-24 07:07:00', 'Steuart at Market', 74, 526, 'Subscriber', 94105),
	(32412, 684, '2013-09-24 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:15:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94086),
	(32413, 296, '2013-09-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:08:00', '5th at Howard', 57, 465, 'Customer', 95124),
	(32414, 280, '2013-09-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:08:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94062),
	(32417, 205, '2013-09-24 07:09:00', '2nd at South Park', 64, '2013-09-24 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94105),
	(32418, 414, '2013-09-24 07:09:00', 'Powell at Post (Union Square)', 71, '2013-09-24 07:16:00', 'Market at 10th', 67, 540, 'Customer', 94109),
	(32419, 570, '2013-09-24 07:10:00', 'Steuart at Market', 74, '2013-09-24 07:19:00', 'Market at Sansome', 77, 526, 'Subscriber', 94920),
	(32420, 292, '2013-09-24 07:12:00', 'Davis at Jackson', 42, '2013-09-24 07:16:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94111),
	(32424, 1115, '2013-09-24 07:13:00', 'Embarcadero at Sansome', 60, '2013-09-24 07:31:00', 'South Van Ness at Market', 66, 309, 'Customer', NULL),
	(32425, 447, '2013-09-24 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94102),
	(32428, 193, '2013-09-24 07:15:00', 'Market at Sansome', 77, '2013-09-24 07:18:00', 'Howard at 2nd', 63, 571, 'Subscriber', 94118),
	(32429, 527, '2013-09-24 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:25:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94158),
	(32430, 612, '2013-09-24 07:16:00', 'San Francisco City Hall', 58, '2013-09-24 07:26:00', 'Post at Kearney', 47, 370, 'Subscriber', 94117),
	(32431, 305, '2013-09-24 07:18:00', 'Powell Street BART', 53, '2013-09-24 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94117),
	(32432, 1002, '2013-09-24 07:18:00', 'Howard at 2nd', 63, '2013-09-24 07:35:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94118),
	(32434, 623, '2013-09-24 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:30:00', '5th at Howard', 57, 351, 'Subscriber', 94102),
	(32435, 930, '2013-09-24 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:35:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94062),
	(32436, 765, '2013-09-24 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 07:34:00', 'Market at 10th', 67, 487, 'Subscriber', 94602),
	(32437, 643, '2013-09-24 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Customer', 94062),
	(32438, 436, '2013-09-24 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:29:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94040),
	(32439, 556, '2013-09-24 07:24:00', 'Steuart at Market', 74, '2013-09-24 07:34:00', '2nd at Townsend', 61, 281, 'Subscriber', 94549),
	(32440, 132, '2013-09-24 07:28:00', 'Redwood City Caltrain Station', 22, '2013-09-24 07:30:00', 'San Mateo County Center', 23, 122, 'Subscriber', 94133),
	(32441, 773, '2013-09-24 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:42:00', 'Steuart at Market', 74, 290, 'Subscriber', 94158),
	(32442, 640, '2013-09-24 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:40:00', 'Steuart at Market', 74, 535, 'Customer', 94107),
	(32443, 1926, '2013-09-24 07:30:00', '2nd at South Park', 64, '2013-09-24 08:02:00', 'Embarcadero at Sansome', 60, 541, 'Customer', 94114),
	(32444, 352, '2013-09-24 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 07:36:00', 'Market at 4th', 76, 544, 'Subscriber', 94703),
	(32445, 289, '2013-09-24 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 07:36:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94133),
	(32446, 291, '2013-09-24 07:31:00', 'Steuart at Market', 74, '2013-09-24 07:36:00', 'Market at Sansome', 77, 405, 'Subscriber', 94510),
	(32447, 346, '2013-09-24 07:31:00', '2nd at Folsom', 62, '2013-09-24 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94107),
	(32448, 249, '2013-09-24 07:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 07:36:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94612),
	(32449, 394, '2013-09-24 07:33:00', 'Embarcadero at Bryant', 54, '2013-09-24 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(32450, 337, '2013-09-24 07:33:00', '5th at Howard', 57, '2013-09-24 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94103),
	(32451, 377, '2013-09-24 07:34:00', 'Steuart at Market', 74, '2013-09-24 07:40:00', 'Post at Kearney', 47, 536, 'Subscriber', 94920),
	(32452, 690, '2013-09-24 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 07:46:00', 'San Jose City Hall', 10, 198, 'Subscriber', 94502),
	(32453, 543, '2013-09-24 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 07:44:00', 'Powell Street BART', 53, 533, 'Subscriber', 94803),
	(32454, 299, '2013-09-24 07:38:00', 'Market at 10th', 67, '2013-09-24 07:43:00', 'Market at 4th', 76, 540, 'Subscriber', 94103),
	(32455, 375, '2013-09-24 07:39:00', 'Embarcadero at Bryant', 54, '2013-09-24 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94105),
	(32456, 879, '2013-09-24 07:40:00', 'San Francisco City Hall', 58, '2013-09-24 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94102),
	(32457, 461, '2013-09-24 07:39:00', 'Spear at Folsom', 49, '2013-09-24 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94105),
	(32458, 810, '2013-09-24 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 07:55:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94611),
	(32459, 397, '2013-09-24 07:42:00', '2nd at Townsend', 61, '2013-09-24 07:49:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94107),
	(32460, 694, '2013-09-24 07:42:00', 'Howard at 2nd', 63, '2013-09-24 07:54:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94105),
	(32461, 978, '2013-09-24 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:00:00', 'Steuart at Market', 74, 359, 'Subscriber', 94146),
	(32462, 391, '2013-09-24 07:44:00', 'Steuart at Market', 74, '2013-09-24 07:50:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94530),
	(32463, 435, '2013-09-24 07:44:00', 'Powell Street BART', 53, '2013-09-24 07:51:00', 'South Van Ness at Market', 66, 533, 'Subscriber', 94803),
	(32464, 496, '2013-09-24 07:44:00', '2nd at Townsend', 61, '2013-09-24 07:53:00', 'Market at Sansome', 77, 418, 'Subscriber', 94107),
	(32465, 561, '2013-09-24 07:45:00', 'Beale at Market', 56, '2013-09-24 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94107),
	(32466, 271, '2013-09-24 07:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 07:50:00', 'Market at 4th', 76, 527, 'Customer', 48198),
	(32467, 510, '2013-09-24 07:46:00', 'Embarcadero at Sansome', 60, '2013-09-24 07:55:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 95448),
	(32468, 758, '2013-09-24 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:01:00', 'Steuart at Market', 74, 402, 'Subscriber', 94002),
	(32469, 1063, '2013-09-24 07:49:00', 'Golden Gate at Polk', 59, '2013-09-24 08:07:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94102),
	(32470, 4163, '2013-09-24 07:49:00', 'Steuart at Market', 74, '2013-09-24 08:58:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94960),
	(32471, 413, '2013-09-24 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 95014),
	(32472, 732, '2013-09-24 07:50:00', 'Rengstorff Avenue / California Street', 33, '2013-09-24 08:02:00', 'Mountain View Caltrain Station', 28, 94, 'Subscriber', 94040),
	(32473, 247, '2013-09-24 07:50:00', '2nd at Townsend', 61, '2013-09-24 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94107),
	(32474, 512, '2013-09-24 07:47:00', 'San Jose Civic Center', 3, '2013-09-24 07:56:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95112),
	(32479, 523, '2013-09-24 07:51:00', 'Market at 4th', 76, '2013-09-24 08:00:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94103),
	(32480, 309, '2013-09-24 07:52:00', 'Powell Street BART', 53, '2013-09-24 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94114),
	(32481, 309, '2013-09-24 07:52:00', 'Golden Gate at Polk', 59, '2013-09-24 07:57:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94945),
	(32483, 535, '2013-09-24 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:01:00', 'Market at Sansome', 77, 503, 'Customer', 94306),
	(32484, 153, '2013-09-24 07:53:00', 'San Jose City Hall', 10, '2013-09-24 07:56:00', 'SJSU 4th at San Carlos', 12, 52, 'Subscriber', 95112),
	(32486, 207, '2013-09-24 07:54:00', 'Mountain View City Hall', 27, '2013-09-24 07:57:00', 'Mountain View Caltrain Station', 28, 165, 'Subscriber', 94041),
	(32487, 535, '2013-09-24 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:03:00', 'Market at Sansome', 77, 501, 'Subscriber', 94010),
	(32488, 854, '2013-09-24 07:54:00', 'Embarcadero at Sansome', 60, '2013-09-24 08:08:00', 'Steuart at Market', 74, 392, 'Customer', 94133),
	(32489, 307, '2013-09-24 07:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 08:00:00', 'Powell Street BART', 53, 574, 'Subscriber', 94112),
	(32491, 486, '2013-09-24 07:56:00', 'Market at Sansome', 77, '2013-09-24 08:05:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94110),
	(32493, 1223, '2013-09-24 07:57:00', 'South Van Ness at Market', 66, '2013-09-24 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94127),
	(32494, 886, '2013-09-24 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 08:14:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94608),
	(32495, 461, '2013-09-24 07:59:00', 'Embarcadero at Sansome', 60, '2013-09-24 08:07:00', 'Steuart at Market', 74, 634, 'Subscriber', 94133),
	(32497, 484, '2013-09-24 07:59:00', 'Steuart at Market', 74, '2013-09-24 08:07:00', '2nd at Townsend', 61, 480, 'Subscriber', 94708),
	(32498, 317, '2013-09-24 08:00:00', 'San Salvador at 1st', 8, '2013-09-24 08:05:00', 'San Jose City Hall', 10, 38, 'Subscriber', 95113),
	(32499, 753, '2013-09-24 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:13:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94070),
	(32501, 710, '2013-09-24 08:01:00', 'Market at 10th', 67, '2013-09-24 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Customer', 94591),
	(32502, 847, '2013-09-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:16:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94070),
	(32504, 997, '2013-09-24 08:02:00', 'Spear at Folsom', 49, '2013-09-24 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Customer', 94610),
	(32505, 373, '2013-09-24 08:02:00', 'Powell Street BART', 53, '2013-09-24 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94118),
	(32506, 806, '2013-09-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:15:00', 'Steuart at Market', 74, 551, 'Customer', NULL),
	(32508, 831, '2013-09-24 08:02:00', 'Washington at Kearney', 46, '2013-09-24 08:16:00', 'Market at 10th', 67, 486, 'Subscriber', 94133),
	(32509, 441, '2013-09-24 08:02:00', 'Howard at 2nd', 63, '2013-09-24 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94105),
	(32511, 668, '2013-09-24 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:14:00', 'Steuart at Market', 74, 546, 'Subscriber', 94061),
	(32513, 217, '2013-09-24 08:04:00', '2nd at Townsend', 61, '2013-09-24 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(32515, 540, '2013-09-24 08:05:00', 'Steuart at Market', 74, '2013-09-24 08:14:00', '2nd at Townsend', 61, 535, 'Subscriber', 94558),
	(32516, 1207, '2013-09-24 08:05:00', 'South Van Ness at Market', 66, '2013-09-24 08:25:00', 'Embarcadero at Vallejo', 48, 593, 'Subscriber', 94117),
	(32517, 716, '2013-09-24 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:17:00', 'Beale at Market', 56, 425, 'Subscriber', 95129),
	(32518, 1007, '2013-09-24 08:05:00', 'Steuart at Market', 74, '2013-09-24 08:22:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94590),
	(32519, 226, '2013-09-24 08:05:00', 'Townsend at 7th', 65, '2013-09-24 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94103),
	(32520, 961, '2013-09-24 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:21:00', 'Beale at Market', 56, 334, 'Customer', 94025),
	(32521, 814, '2013-09-24 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:19:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 95110),
	(32522, 420, '2013-09-24 08:06:00', '2nd at Folsom', 62, '2013-09-24 08:13:00', 'Post at Kearney', 47, 532, 'Subscriber', 94105),
	(32523, 639, '2013-09-24 08:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 08:17:00', 'St James Park', 13, 708, 'Subscriber', 94114),
	(32524, 322, '2013-09-24 08:09:00', 'Market at Sansome', 77, '2013-09-24 08:14:00', '2nd at South Park', 64, 485, 'Subscriber', 94606),
	(32525, 310, '2013-09-24 08:09:00', 'Mountain View Caltrain Station', 28, '2013-09-24 08:14:00', 'Mountain View City Hall', 27, 94, 'Subscriber', 94040),
	(32526, 851, '2013-09-24 08:09:00', 'Steuart at Market', 74, '2013-09-24 08:23:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94925),
	(32527, 609, '2013-09-24 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 08:20:00', '5th at Howard', 57, 557, 'Customer', NULL),
	(32528, 217, '2013-09-24 08:10:00', 'Steuart at Market', 74, '2013-09-24 08:13:00', 'Market at Sansome', 77, 634, 'Subscriber', 94930),
	(32529, 467, '2013-09-24 08:12:00', 'Steuart at Market', 74, '2013-09-24 08:20:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94110),
	(32531, 329, '2013-09-24 08:15:00', '2nd at Folsom', 62, '2013-09-24 08:20:00', 'Post at Kearney', 47, 374, 'Subscriber', 94609),
	(32532, 514, '2013-09-24 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:24:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94158),
	(32533, 631, '2013-09-24 08:17:00', 'Steuart at Market', 74, '2013-09-24 08:27:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94114),
	(32534, 916, '2013-09-24 08:17:00', 'Steuart at Market', 74, '2013-09-24 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94941),
	(32535, 444, '2013-09-24 08:17:00', 'South Van Ness at Market', 66, '2013-09-24 08:25:00', 'Market at 4th', 76, 309, 'Customer', NULL),
	(32536, 330, '2013-09-24 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94133),
	(32537, 205, '2013-09-24 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 08:21:00', 'Adobe on Almaden', 5, 670, 'Subscriber', 94107),
	(32538, 224, '2013-09-24 08:18:00', 'Redwood City Caltrain Station', 22, '2013-09-24 08:22:00', 'Redwood City Public Library', 24, 240, 'Subscriber', 94105),
	(32539, 760, '2013-09-24 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 08:31:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94133),
	(32540, 409, '2013-09-24 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 08:26:00', 'San Pedro Square', 6, 55, 'Customer', NULL),
	(32542, 773, '2013-09-24 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94061),
	(32543, 463, '2013-09-24 08:21:00', 'Post at Kearney', 47, '2013-09-24 08:29:00', '2nd at South Park', 64, 536, 'Subscriber', 94115),
	(32544, 605, '2013-09-24 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(32545, 696, '2013-09-24 08:22:00', 'South Van Ness at Market', 66, '2013-09-24 08:34:00', 'Market at Sansome', 77, 415, 'Subscriber', 94117),
	(32546, 325, '2013-09-24 08:22:00', 'Davis at Jackson', 42, '2013-09-24 08:28:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94111),
	(32547, 1146, '2013-09-24 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 08:42:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94133),
	(32548, 332, '2013-09-24 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 08:28:00', '5th at Howard', 57, 523, 'Subscriber', 94303),
	(32549, 649, '2013-09-24 08:23:00', 'South Van Ness at Market', 66, '2013-09-24 08:34:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94103),
	(32550, 750, '2013-09-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:36:00', 'Market at Sansome', 77, 288, 'Subscriber', 94158),
	(32551, 276, '2013-09-24 08:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 08:28:00', 'South Van Ness at Market', 66, 269, 'Subscriber', 94611),
	(32552, 1010, '2013-09-24 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:41:00', 'Market at Sansome', 77, 436, 'Subscriber', 94025),
	(32553, 369, '2013-09-24 08:24:00', 'Beale at Market', 56, '2013-09-24 08:30:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94550),
	(32554, 387, '2013-09-24 08:24:00', 'Davis at Jackson', 42, '2013-09-24 08:31:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94133),
	(32555, 423, '2013-09-24 08:24:00', 'Market at Sansome', 77, '2013-09-24 08:31:00', '2nd at South Park', 64, 339, 'Subscriber', 94103),
	(32563, 324, '2013-09-24 08:25:00', 'Steuart at Market', 74, '2013-09-24 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94108),
	(32564, 814, '2013-09-24 08:25:00', 'Steuart at Market', 74, '2013-09-24 08:38:00', 'Post at Kearney', 47, 519, 'Subscriber', 94108),
	(32565, 393, '2013-09-24 08:26:00', 'Powell Street BART', 53, '2013-09-24 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94102),
	(32567, 500, '2013-09-24 08:27:00', 'Beale at Market', 56, '2013-09-24 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94044),
	(32568, 229, '2013-09-24 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 08:31:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 94403),
	(32569, 960, '2013-09-24 08:28:00', 'Market at 10th', 67, '2013-09-24 08:44:00', 'Beale at Market', 56, 487, 'Subscriber', 94107),
	(32571, 295, '2013-09-24 08:29:00', 'Redwood City Caltrain Station', 22, '2013-09-24 08:34:00', 'Redwood City Medical Center', 26, 712, 'Subscriber', 94105),
	(32573, 127, '2013-09-24 08:30:00', 'Market at 10th', 67, '2013-09-24 08:32:00', 'South Van Ness at Market', 66, 486, 'Subscriber', 94703),
	(32574, 624, '2013-09-24 08:30:00', '2nd at Townsend', 61, '2013-09-24 08:40:00', 'Steuart at Market', 74, 535, 'Subscriber', 94010),
	(32575, 116, '2013-09-24 08:30:00', 'Beale at Market', 56, '2013-09-24 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94110),
	(32576, 592, '2013-09-24 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 08:42:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94105),
	(32577, 521, '2013-09-24 08:32:00', 'Powell Street BART', 53, '2013-09-24 08:41:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94112),
	(32578, 612, '2013-09-24 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 08:43:00', 'Powell Street BART', 53, 348, 'Subscriber', 94133),
	(32579, 263, '2013-09-24 08:33:00', 'Beale at Market', 56, '2013-09-24 08:37:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94542),
	(32582, 261, '2013-09-24 08:34:00', 'Steuart at Market', 74, '2013-09-24 08:38:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94105),
	(32583, 691, '2013-09-24 08:34:00', 'South Van Ness at Market', 66, '2013-09-24 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94102),
	(32585, 399, '2013-09-24 08:35:00', 'Golden Gate at Polk', 59, '2013-09-24 08:42:00', '5th at Howard', 57, 274, 'Subscriber', 94107),
	(32586, 657, '2013-09-24 08:36:00', 'Howard at 2nd', 63, '2013-09-24 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94105),
	(32587, 389, '2013-09-24 08:36:00', 'Commercial at Montgomery', 45, '2013-09-24 08:43:00', 'Powell Street BART', 53, 614, 'Subscriber', 94111),
	(32590, 544, '2013-09-24 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Subscriber', 94133),
	(32593, 372, '2013-09-24 08:38:00', 'Powell at Post (Union Square)', 71, '2013-09-24 08:44:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94108),
	(32595, 263, '2013-09-24 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 08:43:00', 'Clay at Battery', 41, 390, 'Subscriber', 94105),
	(32597, 832, '2013-09-24 08:39:00', 'South Van Ness at Market', 66, '2013-09-24 08:53:00', 'Market at 4th', 76, 633, 'Subscriber', 94117),
	(32598, 535, '2013-09-24 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 08:48:00', 'Embarcadero at Bryant', 54, 513, 'Customer', NULL),
	(32600, 206, '2013-09-24 08:39:00', 'Washington at Kearney', 46, '2013-09-24 08:43:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Subscriber', 94611),
	(32601, 560, '2013-09-24 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 08:49:00', '2nd at Folsom', 62, 517, 'Subscriber', 94107),
	(32602, 511, '2013-09-24 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 08:48:00', '5th at Howard', 57, 569, 'Subscriber', 94618),
	(32603, 426, '2013-09-24 08:38:00', 'Spear at Folsom', 49, '2013-09-24 08:45:00', '2nd at Folsom', 62, 497, 'Subscriber', 94105),
	(32604, 733, '2013-09-24 08:42:00', 'South Van Ness at Market', 66, '2013-09-24 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Customer', 94117),
	(32605, 429, '2013-09-24 08:42:00', 'Washington at Kearney', 46, '2013-09-24 08:49:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94105),
	(32606, 440, '2013-09-24 08:42:00', 'Embarcadero at Vallejo', 48, '2013-09-24 08:50:00', 'Clay at Battery', 41, 624, 'Subscriber', 94925),
	(32607, 482, '2013-09-24 08:43:00', 'Powell at Post (Union Square)', 71, '2013-09-24 08:51:00', 'Steuart at Market', 74, 389, 'Subscriber', 94103),
	(32610, 876, '2013-09-24 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 08:58:00', 'Davis at Jackson', 42, 478, 'Customer', 94117),
	(32611, 514, '2013-09-24 08:43:00', '2nd at South Park', 64, '2013-09-24 08:52:00', 'Market at 4th', 76, 407, 'Subscriber', 94107),
	(32612, 442, '2013-09-24 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 08:51:00', 'San Pedro Square', 6, 156, 'Subscriber', 94002),
	(32613, 676, '2013-09-24 08:44:00', 'Embarcadero at Bryant', 54, '2013-09-24 08:55:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94105),
	(32614, 374, '2013-09-24 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 08:52:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94609),
	(32616, 450, '2013-09-24 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 08:55:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94133),
	(32617, 500, '2013-09-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:56:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94025),
	(32618, 267, '2013-09-24 08:48:00', 'Beale at Market', 56, '2013-09-24 08:53:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94619),
	(32619, 564, '2013-09-24 08:48:00', 'Golden Gate at Polk', 59, '2013-09-24 08:58:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94109),
	(32620, 361, '2013-09-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:55:00', '5th at Howard', 57, 551, 'Subscriber', 95032),
	(32621, 653, '2013-09-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94002),
	(32622, 344, '2013-09-24 08:49:00', 'Powell Street BART', 53, '2013-09-24 08:54:00', 'Market at 10th', 67, 283, 'Subscriber', 94108),
	(32625, 264, '2013-09-24 08:49:00', 'Market at Sansome', 77, '2013-09-24 08:53:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94107),
	(32626, 700, '2013-09-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 09:01:00', 'Steuart at Market', 74, 599, 'Subscriber', 95050),
	(32627, 301, '2013-09-24 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 08:55:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94597),
	(32628, 559, '2013-09-24 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 08:59:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94303),
	(32631, 548, '2013-09-24 08:51:00', 'Embarcadero at Sansome', 60, '2013-09-24 09:00:00', 'Market at Sansome', 77, 470, 'Subscriber', 94133),
	(32632, 527, '2013-09-24 08:51:00', 'Steuart at Market', 74, '2013-09-24 09:00:00', '2nd at South Park', 64, 384, 'Subscriber', 94590),
	(32633, 363, '2013-09-24 08:53:00', 'Post at Kearney', 47, '2013-09-24 08:59:00', '2nd at Folsom', 62, 313, 'Subscriber', 94109),
	(32636, 327, '2013-09-24 08:53:00', '2nd at Townsend', 61, '2013-09-24 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94107),
	(32637, 756, '2013-09-24 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Customer', 95124),
	(32638, 1045, '2013-09-24 08:53:00', 'South Van Ness at Market', 66, '2013-09-24 09:11:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94102),
	(32639, 383, '2013-09-24 08:54:00', 'Steuart at Market', 74, '2013-09-24 09:00:00', '2nd at Townsend', 61, 535, 'Subscriber', 94606),
	(32641, 666, '2013-09-24 08:54:00', '2nd at Folsom', 62, '2013-09-24 09:05:00', 'Steuart at Market', 74, 495, 'Subscriber', 94158),
	(32642, 556, '2013-09-24 08:55:00', 'Market at Sansome', 77, '2013-09-24 09:04:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94114),
	(32643, 208, '2013-09-24 08:55:00', '5th at Howard', 57, '2013-09-24 08:58:00', 'Powell Street BART', 53, 557, 'Customer', NULL),
	(32646, 1395, '2013-09-24 08:55:00', 'Embarcadero at Sansome', 60, '2013-09-24 09:18:00', '2nd at South Park', 64, 541, 'Customer', 94114),
	(32648, 378, '2013-09-24 08:55:00', 'Market at 4th', 76, '2013-09-24 09:02:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94114),
	(32649, 319, '2013-09-24 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:01:00', 'Townsend at 7th', 65, 327, 'Subscriber', 95128),
	(32650, 702, '2013-09-24 08:58:00', 'South Van Ness at Market', 66, '2013-09-24 09:09:00', 'Market at Sansome', 77, 268, 'Subscriber', 94110),
	(32651, 868, '2013-09-24 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 09:13:00', 'Market at 10th', 67, 413, 'Subscriber', 94609),
	(32653, 194, '2013-09-24 09:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 09:03:00', 'San Francisco City Hall', 58, 290, 'Subscriber', 94702),
	(32654, 76, '2013-09-24 09:01:00', 'San Jose City Hall', 10, '2013-09-24 09:02:00', 'MLK Library', 11, 178, 'Subscriber', 95008),
	(32655, 146, '2013-09-24 09:01:00', 'San Salvador at 1st', 8, '2013-09-24 09:03:00', 'SJSU 4th at San Carlos', 12, 644, 'Subscriber', 95112),
	(32656, 513, '2013-09-24 09:02:00', 'Clay at Battery', 41, '2013-09-24 09:10:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94107),
	(32658, 394, '2013-09-24 09:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 09:10:00', 'Market at Sansome', 77, 505, 'Subscriber', 94103),
	(32659, 622, '2013-09-24 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 09:13:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94124),
	(32660, 372, '2013-09-24 09:04:00', '5th at Howard', 57, '2013-09-24 09:10:00', '2nd at Folsom', 62, 345, 'Subscriber', 94107),
	(32661, 275, '2013-09-24 09:04:00', 'Mountain View Caltrain Station', 28, '2013-09-24 09:09:00', 'Mountain View City Hall', 27, 125, 'Subscriber', 94107),
	(32662, 259, '2013-09-24 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 09:09:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94403),
	(32663, 780, '2013-09-24 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 09:19:00', 'Market at 10th', 67, 474, 'Subscriber', 94107),
	(32664, 458, '2013-09-24 09:06:00', 'Market at Sansome', 77, '2013-09-24 09:13:00', '2nd at South Park', 64, 526, 'Subscriber', 94110),
	(32666, 243, '2013-09-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 09:11:00', '2nd at South Park', 64, 338, 'Subscriber', 95126),
	(32667, 288, '2013-09-24 09:08:00', 'Townsend at 7th', 65, '2013-09-24 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94107),
	(32668, 205, '2013-09-24 09:08:00', 'MLK Library', 11, '2013-09-24 09:12:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95126),
	(32669, 241, '2013-09-24 09:09:00', 'Market at Sansome', 77, '2013-09-24 09:13:00', '2nd at Folsom', 62, 462, 'Subscriber', 94501),
	(32670, 703, '2013-09-24 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:21:00', 'Steuart at Market', 74, 573, 'Subscriber', 94086),
	(32671, 455, '2013-09-24 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:17:00', 'Powell Street BART', 53, 529, 'Subscriber', 94086),
	(32672, 848, '2013-09-24 09:09:00', 'Market at Sansome', 77, '2013-09-24 09:23:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94103),
	(32673, 241, '2013-09-24 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:13:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94306),
	(32674, 579, '2013-09-24 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 09:19:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94608),
	(32675, 532, '2013-09-24 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94040),
	(32676, 372, '2013-09-24 09:11:00', 'South Van Ness at Market', 66, '2013-09-24 09:17:00', 'Powell Street BART', 53, 623, 'Subscriber', 94117),
	(32677, 562, '2013-09-24 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 09:20:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94602),
	(32678, 479, '2013-09-24 09:11:00', '5th at Howard', 57, '2013-09-24 09:19:00', 'Spear at Folsom', 49, 523, 'Customer', 94103),
	(32679, 468, '2013-09-24 09:11:00', 'Embarcadero at Bryant', 54, '2013-09-24 09:19:00', 'Clay at Battery', 41, 513, 'Subscriber', 94107),
	(32680, 799, '2013-09-24 09:12:00', 'SJSU - San Salvador at 9th', 16, '2013-09-24 09:26:00', 'SJSU 4th at San Carlos', 12, 700, 'Subscriber', 95112),
	(32681, 393, '2013-09-24 09:13:00', '2nd at South Park', 64, '2013-09-24 09:20:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(32683, 497, '2013-09-24 09:14:00', 'Steuart at Market', 74, '2013-09-24 09:22:00', '2nd at Townsend', 61, 495, 'Subscriber', 94116),
	(32684, 439, '2013-09-24 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 09:22:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94111),
	(32685, 320, '2013-09-24 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:22:00', '5th at Howard', 57, 455, 'Subscriber', 94301),
	(32686, 486, '2013-09-24 09:17:00', '2nd at Folsom', 62, '2013-09-24 09:25:00', 'Steuart at Market', 74, 345, 'Subscriber', 94107),
	(32687, 377, '2013-09-24 09:19:00', '5th at Howard', 57, '2013-09-24 09:25:00', 'Post at Kearney', 47, 274, 'Subscriber', 94107),
	(32689, 797, '2013-09-24 09:21:00', 'Clay at Battery', 41, '2013-09-24 09:34:00', 'Market at 4th', 76, 585, 'Customer', 78613),
	(32690, 217, '2013-09-24 09:21:00', 'Steuart at Market', 74, '2013-09-24 09:25:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94112),
	(32691, 1017, '2013-09-24 09:21:00', 'Spear at Folsom', 49, '2013-09-24 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94105),
	(32693, 659, '2013-09-24 09:22:00', 'Steuart at Market', 74, '2013-09-24 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94939),
	(32695, 228, '2013-09-24 09:24:00', 'Howard at 2nd', 63, '2013-09-24 09:28:00', '2nd at South Park', 64, 554, 'Subscriber', 94552),
	(32696, 559, '2013-09-24 09:24:00', '2nd at South Park', 64, '2013-09-24 09:34:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94602),
	(32697, 463, '2013-09-24 09:24:00', 'Washington at Kearney', 46, '2013-09-24 09:32:00', '2nd at Folsom', 62, 564, 'Subscriber', 94133),
	(32698, 1034, '2013-09-24 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:42:00', 'Market at 10th', 67, 518, 'Subscriber', 94158),
	(32699, 565, '2013-09-24 09:26:00', 'Embarcadero at Sansome', 60, '2013-09-24 09:35:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94111),
	(32700, 691, '2013-09-24 09:27:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 09:38:00', '2nd at South Park', 64, 328, 'Subscriber', 94103),
	(32701, 932, '2013-09-24 09:27:00', 'Market at 10th', 67, '2013-09-24 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94117),
	(32704, 555, '2013-09-24 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 09:38:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94025),
	(32705, 596, '2013-09-24 09:30:00', 'Market at Sansome', 77, '2013-09-24 09:39:00', '2nd at South Park', 64, 505, 'Subscriber', 94080),
	(32707, 404, '2013-09-24 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 612, 'Subscriber', 94062),
	(32709, 516, '2013-09-24 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:40:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94022),
	(32710, 769, '2013-09-24 09:31:00', 'Beale at Market', 56, '2013-09-24 09:44:00', '2nd at South Park', 64, 591, 'Subscriber', 94536),
	(32711, 592, '2013-09-24 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 09:42:00', 'Howard at 2nd', 63, 343, 'Subscriber', 94025),
	(32712, 346, '2013-09-24 09:33:00', 'Market at 4th', 76, '2013-09-24 09:38:00', '2nd at Folsom', 62, 458, 'Subscriber', 94118),
	(32713, 500, '2013-09-24 09:36:00', 'Market at Sansome', 77, '2013-09-24 09:44:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94121),
	(32714, 812, '2013-09-24 09:36:00', 'Clay at Battery', 41, '2013-09-24 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Customer', 92373),
	(32715, 503, '2013-09-24 09:36:00', '2nd at South Park', 64, '2013-09-24 09:44:00', 'Market at Sansome', 77, 637, 'Subscriber', 94107),
	(32716, 342, '2013-09-24 09:36:00', 'Market at Sansome', 77, '2013-09-24 09:42:00', '2nd at South Park', 64, 405, 'Subscriber', 94118),
	(32718, 404, '2013-09-24 09:37:00', 'Steuart at Market', 74, '2013-09-24 09:44:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94117),
	(32722, 296, '2013-09-24 09:42:00', 'Beale at Market', 56, '2013-09-24 09:47:00', 'Washington at Kearney', 46, 425, 'Customer', 94506),
	(32723, 447, '2013-09-24 09:43:00', 'Clay at Battery', 41, '2013-09-24 09:50:00', 'Powell at Post (Union Square)', 71, 433, 'Subscriber', 94118),
	(32724, 450, '2013-09-24 09:44:00', 'Washington at Kearney', 46, '2013-09-24 09:51:00', 'Market at Sansome', 77, 396, 'Subscriber', 94133),
	(32725, 381, '2013-09-24 09:44:00', 'Steuart at Market', 74, '2013-09-24 09:50:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94559),
	(32726, 396, '2013-09-24 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 09:51:00', '2nd at Folsom', 62, 587, 'Subscriber', 94112),
	(32727, 241, '2013-09-24 09:46:00', 'Mountain View Caltrain Station', 28, '2013-09-24 09:50:00', 'Mountain View City Hall', 27, 154, 'Subscriber', 94107),
	(32729, 740, '2013-09-24 09:48:00', 'South Van Ness at Market', 66, '2013-09-24 10:00:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94103),
	(32730, 338, '2013-09-24 09:48:00', 'Washington at Kearney', 46, '2013-09-24 09:54:00', 'Steuart at Market', 74, 368, 'Subscriber', 94133),
	(32731, 491, '2013-09-24 09:50:00', 'Embarcadero at Bryant', 54, '2013-09-24 09:58:00', 'Steuart at Market', 74, 427, 'Customer', 95139),
	(32733, 859, '2013-09-24 09:51:00', 'Townsend at 7th', 65, '2013-09-24 10:06:00', 'Market at Sansome', 77, 402, 'Subscriber', 94103),
	(32735, 247, '2013-09-24 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 09:57:00', '5th at Howard', 57, 486, 'Subscriber', 94610),
	(32737, 225, '2013-09-24 09:55:00', 'Steuart at Market', 74, '2013-09-24 09:58:00', 'Clay at Battery', 41, 363, 'Subscriber', 94110),
	(32739, 583, '2013-09-24 09:56:00', '5th at Howard', 57, '2013-09-24 10:06:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94107),
	(32740, 577, '2013-09-24 09:59:00', 'Steuart at Market', 74, '2013-09-24 10:08:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94618),
	(32741, 480, '2013-09-24 10:00:00', 'Clay at Battery', 41, '2013-09-24 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Customer', 94402),
	(32742, 5191, '2013-09-24 10:01:00', 'Beale at Market', 56, '2013-09-24 11:27:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94618),
	(32743, 209, '2013-09-24 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 10:06:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94158),
	(32746, 557, '2013-09-24 10:04:00', 'Market at 10th', 67, '2013-09-24 10:13:00', 'Market at Sansome', 77, 326, 'Subscriber', 94102),
	(32747, 752, '2013-09-24 10:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 10:17:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94107),
	(32748, 491, '2013-09-24 10:05:00', 'Powell Street BART', 53, '2013-09-24 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94621),
	(32755, 472, '2013-09-24 10:08:00', 'Steuart at Market', 74, '2013-09-24 10:16:00', '2nd at Townsend', 61, 368, 'Subscriber', 94612),
	(32756, 780, '2013-09-24 10:08:00', 'South Van Ness at Market', 66, '2013-09-24 10:21:00', 'Market at 4th', 76, 533, 'Customer', NULL),
	(32757, 666, '2013-09-24 10:09:00', '2nd at Folsom', 62, '2013-09-24 10:21:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94105),
	(32760, 144, '2013-09-24 10:11:00', 'Market at Sansome', 77, '2013-09-24 10:13:00', 'Market at Sansome', 77, 632, 'Customer', NULL),
	(32761, 562, '2013-09-24 10:14:00', 'Market at Sansome', 77, '2013-09-24 10:23:00', 'Market at 10th', 67, 483, 'Subscriber', 94133),
	(32762, 580, '2013-09-24 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94901),
	(32763, 31442, '2013-09-24 10:15:00', 'Market at Sansome', 77, '2013-09-24 18:59:00', 'Washington at Kearney', 46, 637, 'Customer', NULL),
	(32765, 640, '2013-09-24 10:16:00', 'Powell at Post (Union Square)', 71, '2013-09-24 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94108),
	(32766, 1107, '2013-09-24 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 10:35:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94601),
	(32767, 636, '2013-09-24 10:17:00', 'South Van Ness at Market', 66, '2013-09-24 10:28:00', 'Market at Sansome', 77, 426, 'Subscriber', 94124),
	(32768, 316, '2013-09-24 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 10:23:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94158),
	(32769, 510, '2013-09-24 10:19:00', '2nd at South Park', 64, '2013-09-24 10:28:00', 'Market at Sansome', 77, 554, 'Subscriber', 94602),
	(32770, 393, '2013-09-24 10:20:00', 'Powell at Post (Union Square)', 71, '2013-09-24 10:26:00', 'Clay at Battery', 41, 433, 'Subscriber', 94118),
	(32771, 527, '2013-09-24 10:20:00', 'Embarcadero at Sansome', 60, '2013-09-24 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94105),
	(32772, 276, '2013-09-24 10:24:00', 'Market at Sansome', 77, '2013-09-24 10:28:00', '2nd at South Park', 64, 402, 'Subscriber', 94110),
	(32773, 944, '2013-09-24 10:24:00', 'Beale at Market', 56, '2013-09-24 10:40:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94114),
	(32774, 430, '2013-09-24 10:27:00', 'Howard at 2nd', 63, '2013-09-24 10:34:00', 'Clay at Battery', 41, 398, 'Subscriber', 94107),
	(32775, 1025, '2013-09-24 10:29:00', 'South Van Ness at Market', 66, '2013-09-24 10:46:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94114),
	(32778, 745, '2013-09-24 10:32:00', '2nd at Folsom', 62, '2013-09-24 10:44:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 94550),
	(32781, 515, '2013-09-24 10:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94107),
	(32782, 1372, '2013-09-24 10:35:00', '5th at Howard', 57, '2013-09-24 10:57:00', 'Washington at Kearney', 46, 351, 'Customer', NULL),
	(32783, 786, '2013-09-24 10:37:00', 'Beale at Market', 56, '2013-09-24 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94530),
	(32784, 454, '2013-09-24 10:40:00', 'Beale at Market', 56, '2013-09-24 10:48:00', 'Steuart at Market', 74, 391, 'Subscriber', 94105),
	(32785, 524, '2013-09-24 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 10:50:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(32786, 540, '2013-09-24 10:41:00', 'Golden Gate at Polk', 59, '2013-09-24 10:50:00', 'Powell at Post (Union Square)', 71, 622, 'Subscriber', 94610),
	(32787, 318, '2013-09-24 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 10:47:00', '5th at Howard', 57, 428, 'Subscriber', 94041),
	(32788, 645, '2013-09-24 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 10:53:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94901),
	(32789, 421, '2013-09-24 10:44:00', 'Spear at Folsom', 49, '2013-09-24 10:51:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94105),
	(32790, 742, '2013-09-24 10:44:00', 'Embarcadero at Bryant', 54, '2013-09-24 10:57:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94105),
	(32791, 260, '2013-09-24 10:44:00', '2nd at Townsend', 61, '2013-09-24 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94403),
	(32793, 232, '2013-09-24 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 10:49:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94158),
	(32794, 2326, '2013-09-24 10:46:00', 'California Ave Caltrain Station', 36, '2013-09-24 11:25:00', 'University and Emerson', 35, 95, 'Customer', 36527),
	(32797, 1836, '2013-09-24 10:51:00', 'SJSU - San Salvador at 9th', 16, '2013-09-24 11:22:00', 'MLK Library', 11, 61, 'Subscriber', 95112),
	(32798, 238, '2013-09-24 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 10:55:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94107),
	(32799, 280, '2013-09-24 10:51:00', 'Spear at Folsom', 49, '2013-09-24 10:56:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94105),
	(32800, 330, '2013-09-24 10:52:00', 'San Jose City Hall', 10, '2013-09-24 10:57:00', 'Paseo de San Antonio', 7, 38, 'Subscriber', 95112),
	(32801, 599, '2013-09-24 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 11:03:00', 'Market at 4th', 76, 551, 'Subscriber', 94133),
	(32802, 934, '2013-09-24 10:56:00', 'Market at 4th', 76, '2013-09-24 11:12:00', 'Embarcadero at Folsom', 51, 577, 'Customer', NULL),
	(32803, 799, '2013-09-24 10:57:00', 'Embarcadero at Folsom', 51, '2013-09-24 11:11:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94602),
	(32804, 629, '2013-09-24 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 11:08:00', '5th at Howard', 57, 514, 'Subscriber', 94403),
	(32805, 494, '2013-09-24 11:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 11:09:00', 'Powell Street BART', 53, 284, 'Subscriber', 94133),
	(32806, 406, '2013-09-24 11:06:00', '2nd at Folsom', 62, '2013-09-24 11:12:00', 'Beale at Market', 56, 497, 'Customer', 94030),
	(32807, 387, '2013-09-24 11:06:00', '2nd at Folsom', 62, '2013-09-24 11:12:00', 'Beale at Market', 56, 587, 'Customer', 94030),
	(32808, 296, '2013-09-24 11:06:00', '2nd at Townsend', 61, '2013-09-24 11:11:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94606),
	(32809, 653, '2013-09-24 11:06:00', 'Steuart at Market', 74, '2013-09-24 11:17:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94507),
	(32810, 534, '2013-09-24 11:07:00', 'Powell at Post (Union Square)', 71, '2013-09-24 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Customer', 21202),
	(32811, 388, '2013-09-24 11:09:00', 'Steuart at Market', 74, '2013-09-24 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Customer', 95139),
	(32812, 638, '2013-09-24 11:10:00', 'South Van Ness at Market', 66, '2013-09-24 11:21:00', 'Market at 4th', 76, 629, 'Customer', 58260),
	(32813, 816, '2013-09-24 11:10:00', 'Embarcadero at Sansome', 60, '2013-09-24 11:24:00', 'Powell at Post (Union Square)', 71, 452, 'Customer', 94115),
	(32814, 664, '2013-09-24 11:11:00', 'Market at 10th', 67, '2013-09-24 11:23:00', 'Market at Sansome', 77, 518, 'Subscriber', 94102),
	(32816, 415, '2013-09-24 11:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94977),
	(32817, 224, '2013-09-24 11:16:00', 'Beale at Market', 56, '2013-09-24 11:20:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94609),
	(32820, 262, '2013-09-24 11:18:00', 'Steuart at Market', 74, '2013-09-24 11:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94107),
	(32826, 322, '2013-09-24 11:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 11:26:00', 'Market at 4th', 76, 427, 'Subscriber', 94124),
	(32828, 214, '2013-09-24 11:19:00', 'Embarcadero at Vallejo', 48, '2013-09-24 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94550),
	(32829, 325, '2013-09-24 11:23:00', 'Market at Sansome', 77, '2013-09-24 11:29:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94602),
	(32830, 3970, '2013-09-24 11:24:00', 'Embarcadero at Vallejo', 48, '2013-09-24 12:31:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 70178),
	(32831, 403, '2013-09-24 11:25:00', '2nd at Folsom', 62, '2013-09-24 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(32832, 568, '2013-09-24 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94158),
	(32833, 3884, '2013-09-24 11:25:00', 'Embarcadero at Vallejo', 48, '2013-09-24 12:30:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 70178),
	(32834, 740, '2013-09-24 11:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 11:38:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(32835, 258, '2013-09-24 11:25:00', '2nd at South Park', 64, '2013-09-24 11:30:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94552),
	(32836, 415, '2013-09-24 11:26:00', 'San Salvador at 1st', 8, '2013-09-24 11:33:00', 'SJSU - San Salvador at 9th', 16, 82, 'Customer', 95119),
	(32843, 698, '2013-09-24 11:30:00', 'Market at Sansome', 77, '2013-09-24 11:42:00', 'Market at 10th', 67, 396, 'Subscriber', 94703),
	(32845, 1475, '2013-09-24 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 11:56:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 78645),
	(32846, 275, '2013-09-24 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94066),
	(32847, 541, '2013-09-24 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 11:41:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94107),
	(32848, 723, '2013-09-24 11:33:00', 'Golden Gate at Polk', 59, '2013-09-24 11:45:00', 'Market at 4th', 76, 543, 'Customer', 94102),
	(32849, 553, '2013-09-24 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 11:43:00', 'Beale at Market', 56, 601, 'Subscriber', 94105),
	(32850, 690, '2013-09-24 11:34:00', 'Golden Gate at Polk', 59, '2013-09-24 11:45:00', 'Market at 4th', 76, 260, 'Customer', NULL),
	(32854, 538, '2013-09-24 11:37:00', 'Market at 4th', 76, '2013-09-24 11:45:00', '2nd at South Park', 64, 551, 'Subscriber', 94107),
	(32855, 240, '2013-09-24 11:37:00', 'Howard at 2nd', 63, '2013-09-24 11:41:00', '2nd at South Park', 64, 281, 'Subscriber', 94606),
	(32856, 1022, '2013-09-24 11:37:00', 'SJSU 4th at San Carlos', 12, '2013-09-24 11:54:00', 'SJSU - San Salvador at 9th', 16, 42, 'Subscriber', 95126),
	(32857, 515, '2013-09-24 11:37:00', 'Market at 4th', 76, '2013-09-24 11:45:00', '2nd at South Park', 64, 427, 'Subscriber', 94107),
	(32859, 447, '2013-09-24 11:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 11:45:00', '2nd at Folsom', 62, 317, 'Subscriber', 94107),
	(32862, 430, '2013-09-24 11:41:00', '2nd at Folsom', 62, '2013-09-24 11:48:00', '5th at Howard', 57, 517, 'Subscriber', 94115),
	(32863, 731, '2013-09-24 11:41:00', 'Townsend at 7th', 65, '2013-09-24 11:53:00', 'Post at Kearney', 47, 313, 'Customer', NULL),
	(32864, 483, '2013-09-24 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 11:49:00', 'Powell at Post (Union Square)', 71, 576, 'Subscriber', 94111),
	(32865, 751, '2013-09-24 11:44:00', 'Embarcadero at Folsom', 51, '2013-09-24 11:57:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94404),
	(32866, 761, '2013-09-24 11:44:00', '2nd at Townsend', 61, '2013-09-24 11:57:00', 'Market at Sansome', 77, 480, 'Subscriber', 94402),
	(32868, 371, '2013-09-24 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 11:52:00', '2nd at Folsom', 62, 334, 'Subscriber', 94158),
	(32869, 231, '2013-09-24 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 11:51:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94550),
	(32870, 1383, '2013-09-24 11:47:00', 'Market at 4th', 76, '2013-09-24 12:10:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', NULL),
	(32873, 11714, '2013-09-24 11:49:00', 'Clay at Battery', 41, '2013-09-24 15:04:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94107),
	(32874, 780, '2013-09-24 11:50:00', 'Powell at Post (Union Square)', 71, '2013-09-24 12:03:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94108),
	(32875, 306, '2013-09-24 11:51:00', 'Embarcadero at Bryant', 54, '2013-09-24 11:56:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94105),
	(32876, 293, '2013-09-24 11:52:00', 'San Jose City Hall', 10, '2013-09-24 11:56:00', 'San Salvador at 1st', 8, 656, 'Subscriber', 95113),
	(32877, 495, '2013-09-24 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 12:00:00', '5th at Howard', 57, 391, 'Customer', 94602),
	(32878, 856, '2013-09-24 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 12:08:00', 'Clay at Battery', 41, 511, 'Subscriber', 94107),
	(32879, 495, '2013-09-24 11:54:00', 'Townsend at 7th', 65, '2013-09-24 12:02:00', '2nd at South Park', 64, 330, 'Subscriber', 94105),
	(32880, 898, '2013-09-24 11:55:00', 'Market at Sansome', 77, '2013-09-24 12:10:00', '2nd at South Park', 64, 632, 'Customer', 94107),
	(32882, 562, '2013-09-24 11:56:00', '2nd at Folsom', 62, '2013-09-24 12:05:00', 'Clay at Battery', 41, 334, 'Customer', 94402),
	(32883, 905, '2013-09-24 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 12:11:00', 'Embarcadero at Sansome', 60, 287, 'Customer', NULL),
	(32884, 281, '2013-09-24 11:58:00', 'San Salvador at 1st', 8, '2013-09-24 12:02:00', 'Paseo de San Antonio', 7, 668, 'Customer', 95119),
	(32885, 249, '2013-09-24 11:58:00', 'Beale at Market', 56, '2013-09-24 12:02:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94107),
	(32886, 849, '2013-09-24 11:58:00', 'Clay at Battery', 41, '2013-09-24 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Customer', 21202),
	(32887, 685, '2013-09-24 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 12:11:00', 'Embarcadero at Sansome', 60, 385, 'Customer', NULL),
	(32888, 3724, '2013-09-24 11:59:00', 'Embarcadero at Sansome', 60, '2013-09-24 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 78645),
	(32889, 526, '2013-09-24 12:00:00', 'Market at 4th', 76, '2013-09-24 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Customer', 94501),
	(32893, 203, '2013-09-24 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 12:05:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94107),
	(32897, 493, '2013-09-24 12:05:00', 'Powell Street BART', 53, '2013-09-24 12:13:00', 'Golden Gate at Polk', 59, 605, 'Subscriber', 94102),
	(32899, 520, '2013-09-24 12:05:00', '2nd at South Park', 64, '2013-09-24 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94107),
	(32900, 680, '2013-09-24 12:06:00', 'Market at 4th', 76, '2013-09-24 12:17:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94549),
	(32901, 283, '2013-09-24 12:06:00', 'Townsend at 7th', 65, '2013-09-24 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94118),
	(32902, 454, '2013-09-24 12:07:00', 'Embarcadero at Sansome', 60, '2013-09-24 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94121),
	(32903, 5351, '2013-09-24 12:08:00', 'Mountain View City Hall', 27, '2013-09-24 13:37:00', 'San Antonio Caltrain Station', 29, 129, 'Customer', 94043),
	(32905, 5341, '2013-09-24 12:08:00', 'Mountain View City Hall', 27, '2013-09-24 13:37:00', 'San Antonio Caltrain Station', 29, 160, 'Customer', 94043),
	(32906, 386, '2013-09-24 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 12:15:00', 'Clay at Battery', 41, 312, 'Subscriber', 94977),
	(32907, 667, '2013-09-24 12:10:00', '2nd at Folsom', 62, '2013-09-24 12:21:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94602),
	(32908, 14478, '2013-09-24 12:10:00', 'Market at 4th', 76, '2013-09-24 16:11:00', 'South Van Ness at Market', 66, 260, 'Customer', 1610),
	(32909, 379, '2013-09-24 12:10:00', 'Embarcadero at Vallejo', 48, '2013-09-24 12:16:00', 'Clay at Battery', 41, 611, 'Subscriber', 94404),
	(32910, 479, '2013-09-24 12:10:00', '2nd at South Park', 64, '2013-09-24 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94105),
	(32911, 7082, '2013-09-24 12:10:00', 'Market at Sansome', 77, '2013-09-24 14:08:00', 'Powell Street BART', 53, 288, 'Customer', 25219),
	(32912, 1428, '2013-09-24 12:10:00', 'Embarcadero at Bryant', 54, '2013-09-24 12:34:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 94025),
	(32913, 2056, '2013-09-24 12:12:00', 'Market at Sansome', 77, '2013-09-24 12:46:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 94127),
	(32914, 770, '2013-09-24 12:12:00', '2nd at South Park', 64, '2013-09-24 12:25:00', 'Clay at Battery', 41, 536, 'Subscriber', 94590),
	(32917, 483, '2013-09-24 12:14:00', 'Powell Street BART', 53, '2013-09-24 12:22:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94124),
	(32918, 1118, '2013-09-24 12:14:00', 'Market at 4th', 76, '2013-09-24 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Subscriber', 94122),
	(32919, 551, '2013-09-24 12:15:00', 'Embarcadero at Bryant', 54, '2013-09-24 12:24:00', 'Embarcadero at Vallejo', 48, 275, 'Customer', 94566),
	(32920, 614, '2013-09-24 12:15:00', 'Post at Kearney', 47, '2013-09-24 12:25:00', '5th at Howard', 57, 374, 'Subscriber', 94107),
	(32921, 1061, '2013-09-24 12:15:00', 'Embarcadero at Vallejo', 48, '2013-09-24 12:33:00', 'Market at 10th', 67, 584, 'Subscriber', 94114),
	(32922, 1317, '2013-09-24 12:16:00', 'Golden Gate at Polk', 59, '2013-09-24 12:38:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94501),
	(32923, 377, '2013-09-24 12:16:00', 'Davis at Jackson', 42, '2013-09-24 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94066),
	(32926, 204, '2013-09-24 12:22:00', '2nd at Folsom', 62, '2013-09-24 12:25:00', '2nd at South Park', 64, 462, 'Subscriber', 94105),
	(32927, 1291, '2013-09-24 12:22:00', 'South Van Ness at Market', 66, '2013-09-24 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Customer', NULL),
	(32929, 9428, '2013-09-24 12:24:00', '2nd at Townsend', 61, '2013-09-24 15:01:00', '2nd at Townsend', 61, 368, 'Subscriber', 95112),
	(32935, 551, '2013-09-24 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 12:37:00', 'Embarcadero at Vallejo', 48, 332, 'Customer', 94610),
	(32936, 331, '2013-09-24 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 12:34:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94123),
	(32937, 305, '2013-09-24 12:30:00', 'Market at Sansome', 77, '2013-09-24 12:35:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94608),
	(32938, 281, '2013-09-24 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 12:35:00', 'Market at 4th', 76, 375, 'Subscriber', 94704),
	(32940, 2781, '2013-09-24 12:33:00', 'Howard at 2nd', 63, '2013-09-24 13:19:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Customer', 94010),
	(32941, 2743, '2013-09-24 12:34:00', 'Howard at 2nd', 63, '2013-09-24 13:19:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Customer', 94133),
	(32942, 2746, '2013-09-24 12:34:00', 'Howard at 2nd', 63, '2013-09-24 13:20:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', 94536),
	(32943, 1290, '2013-09-24 12:34:00', 'Steuart at Market', 74, '2013-09-24 12:56:00', 'Embarcadero at Vallejo', 48, 512, 'Subscriber', 94608),
	(32945, 591, '2013-09-24 12:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 12:45:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94118),
	(32946, 702, '2013-09-24 12:35:00', 'Powell at Post (Union Square)', 71, '2013-09-24 12:47:00', 'Golden Gate at Polk', 59, 387, 'Subscriber', 94610),
	(32947, 421, '2013-09-24 12:37:00', 'Market at Sansome', 77, '2013-09-24 12:44:00', 'Powell Street BART', 53, 411, 'Subscriber', 94114),
	(32948, 396, '2013-09-24 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 12:44:00', 'Post at Kearney', 47, 551, 'Subscriber', 94122),
	(32949, 265, '2013-09-24 12:38:00', 'Howard at 2nd', 63, '2013-09-24 12:42:00', '2nd at South Park', 64, 343, 'Subscriber', 94552),
	(32950, 1021, '2013-09-24 12:39:00', 'Steuart at Market', 74, '2013-09-24 12:56:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', 94608),
	(32951, 474, '2013-09-24 12:39:00', 'Market at 10th', 67, '2013-09-24 12:47:00', 'Market at 4th', 76, 283, 'Subscriber', 94122),
	(32953, 477, '2013-09-24 12:39:00', 'Market at 10th', 67, '2013-09-24 12:47:00', 'Market at 4th', 76, 359, 'Subscriber', 94703),
	(32954, 1564, '2013-09-24 12:24:00', 'MLK Library', 11, '2013-09-24 12:50:00', 'Paseo de San Antonio', 7, 196, 'Subscriber', 95126),
	(32958, 234, '2013-09-24 12:43:00', 'San Salvador at 1st', 8, '2013-09-24 12:47:00', 'MLK Library', 11, 663, 'Subscriber', 95113),
	(32961, 9897, '2013-09-24 12:44:00', 'Embarcadero at Bryant', 54, '2013-09-24 15:29:00', 'Embarcadero at Bryant', 54, 542, 'Customer', 94530),
	(32964, 940, '2013-09-24 12:46:00', 'San Francisco City Hall', 58, '2013-09-24 13:01:00', 'Market at Sansome', 77, 490, 'Subscriber', 94121),
	(32965, 412, '2013-09-24 12:46:00', 'Howard at 2nd', 63, '2013-09-24 12:53:00', '2nd at South Park', 64, 381, 'Subscriber', 94559),
	(32966, 9698, '2013-09-24 12:46:00', 'Embarcadero at Bryant', 54, '2013-09-24 15:28:00', 'Embarcadero at Bryant', 54, 271, 'Customer', 94530),
	(32968, 240, '2013-09-24 12:46:00', 'Clay at Battery', 41, '2013-09-24 12:50:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94105),
	(32970, 224, '2013-09-24 12:47:00', 'Redwood City Public Library', 24, '2013-09-24 12:50:00', 'San Mateo County Center', 23, 240, 'Subscriber', 94403),
	(32971, 1612, '2013-09-24 12:47:00', 'San Jose City Hall', 10, '2013-09-24 13:14:00', 'MLK Library', 11, 236, 'Subscriber', 95112),
	(32972, 430, '2013-09-24 12:47:00', 'Davis at Jackson', 42, '2013-09-24 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94612),
	(32973, 1594, '2013-09-24 12:47:00', 'San Jose City Hall', 10, '2013-09-24 13:14:00', 'MLK Library', 11, 50, 'Subscriber', 94041),
	(32974, 279, '2013-09-24 12:48:00', 'St James Park', 13, '2013-09-24 12:52:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 94114),
	(32975, 458, '2013-09-24 12:48:00', 'Washington at Kearney', 46, '2013-09-24 12:55:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94111),
	(32977, 183, '2013-09-24 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 12:51:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94404),
	(32978, 457, '2013-09-24 12:48:00', 'Clay at Battery', 41, '2013-09-24 12:56:00', 'Embarcadero at Vallejo', 48, 536, 'Customer', 94115),
	(32979, 650, '2013-09-24 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 12:59:00', '2nd at South Park', 64, 267, 'Subscriber', 94107),
	(32980, 646, '2013-09-24 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 12:59:00', '2nd at South Park', 64, 547, 'Subscriber', 94118),
	(32981, 1063, '2013-09-24 12:49:00', 'Davis at Jackson', 42, '2013-09-24 13:06:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94111),
	(32983, 1656, '2013-09-24 12:49:00', '2nd at South Park', 64, '2013-09-24 13:17:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94107),
	(32984, 210, '2013-09-24 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 12:53:00', 'Steuart at Market', 74, 616, 'Subscriber', 94107),
	(32985, 382, '2013-09-24 12:50:00', 'Embarcadero at Folsom', 51, '2013-09-24 12:57:00', 'Beale at Market', 56, 350, 'Subscriber', 94107),
	(32986, 1841, '2013-09-24 12:50:00', 'Commercial at Montgomery', 45, '2013-09-24 13:21:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94115),
	(32987, 811, '2013-09-24 12:51:00', 'Market at 10th', 67, '2013-09-24 13:04:00', 'San Francisco City Hall', 58, 483, 'Subscriber', 94117),
	(32988, 297, '2013-09-24 12:51:00', 'Clay at Battery', 41, '2013-09-24 12:56:00', 'Embarcadero at Vallejo', 48, 511, 'Subscriber', 94117),
	(32989, 1171, '2013-09-24 12:52:00', 'Steuart at Market', 74, '2013-09-24 13:12:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(32990, 501, '2013-09-24 12:53:00', 'Powell at Post (Union Square)', 71, '2013-09-24 13:02:00', 'Steuart at Market', 74, 464, 'Subscriber', 94109),
	(32991, 1594, '2013-09-24 12:54:00', 'Commercial at Montgomery', 45, '2013-09-24 13:21:00', 'Commercial at Montgomery', 45, 269, 'Customer', 94111),
	(32992, 1975, '2013-09-24 12:55:00', 'Clay at Battery', 41, '2013-09-24 13:28:00', 'Clay at Battery', 41, 334, 'Subscriber', 94105),
	(32993, 1644, '2013-09-24 12:55:00', 'Beale at Market', 56, '2013-09-24 13:22:00', 'Davis at Jackson', 42, 497, 'Customer', 94133),
	(32994, 295, '2013-09-24 12:56:00', 'Embarcadero at Bryant', 54, '2013-09-24 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94105),
	(32995, 772, '2013-09-24 12:56:00', 'Townsend at 7th', 65, '2013-09-24 13:09:00', '2nd at South Park', 64, 409, 'Subscriber', 94601),
	(32996, 2680, '2013-09-24 12:57:00', '5th at Howard', 57, '2013-09-24 13:42:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94107),
	(32997, 845, '2013-09-24 12:58:00', 'Townsend at 7th', 65, '2013-09-24 13:12:00', '2nd at Folsom', 62, 404, 'Subscriber', 94602),
	(32998, 3406, '2013-09-24 12:58:00', 'Beale at Market', 56, '2013-09-24 13:55:00', 'Beale at Market', 56, 597, 'Customer', 94595),
	(32999, 3414, '2013-09-24 12:58:00', 'Beale at Market', 56, '2013-09-24 13:55:00', 'Beale at Market', 56, 369, 'Customer', 94595),
	(33000, 6825, '2013-09-24 12:59:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 26122),
	(33001, 6818, '2013-09-24 12:59:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 26122),
	(33003, 2513, '2013-09-24 13:00:00', 'Howard at 2nd', 63, '2013-09-24 13:42:00', 'Davis at Jackson', 42, 292, 'Customer', 94105),
	(33004, 1097, '2013-09-24 13:01:00', 'Clay at Battery', 41, '2013-09-24 13:19:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94131),
	(33005, 499, '2013-09-24 13:01:00', 'Townsend at 7th', 65, '2013-09-24 13:10:00', '2nd at South Park', 64, 321, 'Customer', 95121),
	(33007, 1134, '2013-09-24 13:02:00', 'Post at Kearney', 47, '2013-09-24 13:21:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94108),
	(33008, 227, '2013-09-24 13:02:00', 'Paseo de San Antonio', 7, '2013-09-24 13:06:00', 'St James Park', 13, 703, 'Subscriber', 94114),
	(33010, 737, '2013-09-24 13:03:00', 'Market at 10th', 67, '2013-09-24 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 60091),
	(33012, 1700, '2013-09-24 13:05:00', 'San Francisco City Hall', 58, '2013-09-24 13:33:00', 'Market at 10th', 67, 626, 'Subscriber', 94117),
	(33013, 2565, '2013-09-24 13:06:00', 'Washington at Kearney', 46, '2013-09-24 13:49:00', 'Davis at Jackson', 42, 621, 'Customer', NULL),
	(33015, 261, '2013-09-24 13:08:00', 'SJSU - San Salvador at 9th', 16, '2013-09-24 13:12:00', 'San Salvador at 1st', 8, 676, 'Subscriber', 95112),
	(33016, 329, '2013-09-24 13:08:00', 'MLK Library', 11, '2013-09-24 13:14:00', 'Paseo de San Antonio', 7, 61, 'Subscriber', 95112),
	(33017, 1354, '2013-09-24 13:10:00', 'Commercial at Montgomery', 45, '2013-09-24 13:32:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94107),
	(33019, 611, '2013-09-24 13:12:00', 'Steuart at Market', 74, '2013-09-24 13:22:00', '2nd at South Park', 64, 631, 'Subscriber', 94590),
	(33020, 84791, '2013-09-24 13:12:00', 'SJSU 4th at San Carlos', 12, '2013-09-25 12:45:00', 'Japantown', 9, 28, 'Customer', 95112),
	(33021, 1302, '2013-09-24 13:13:00', 'Townsend at 7th', 65, '2013-09-24 13:35:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94025),
	(33022, 288, '2013-09-24 13:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 13:18:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94102),
	(33023, 526, '2013-09-24 13:14:00', 'Post at Kearney', 47, '2013-09-24 13:23:00', '5th at Howard', 57, 532, 'Subscriber', 94107),
	(33024, 193, '2013-09-24 13:15:00', 'Embarcadero at Folsom', 51, '2013-09-24 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94112),
	(33025, 331, '2013-09-24 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 13:21:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94602),
	(33026, 155, '2013-09-24 13:16:00', 'Golden Gate at Polk', 59, '2013-09-24 13:19:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94109),
	(33027, 1381, '2013-09-24 13:16:00', 'Embarcadero at Sansome', 60, '2013-09-24 13:39:00', 'Market at 4th', 76, 599, 'Customer', NULL),
	(33028, 1556, '2013-09-24 13:16:00', 'Davis at Jackson', 42, '2013-09-24 13:42:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94550),
	(33029, 382, '2013-09-24 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94121),
	(33030, 415, '2013-09-24 13:17:00', '5th at Howard', 57, '2013-09-24 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Customer', 94602),
	(33031, 490, '2013-09-24 13:18:00', 'Market at 4th', 76, '2013-09-24 13:26:00', 'Market at 10th', 67, 375, 'Subscriber', 94122),
	(33032, 157, '2013-09-24 13:18:00', 'Steuart at Market', 74, '2013-09-24 13:21:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 94105),
	(33033, 460, '2013-09-24 13:19:00', 'Market at 4th', 76, '2013-09-24 13:26:00', 'Market at 10th', 67, 283, 'Subscriber', 94703),
	(33034, 1006, '2013-09-24 13:19:00', 'Post at Kearney', 47, '2013-09-24 13:36:00', 'San Francisco City Hall', 58, 567, 'Subscriber', 94121),
	(33036, 768, '2013-09-24 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 13:35:00', 'Market at 4th', 76, 630, 'Customer', 94501),
	(33037, 429, '2013-09-24 13:22:00', 'Commercial at Montgomery', 45, '2013-09-24 13:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Customer', 94111),
	(33038, 323, '2013-09-24 13:23:00', 'Powell Street BART', 53, '2013-09-24 13:28:00', 'Market at 10th', 67, 411, 'Subscriber', 94109),
	(33039, 1049, '2013-09-24 13:23:00', 'Clay at Battery', 41, '2013-09-24 13:40:00', 'Davis at Jackson', 42, 498, 'Customer', 94115),
	(33040, 768, '2013-09-24 13:24:00', 'Post at Kearney', 47, '2013-09-24 13:37:00', 'San Francisco City Hall', 58, 370, 'Subscriber', 94102),
	(33041, 510, '2013-09-24 13:24:00', 'Powell Street BART', 53, '2013-09-24 13:33:00', 'Market at 10th', 67, 557, 'Subscriber', 94122),
	(33044, 330, '2013-09-24 13:26:00', 'Powell at Post (Union Square)', 71, '2013-09-24 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94111),
	(33045, 499, '2013-09-24 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 13:35:00', 'Commercial at Montgomery', 45, 620, 'Customer', 60091),
	(33046, 450, '2013-09-24 13:27:00', 'Golden Gate at Polk', 59, '2013-09-24 13:35:00', '5th at Howard', 57, 570, 'Subscriber', 94109),
	(33047, 865, '2013-09-24 13:28:00', '2nd at South Park', 64, '2013-09-24 13:43:00', 'Market at 10th', 67, 409, 'Customer', 94114),
	(33049, 1123, '2013-09-24 13:31:00', 'Market at 4th', 76, '2013-09-24 13:49:00', 'Embarcadero at Sansome', 60, 543, 'Customer', 94110),
	(33055, 260, '2013-09-24 13:36:00', 'Market at 4th', 76, '2013-09-24 13:40:00', 'Beale at Market', 56, 484, 'Subscriber', 94704),
	(33056, 231, '2013-09-24 13:36:00', 'Townsend at 7th', 65, '2013-09-24 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94107),
	(33057, 1377, '2013-09-24 13:36:00', 'Market at 4th', 76, '2013-09-24 13:59:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 94102),
	(33058, 335, '2013-09-24 13:37:00', 'Davis at Jackson', 42, '2013-09-24 13:42:00', 'Grant Avenue at Columbus Avenue', 73, 499, 'Subscriber', 94111),
	(33059, 2043, '2013-09-24 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 14:11:00', 'Market at Sansome', 77, 591, 'Customer', 94702),
	(33060, 1240, '2013-09-24 13:38:00', '2nd at South Park', 64, '2013-09-24 13:58:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94601),
	(33061, 1239, '2013-09-24 13:38:00', '2nd at South Park', 64, '2013-09-24 13:59:00', 'Townsend at 7th', 65, 330, 'Customer', 95121),
	(33063, 871, '2013-09-24 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 13:53:00', 'Steuart at Market', 74, 553, 'Subscriber', 94002),
	(33065, 1249, '2013-09-24 13:41:00', 'Embarcadero at Bryant', 54, '2013-09-24 14:02:00', 'Embarcadero at Sansome', 60, 568, 'Customer', NULL),
	(33066, 2073, '2013-09-24 13:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 14:18:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 48198),
	(33067, 1143, '2013-09-24 13:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 14:03:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 43560),
	(33068, 211, '2013-09-24 13:45:00', 'Davis at Jackson', 42, '2013-09-24 13:49:00', 'Clay at Battery', 41, 429, 'Customer', 94115),
	(33069, 205, '2013-09-24 13:46:00', 'Commercial at Montgomery', 45, '2013-09-24 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94123),
	(33070, 840, '2013-09-24 13:46:00', 'South Van Ness at Market', 66, '2013-09-24 14:00:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94611),
	(33071, 392, '2013-09-24 13:46:00', 'Embarcadero at Sansome', 60, '2013-09-24 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94105),
	(33072, 10566, '2013-09-24 13:48:00', 'San Francisco City Hall', 58, '2013-09-24 16:44:00', 'Civic Center BART (7th at Market)', 72, 567, 'Customer', NULL),
	(33073, 10491, '2013-09-24 13:48:00', 'San Francisco City Hall', 58, '2013-09-24 16:43:00', 'Civic Center BART (7th at Market)', 72, 483, 'Customer', NULL),
	(33074, 528, '2013-09-24 13:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 13:57:00', 'Post at Kearney', 47, 365, 'Subscriber', 94108),
	(33075, 4906, '2013-09-24 13:50:00', 'Market at 4th', 76, '2013-09-24 15:12:00', 'Market at 4th', 76, 630, 'Customer', 90402),
	(33076, 642, '2013-09-24 13:51:00', 'Spear at Folsom', 49, '2013-09-24 14:02:00', 'Davis at Jackson', 42, 606, 'Subscriber', 94105),
	(33077, 3692, '2013-09-24 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Customer', 94121),
	(33078, 211, '2013-09-24 13:55:00', 'Adobe on Almaden', 5, '2013-09-24 13:59:00', 'Paseo de San Antonio', 7, 670, 'Subscriber', 94536),
	(33079, 343, '2013-09-24 13:56:00', 'Powell at Post (Union Square)', 71, '2013-09-24 14:02:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94111),
	(33080, 3491, '2013-09-24 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Customer', 94601),
	(33081, 1771, '2013-09-24 13:57:00', 'Market at 10th', 67, '2013-09-24 14:26:00', 'Clay at Battery', 41, 362, 'Subscriber', 94114),
	(33082, 1308, '2013-09-24 13:58:00', 'Embarcadero at Bryant', 54, '2013-09-24 14:19:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94107),
	(33083, 358, '2013-09-24 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 14:05:00', 'Market at Sansome', 77, 354, 'Subscriber', 94040),
	(33084, 1354, '2013-09-24 13:59:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:22:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94501),
	(33085, 3123, '2013-09-24 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 14:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Customer', 94611),
	(33086, 610, '2013-09-24 14:00:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:10:00', 'Market at Sansome', 77, 587, 'Customer', NULL),
	(33087, 522, '2013-09-24 14:02:00', 'Commercial at Montgomery', 45, '2013-09-24 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94111),
	(33088, 130, '2013-09-24 14:02:00', 'San Mateo County Center', 23, '2013-09-24 14:04:00', 'San Mateo County Center', 23, 222, 'Subscriber', 94403),
	(33089, 3737, '2013-09-24 14:02:00', 'San Francisco City Hall', 58, '2013-09-24 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Customer', 2052),
	(33090, 301, '2013-09-24 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 14:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94105),
	(33091, 599, '2013-09-24 14:03:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:13:00', 'Market at Sansome', 77, 633, 'Subscriber', 94549),
	(33092, 3179, '2013-09-24 14:08:00', 'Embarcadero at Folsom', 51, '2013-09-24 15:01:00', 'Embarcadero at Folsom', 51, 529, 'Customer', 94114),
	(33094, 774, '2013-09-24 14:14:00', 'Commercial at Montgomery', 45, '2013-09-24 14:27:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94105),
	(33095, 717, '2013-09-24 14:15:00', 'Spear at Folsom', 49, '2013-09-24 14:26:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94010),
	(33097, 488, '2013-09-24 14:16:00', 'Townsend at 7th', 65, '2013-09-24 14:24:00', '2nd at South Park', 64, 330, 'Subscriber', 94107),
	(33098, 523, '2013-09-24 14:18:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:27:00', 'Clay at Battery', 41, 343, 'Customer', 43560),
	(33099, 448, '2013-09-24 14:19:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:26:00', 'Clay at Battery', 41, 568, 'Customer', 48198),
	(33100, 200, '2013-09-24 14:20:00', 'San Mateo County Center', 23, '2013-09-24 14:24:00', 'Broadway at Main', 25, 228, 'Subscriber', 94403),
	(33101, 1109, '2013-09-24 14:22:00', 'Townsend at 7th', 65, '2013-09-24 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94112),
	(33102, 565, '2013-09-24 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 14:33:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', 21202),
	(33104, 480, '2013-09-24 14:26:00', 'Paseo de San Antonio', 7, '2013-09-24 14:34:00', 'Adobe on Almaden', 5, 670, 'Subscriber', 94536),
	(33105, 739, '2013-09-24 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 14:41:00', 'Golden Gate at Polk', 59, 513, 'Customer', NULL),
	(33106, 1798, '2013-09-24 14:30:00', 'Post at Kearney', 47, '2013-09-24 15:00:00', 'Post at Kearney', 47, 551, 'Customer', 94109),
	(33108, 1010, '2013-09-24 14:31:00', '2nd at Folsom', 62, '2013-09-24 14:47:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94133),
	(33109, 646, '2013-09-24 14:38:00', 'Steuart at Market', 74, '2013-09-24 14:48:00', 'Powell at Post (Union Square)', 71, 575, 'Subscriber', 94109),
	(33110, 228, '2013-09-24 14:38:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 14:42:00', 'Powell Street BART', 53, 605, 'Subscriber', 94103),
	(33111, 206, '2013-09-24 14:35:00', 'Palo Alto Caltrain Station', 34, '2013-09-24 14:39:00', 'Cowper at University', 37, 18, 'Subscriber', 94043),
	(33114, 546, '2013-09-24 14:43:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Customer', 2134),
	(33115, 558, '2013-09-24 14:43:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 2134),
	(33116, 325, '2013-09-24 14:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 14:50:00', 'Commercial at Montgomery', 45, 480, 'Customer', 94111),
	(33118, 661, '2013-09-24 14:46:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:57:00', 'Market at Sansome', 77, 385, 'Subscriber', 94117),
	(33119, 372, '2013-09-24 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 14:53:00', '5th at Howard', 57, 573, 'Subscriber', 94115),
	(33120, 514, '2013-09-24 14:47:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:55:00', 'Spear at Folsom', 49, 543, 'Subscriber', 94112),
	(33121, 278, '2013-09-24 14:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 14:51:00', 'Market at 4th', 76, 327, 'Subscriber', 94133),
	(33122, 440, '2013-09-24 14:47:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:54:00', 'Clay at Battery', 41, 318, 'Customer', 94115),
	(33123, 856, '2013-09-24 14:47:00', 'Embarcadero at Sansome', 60, '2013-09-24 15:02:00', 'Market at 4th', 76, 363, 'Customer', 94110),
	(33124, 804, '2013-09-24 14:48:00', 'Embarcadero at Sansome', 60, '2013-09-24 15:02:00', 'Market at 4th', 76, 287, 'Customer', 94102),
	(33125, 494, '2013-09-24 14:49:00', 'Embarcadero at Sansome', 60, '2013-09-24 14:57:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(33126, 469, '2013-09-24 14:49:00', 'Embarcadero at Bryant', 54, '2013-09-24 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94105),
	(33127, 366, '2013-09-24 14:49:00', 'Spear at Folsom', 49, '2013-09-24 14:55:00', '2nd at South Park', 64, 276, 'Subscriber', 94105),
	(33128, 220, '2013-09-24 14:49:00', 'Commercial at Montgomery', 45, '2013-09-24 14:53:00', 'Washington at Kearney', 46, 501, 'Subscriber', 94920),
	(33129, 263, '2013-09-24 14:51:00', 'Embarcadero at Vallejo', 48, '2013-09-24 14:56:00', 'Steuart at Market', 74, 593, 'Subscriber', 94131),
	(33130, 887, '2013-09-24 14:52:00', 'Embarcadero at Vallejo', 48, '2013-09-24 15:06:00', 'Powell Street BART', 53, 275, 'Customer', 94610),
	(33131, 449, '2013-09-24 14:52:00', 'Steuart at Market', 74, '2013-09-24 14:59:00', 'Post at Kearney', 47, 508, 'Subscriber', 94108),
	(33132, 639, '2013-09-24 14:56:00', 'Market at 4th', 76, '2013-09-24 15:07:00', 'Golden Gate at Polk', 59, 327, 'Subscriber', 94109),
	(33134, 415, '2013-09-24 14:57:00', 'Powell Street BART', 53, '2013-09-24 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94116),
	(33135, 832, '2013-09-24 14:57:00', 'Embarcadero at Sansome', 60, '2013-09-24 15:11:00', 'Embarcadero at Bryant', 54, 580, 'Customer', NULL),
	(33136, 652, '2013-09-24 14:58:00', 'Embarcadero at Sansome', 60, '2013-09-24 15:09:00', 'Beale at Market', 56, 520, 'Customer', 94133),
	(33137, 173, '2013-09-24 14:58:00', 'Steuart at Market', 74, '2013-09-24 15:01:00', 'Spear at Folsom', 49, 616, 'Subscriber', 94122),
	(33138, 976, '2013-09-24 14:59:00', 'Embarcadero at Sansome', 60, '2013-09-24 15:16:00', '2nd at South Park', 64, 366, 'Subscriber', 94107),
	(33139, 345, '2013-09-24 14:59:00', 'Embarcadero at Vallejo', 48, '2013-09-24 15:05:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(33141, 584, '2013-09-24 15:01:00', 'Market at Sansome', 77, '2013-09-24 15:11:00', '2nd at Townsend', 61, 527, 'Subscriber', 94402),
	(33142, 690, '2013-09-24 15:02:00', 'Embarcadero at Sansome', 60, '2013-09-24 15:14:00', 'Market at Sansome', 77, 585, 'Customer', 94127),
	(33143, 502, '2013-09-24 15:03:00', 'Embarcadero at Vallejo', 48, '2013-09-24 15:11:00', 'Embarcadero at Bryant', 54, 454, 'Customer', 94566),
	(33145, 374, '2013-09-24 15:08:00', '2nd at Folsom', 62, '2013-09-24 15:14:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94133),
	(33146, 623, '2013-09-24 14:59:00', 'MLK Library', 11, '2013-09-24 15:09:00', 'Japantown', 9, 663, 'Subscriber', 95008),
	(33147, 697, '2013-09-24 15:09:00', '2nd at Townsend', 61, '2013-09-24 15:21:00', 'Steuart at Market', 74, 563, 'Subscriber', 94941),
	(33148, 2217, '2013-09-24 15:11:00', 'Redwood City Medical Center', 26, '2013-09-24 15:48:00', 'Redwood City Caltrain Station', 22, 705, 'Customer', 94063),
	(33149, 230, '2013-09-24 15:13:00', 'Market at Sansome', 77, '2013-09-24 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94040),
	(33150, 620, '2013-09-24 15:14:00', 'Market at 4th', 76, '2013-09-24 15:24:00', 'Market at 10th', 67, 291, 'Customer', 6511),
	(33151, 428, '2013-09-24 15:15:00', 'Beale at Market', 56, '2013-09-24 15:22:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(33153, 349, '2013-09-24 15:18:00', '2nd at South Park', 64, '2013-09-24 15:24:00', '2nd at South Park', 64, 366, 'Subscriber', 94103),
	(33154, 678, '2013-09-24 15:20:00', 'Davis at Jackson', 42, '2013-09-24 15:31:00', '5th at Howard', 57, 428, 'Subscriber', 94107),
	(33155, 446, '2013-09-24 15:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 15:29:00', '5th at Howard', 57, 491, 'Subscriber', 94158),
	(33156, 831, '2013-09-24 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 15:35:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(33157, 517, '2013-09-24 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94133),
	(33158, 373, '2013-09-24 15:23:00', '2nd at South Park', 64, '2013-09-24 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94114),
	(33159, 272, '2013-09-24 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 15:28:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94102),
	(33160, 408, '2013-09-24 15:25:00', 'San Jose City Hall', 10, '2013-09-24 15:32:00', 'San Salvador at 1st', 8, 25, 'Subscriber', 95112),
	(33161, 442, '2013-09-24 15:27:00', 'San Jose City Hall', 10, '2013-09-24 15:35:00', 'Japantown', 9, 640, 'Customer', NULL),
	(33162, 364, '2013-09-24 15:29:00', 'Howard at 2nd', 63, '2013-09-24 15:35:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94105),
	(33163, 64310, '2013-09-24 15:30:00', 'Embarcadero at Vallejo', 48, '2013-09-25 09:22:00', 'Embarcadero at Bryant', 54, 511, 'Customer', 4025),
	(33164, 328, '2013-09-24 15:31:00', 'Townsend at 7th', 65, '2013-09-24 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(33166, 559, '2013-09-24 15:32:00', 'Beale at Market', 56, '2013-09-24 15:41:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94107),
	(33168, 563, '2013-09-24 15:34:00', 'Powell Street BART', 53, '2013-09-24 15:43:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94102),
	(33169, 389, '2013-09-24 15:36:00', 'Post at Kearney', 47, '2013-09-24 15:42:00', '2nd at Townsend', 61, 364, 'Subscriber', 94107),
	(33170, 332, '2013-09-24 15:37:00', '5th at Howard', 57, '2013-09-24 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94115),
	(33171, 604, '2013-09-24 15:39:00', 'Howard at 2nd', 63, '2013-09-24 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Customer', 94612),
	(33172, 605, '2013-09-24 15:41:00', 'Post at Kearney', 47, '2013-09-24 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Customer', 94108),
	(33174, 605, '2013-09-24 15:43:00', 'Market at 10th', 67, '2013-09-24 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94117),
	(33175, 235, '2013-09-24 15:43:00', 'Paseo de San Antonio', 7, '2013-09-24 15:47:00', 'MLK Library', 11, 38, 'Subscriber', 95112),
	(33176, 1100, '2013-09-24 15:44:00', 'Market at 4th', 76, '2013-09-24 16:02:00', 'Powell Street BART', 53, 630, 'Customer', 25219),
	(33177, 367, '2013-09-24 15:45:00', 'Market at Sansome', 77, '2013-09-24 15:51:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94105),
	(33178, 539, '2013-09-24 15:46:00', 'Embarcadero at Folsom', 51, '2013-09-24 15:55:00', '2nd at Townsend', 61, 417, 'Subscriber', 94107),
	(33179, 200, '2013-09-24 15:46:00', '2nd at South Park', 64, '2013-09-24 15:50:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94103),
	(33180, 300, '2013-09-24 15:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 15:52:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94111),
	(33181, 272, '2013-09-24 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94105),
	(33183, 290, '2013-09-24 15:50:00', 'Cowper at University', 37, '2013-09-24 15:55:00', 'Palo Alto Caltrain Station', 34, 18, 'Subscriber', 94043),
	(33184, 386, '2013-09-24 15:51:00', 'Steuart at Market', 74, '2013-09-24 15:58:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94105),
	(33185, 661, '2013-09-24 15:51:00', '2nd at Folsom', 62, '2013-09-24 16:02:00', 'Steuart at Market', 74, 339, 'Customer', 94591),
	(33186, 1597, '2013-09-24 15:53:00', 'Embarcadero at Sansome', 60, '2013-09-24 16:20:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94107),
	(33187, 471, '2013-09-24 15:53:00', 'Redwood City Caltrain Station', 22, '2013-09-24 16:01:00', 'Redwood City Medical Center', 26, 705, 'Customer', 94063),
	(33188, 453, '2013-09-24 15:55:00', 'Steuart at Market', 74, '2013-09-24 16:02:00', 'Post at Kearney', 47, 563, 'Subscriber', 94117),
	(33189, 1352, '2013-09-24 15:55:00', 'Embarcadero at Vallejo', 48, '2013-09-24 16:18:00', 'Embarcadero at Vallejo', 48, 332, 'Customer', 28203),
	(33191, 167, '2013-09-24 15:56:00', 'Howard at 2nd', 63, '2013-09-24 15:59:00', 'Market at Sansome', 77, 267, 'Subscriber', 94103),
	(33194, 557, '2013-09-24 15:57:00', 'Powell at Post (Union Square)', 71, '2013-09-24 16:07:00', 'Steuart at Market', 74, 575, 'Subscriber', 94109),
	(33197, 292, '2013-09-24 15:58:00', '5th at Howard', 57, '2013-09-24 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95032),
	(33198, 431, '2013-09-24 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 16:06:00', '2nd at South Park', 64, 321, 'Subscriber', 94114),
	(33199, 547, '2013-09-24 15:59:00', 'Embarcadero at Sansome', 60, '2013-09-24 16:08:00', 'Steuart at Market', 74, 546, 'Customer', 94550),
	(33201, 5470, '2013-09-24 15:59:00', 'Washington at Kearney', 46, '2013-09-24 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 36854),
	(33202, 808, '2013-09-24 15:59:00', 'South Van Ness at Market', 66, '2013-09-24 16:13:00', 'Post at Kearney', 47, 275, 'Customer', 11968),
	(33203, 5438, '2013-09-24 16:00:00', 'Washington at Kearney', 46, '2013-09-24 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', 36854),
	(33205, 1042, '2013-09-24 16:00:00', 'Beale at Market', 56, '2013-09-24 16:17:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94107),
	(33207, 609, '2013-09-24 16:02:00', 'San Jose City Hall', 10, '2013-09-24 16:12:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Subscriber', 94502),
	(33208, 653, '2013-09-24 16:03:00', 'Market at Sansome', 77, '2013-09-24 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94086),
	(33209, 1122, '2013-09-24 16:04:00', 'Townsend at 7th', 65, '2013-09-24 16:23:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94118),
	(33210, 678, '2013-09-24 16:04:00', 'St James Park', 13, '2013-09-24 16:16:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94114),
	(33213, 389, '2013-09-24 16:06:00', '2nd at Townsend', 61, '2013-09-24 16:12:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94105),
	(33218, 150, '2013-09-24 16:08:00', 'Market at 4th', 76, '2013-09-24 16:10:00', 'Powell Street BART', 53, 363, 'Subscriber', 94133),
	(33219, 940, '2013-09-24 16:08:00', 'Embarcadero at Vallejo', 48, '2013-09-24 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 95110),
	(33220, 388, '2013-09-24 16:08:00', '2nd at Folsom', 62, '2013-09-24 16:15:00', '5th at Howard', 57, 348, 'Subscriber', 94080),
	(33221, 689, '2013-09-24 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 16:20:00', 'Spear at Folsom', 49, 541, 'Customer', 55125),
	(33224, 319, '2013-09-24 16:09:00', 'Davis at Jackson', 42, '2013-09-24 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94609),
	(33225, 452, '2013-09-24 16:09:00', 'Post at Kearney', 47, '2013-09-24 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94618),
	(33226, 669, '2013-09-24 16:11:00', 'Market at 4th', 76, '2013-09-24 16:22:00', 'Townsend at 7th', 65, 359, 'Customer', NULL),
	(33227, 715, '2013-09-24 16:12:00', 'Steuart at Market', 74, '2013-09-24 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94061),
	(33228, 896, '2013-09-24 16:13:00', 'Townsend at 7th', 65, '2013-09-24 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94601),
	(33229, 153, '2013-09-24 16:15:00', 'San Mateo County Center', 23, '2013-09-24 16:17:00', 'Redwood City Caltrain Station', 22, 298, 'Subscriber', 94133),
	(33230, 255, '2013-09-24 16:15:00', 'Townsend at 7th', 65, '2013-09-24 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(33232, 2124, '2013-09-24 16:17:00', 'Embarcadero at Folsom', 51, '2013-09-24 16:53:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 95125),
	(33233, 560, '2013-09-24 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 16:27:00', '2nd at Townsend', 61, 474, 'Subscriber', 94117),
	(33234, 2096, '2013-09-24 16:18:00', 'Embarcadero at Folsom', 51, '2013-09-24 16:53:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 95125),
	(33235, 378, '2013-09-24 16:20:00', 'Embarcadero at Folsom', 51, '2013-09-24 16:26:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94107),
	(33236, 829, '2013-09-24 16:21:00', 'Townsend at 7th', 65, '2013-09-24 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94608),
	(33237, 182, '2013-09-24 16:21:00', 'Powell Street BART', 53, '2013-09-24 16:24:00', 'Market at 4th', 76, 363, 'Subscriber', 94133),
	(33238, 372, '2013-09-24 16:23:00', 'Embarcadero at Vallejo', 48, '2013-09-24 16:29:00', 'Beale at Market', 56, 332, 'Subscriber', 94550),
	(33239, 548, '2013-09-24 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 16:32:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94939),
	(33240, 873, '2013-09-24 16:24:00', '2nd at Folsom', 62, '2013-09-24 16:38:00', 'Beale at Market', 56, 404, 'Subscriber', 94044),
	(33241, 366, '2013-09-24 16:24:00', 'Powell at Post (Union Square)', 71, '2013-09-24 16:30:00', '5th at Howard', 57, 507, 'Customer', 21202),
	(33242, 202, '2013-09-24 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 16:32:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(33243, 246, '2013-09-24 16:31:00', 'Post at Kearney', 47, '2013-09-24 16:35:00', '2nd at Folsom', 62, 365, 'Subscriber', 94609),
	(33244, 686, '2013-09-24 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 16:43:00', 'Spear at Folsom', 49, 562, 'Customer', 94610),
	(33245, 278, '2013-09-24 16:32:00', '2nd at South Park', 64, '2013-09-24 16:36:00', 'Market at Sansome', 77, 366, 'Subscriber', 94552),
	(33248, 3247, '2013-09-24 16:33:00', 'San Antonio Caltrain Station', 29, '2013-09-24 17:27:00', 'Palo Alto Caltrain Station', 34, 160, 'Subscriber', 94109),
	(33249, 622, '2013-09-24 16:34:00', 'South Van Ness at Market', 66, '2013-09-24 16:44:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94612),
	(33250, 638, '2013-09-24 16:34:00', 'South Van Ness at Market', 66, '2013-09-24 16:45:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(33251, 516, '2013-09-24 16:34:00', '2nd at Townsend', 61, '2013-09-24 16:43:00', 'Steuart at Market', 74, 597, 'Subscriber', 94549),
	(33252, 662, '2013-09-24 16:36:00', 'Market at Sansome', 77, '2013-09-24 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94040),
	(33254, 276, '2013-09-24 16:37:00', '2nd at South Park', 64, '2013-09-24 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94112),
	(33255, 476, '2013-09-24 16:37:00', 'Embarcadero at Folsom', 51, '2013-09-24 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94025),
	(33256, 175, '2013-09-24 16:37:00', 'South Van Ness at Market', 66, '2013-09-24 16:40:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94703),
	(33257, 551, '2013-09-24 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94403),
	(33258, 451, '2013-09-24 16:39:00', 'Steuart at Market', 74, '2013-09-24 16:46:00', '2nd at Townsend', 61, 575, 'Subscriber', 94010),
	(33259, 869, '2013-09-24 16:39:00', 'Townsend at 7th', 65, '2013-09-24 16:54:00', 'Embarcadero at Folsom', 51, 572, 'Customer', 94107),
	(33260, 874, '2013-09-24 16:40:00', 'Steuart at Market', 74, '2013-09-24 16:54:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94103),
	(33261, 606, '2013-09-24 16:41:00', 'Embarcadero at Folsom', 51, '2013-09-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(33262, 822, '2013-09-24 16:43:00', 'Embarcadero at Bryant', 54, '2013-09-24 16:56:00', 'Beale at Market', 56, 487, 'Subscriber', 94704),
	(33263, 249, '2013-09-24 16:44:00', 'Embarcadero at Vallejo', 48, '2013-09-24 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94102),
	(33264, 527, '2013-09-24 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 16:53:00', '5th at Howard', 57, 524, 'Customer', 94602),
	(33265, 468, '2013-09-24 16:44:00', '2nd at Townsend', 61, '2013-09-24 16:52:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94129),
	(33266, 237, '2013-09-24 16:44:00', 'Market at Sansome', 77, '2013-09-24 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94939),
	(33267, 461, '2013-09-24 16:47:00', '2nd at Townsend', 61, '2013-09-24 16:54:00', 'Steuart at Market', 74, 474, 'Subscriber', 94606),
	(33268, 578, '2013-09-24 16:47:00', 'Howard at 2nd', 63, '2013-09-24 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94158),
	(33271, 283, '2013-09-24 16:48:00', 'Commercial at Montgomery', 45, '2013-09-24 16:53:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94111),
	(33272, 457, '2013-09-24 16:49:00', 'Embarcadero at Vallejo', 48, '2013-09-24 16:57:00', 'Market at Sansome', 77, 281, 'Subscriber', 94507),
	(33273, 151, '2013-09-24 16:50:00', 'Market at Sansome', 77, '2013-09-24 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94930),
	(33274, 599, '2013-09-24 16:50:00', '2nd at Townsend', 61, '2013-09-24 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94558),
	(33277, 483, '2013-09-24 16:51:00', '2nd at South Park', 64, '2013-09-24 16:59:00', 'Market at Sansome', 77, 330, 'Subscriber', 94709),
	(33278, 579, '2013-09-24 16:51:00', 'Market at Sansome', 77, '2013-09-24 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 94306),
	(33279, 385, '2013-09-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 16:57:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(33280, 715, '2013-09-24 16:51:00', 'California Ave Caltrain Station', 36, '2013-09-24 17:03:00', 'Palo Alto Caltrain Station', 34, 100, 'Subscriber', 94131),
	(33281, 477, '2013-09-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 16:59:00', '2nd at South Park', 64, 589, 'Subscriber', 94112),
	(33282, 223, '2013-09-24 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 16:55:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94105),
	(33283, 464, '2013-09-24 16:52:00', 'Townsend at 7th', 65, '2013-09-24 17:00:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94108),
	(33288, 650, '2013-09-24 16:55:00', 'Steuart at Market', 74, '2013-09-24 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Customer', NULL),
	(33289, 439, '2013-09-24 16:56:00', '2nd at South Park', 64, '2013-09-24 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94110),
	(33290, 3698, '2013-09-24 16:56:00', 'San Salvador at 1st', 8, '2013-09-24 17:58:00', 'San Salvador at 1st', 8, 671, 'Customer', 95051),
	(33293, 353, '2013-09-24 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 17:03:00', 'Townsend at 7th', 65, 272, 'Subscriber', 94107),
	(33295, 181, '2013-09-24 16:57:00', 'Market at 10th', 67, '2013-09-24 17:00:00', 'Civic Center BART (7th at Market)', 72, 413, 'Subscriber', 94117),
	(33297, 460, '2013-09-24 16:58:00', 'Embarcadero at Folsom', 51, '2013-09-24 17:05:00', 'Washington at Kearney', 46, 529, 'Subscriber', 94107),
	(33300, 439, '2013-09-24 16:58:00', 'Market at 4th', 76, '2013-09-24 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94952),
	(33301, 787, '2013-09-24 16:59:00', 'Davis at Jackson', 42, '2013-09-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94070),
	(33304, 269, '2013-09-24 17:00:00', '2nd at South Park', 64, '2013-09-24 17:05:00', 'Market at Sansome', 77, 381, 'Subscriber', 94606),
	(33305, 706, '2013-09-24 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Customer', 95124),
	(33307, 652, '2013-09-24 17:02:00', 'Steuart at Market', 74, '2013-09-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94102),
	(33308, 667, '2013-09-24 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94002),
	(33309, 1022, '2013-09-24 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Customer', 21202),
	(33310, 244, '2013-09-24 16:59:00', '5th at Howard', 57, '2013-09-24 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94041),
	(33311, 701, '2013-09-24 17:05:00', 'South Van Ness at Market', 66, '2013-09-24 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94803),
	(33312, 379, '2013-09-24 17:05:00', '2nd at Townsend', 61, '2013-09-24 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94612),
	(33313, 463, '2013-09-24 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Customer', 94062),
	(33314, 287, '2013-09-24 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 17:10:00', '2nd at South Park', 64, 447, 'Subscriber', 94133),
	(33316, 391, '2013-09-24 17:06:00', 'Washington at Kearney', 46, '2013-09-24 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94920),
	(33317, 933, '2013-09-24 17:06:00', 'Steuart at Market', 74, '2013-09-24 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94086),
	(33318, 428, '2013-09-24 17:06:00', 'Beale at Market', 56, '2013-09-24 17:13:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(33319, 309, '2013-09-24 17:06:00', '5th at Howard', 57, '2013-09-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94303),
	(33320, 649, '2013-09-24 17:08:00', 'Market at 10th', 67, '2013-09-24 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95054),
	(33321, 224, '2013-09-24 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 17:12:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(33322, 286, '2013-09-24 17:09:00', '2nd at Folsom', 62, '2013-09-24 17:13:00', 'Market at Sansome', 77, 526, 'Subscriber', 94109),
	(33323, 535, '2013-09-24 17:09:00', 'Embarcadero at Folsom', 51, '2013-09-24 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94062),
	(33324, 701, '2013-09-24 17:09:00', 'Commercial at Montgomery', 45, '2013-09-24 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94610),
	(33325, 647, '2013-09-24 17:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94133),
	(33326, 238, '2013-09-24 17:10:00', 'Davis at Jackson', 42, '2013-09-24 17:14:00', 'Beale at Market', 56, 606, 'Subscriber', 94550),
	(33327, 801, '2013-09-24 17:11:00', 'Beale at Market', 56, '2013-09-24 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 95129),
	(33328, 227, '2013-09-24 17:11:00', 'South Van Ness at Market', 66, '2013-09-24 17:14:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94597),
	(33329, 581, '2013-09-24 17:11:00', 'Post at Kearney', 47, '2013-09-24 17:21:00', '2nd at South Park', 64, 563, 'Subscriber', 94610),
	(33330, 183, '2013-09-24 17:11:00', 'South Van Ness at Market', 66, '2013-09-24 17:14:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94618),
	(33331, 244, '2013-09-24 17:11:00', '2nd at Folsom', 62, '2013-09-24 17:16:00', 'Market at Sansome', 77, 365, 'Subscriber', 94608),
	(33332, 827, '2013-09-24 17:12:00', 'San Francisco City Hall', 58, '2013-09-24 17:25:00', 'Post at Kearney', 47, 290, 'Customer', 95014),
	(33333, 802, '2013-09-24 17:12:00', 'Townsend at 7th', 65, '2013-09-24 17:25:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94611),
	(33334, 305, '2013-09-24 17:13:00', '2nd at South Park', 64, '2013-09-24 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95126),
	(33335, 776, '2013-09-24 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 17:27:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94117),
	(33336, 764, '2013-09-24 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 17:26:00', 'San Salvador at 1st', 8, 237, 'Subscriber', 95126),
	(33337, 772, '2013-09-24 17:14:00', 'Post at Kearney', 47, '2013-09-24 17:27:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94117),
	(33338, 391, '2013-09-24 17:09:00', 'Powell Street BART', 53, '2013-09-24 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94086),
	(33339, 594, '2013-09-24 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94002),
	(33340, 542, '2013-09-24 17:15:00', 'Washington at Kearney', 46, '2013-09-24 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94133),
	(33341, 312, '2013-09-24 17:15:00', 'Post at Kearney', 47, '2013-09-24 17:21:00', 'Steuart at Market', 74, 434, 'Subscriber', 94117),
	(33342, 1088, '2013-09-24 17:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 17:36:00', '2nd at Townsend', 61, 483, 'Customer', 94131),
	(33343, 967, '2013-09-24 17:09:00', 'Embarcadero at Vallejo', 48, '2013-09-24 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 95110),
	(33344, 767, '2013-09-24 17:18:00', 'Embarcadero at Vallejo', 48, '2013-09-24 17:30:00', '2nd at South Park', 64, 559, 'Subscriber', 94602),
	(33345, 437, '2013-09-24 17:18:00', 'Embarcadero at Vallejo', 48, '2013-09-24 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94111),
	(33346, 549, '2013-09-24 17:19:00', 'Market at Sansome', 77, '2013-09-24 17:28:00', '5th at Howard', 57, 526, 'Subscriber', 94107),
	(33347, 865, '2013-09-24 17:19:00', 'Powell at Post (Union Square)', 71, '2013-09-24 17:33:00', 'Davis at Jackson', 42, 635, 'Customer', 11968),
	(33348, 543, '2013-09-24 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94131),
	(33349, 233, '2013-09-24 17:20:00', 'Embarcadero at Folsom', 51, '2013-09-24 17:23:00', 'Steuart at Market', 74, 572, 'Subscriber', 94109),
	(33350, 423, '2013-09-24 17:20:00', 'Embarcadero at Bryant', 54, '2013-09-24 17:27:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94105),
	(33351, 509, '2013-09-24 17:21:00', '2nd at Folsom', 62, '2013-09-24 17:30:00', 'Market at 4th', 76, 462, 'Subscriber', 94107),
	(33352, 517, '2013-09-24 17:21:00', 'San Pedro Square', 6, '2013-09-24 17:30:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95113),
	(33353, 340, '2013-09-24 17:22:00', 'Mountain View City Hall', 27, '2013-09-24 17:27:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94103),
	(33354, 236, '2013-09-24 17:23:00', 'Townsend at 7th', 65, '2013-09-24 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94403),
	(33355, 816, '2013-09-24 17:24:00', 'Beale at Market', 56, '2013-09-24 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94062),
	(33356, 1576, '2013-09-24 17:24:00', 'Spear at Folsom', 49, '2013-09-24 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 616, 'Subscriber', 94542),
	(33357, 583, '2013-09-24 17:24:00', 'Market at 10th', 67, '2013-09-24 17:34:00', 'Market at 4th', 76, 291, 'Subscriber', 94109),
	(33358, 1513, '2013-09-24 17:25:00', 'Spear at Folsom', 49, '2013-09-24 17:50:00', 'Grant Avenue at Columbus Avenue', 73, 541, 'Subscriber', 94105),
	(33360, 1152, '2013-09-24 17:26:00', 'Embarcadero at Vallejo', 48, '2013-09-24 17:45:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', 94109),
	(33361, 367, '2013-09-24 17:26:00', 'Steuart at Market', 74, '2013-09-24 17:33:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94107),
	(33362, 322, '2013-09-24 17:27:00', 'Commercial at Montgomery', 45, '2013-09-24 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Subscriber', 94133),
	(33363, 659, '2013-09-24 17:27:00', 'Post at Kearney', 47, '2013-09-24 17:38:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94104),
	(33364, 1180, '2013-09-24 17:27:00', 'Beale at Market', 56, '2013-09-24 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 94025),
	(33365, 617, '2013-09-24 17:27:00', 'Beale at Market', 56, '2013-09-24 17:37:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94103),
	(33366, 449, '2013-09-24 17:29:00', 'Market at Sansome', 77, '2013-09-24 17:36:00', '2nd at Folsom', 62, 490, 'Subscriber', 94122),
	(33367, 304, '2013-09-24 17:29:00', '2nd at South Park', 64, '2013-09-24 17:34:00', 'Market at Sansome', 77, 589, 'Subscriber', 94080),
	(33368, 893, '2013-09-24 17:29:00', 'Post at Kearney', 47, '2013-09-24 17:44:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94110),
	(33369, 506, '2013-09-24 17:29:00', '2nd at South Park', 64, '2013-09-24 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94590),
	(33370, 678, '2013-09-24 17:30:00', 'Townsend at 7th', 65, '2013-09-24 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94925),
	(33371, 778, '2013-09-24 17:31:00', 'Townsend at 7th', 65, '2013-09-24 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94590),
	(33372, 442, '2013-09-24 17:31:00', 'Townsend at 7th', 65, '2013-09-24 17:38:00', '5th at Howard', 57, 424, 'Subscriber', 94107),
	(33373, 637, '2013-09-24 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 17:42:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(33374, 1191, '2013-09-24 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 17:52:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94127),
	(33375, 809, '2013-09-24 17:33:00', '2nd at Townsend', 61, '2013-09-24 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94107),
	(33376, 411, '2013-09-24 17:33:00', 'Howard at 2nd', 63, '2013-09-24 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94025),
	(33377, 395, '2013-09-24 17:35:00', 'Embarcadero at Vallejo', 48, '2013-09-24 17:41:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94105),
	(33378, 813, '2013-09-24 17:35:00', 'Market at Sansome', 77, '2013-09-24 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94158),
	(33379, 545, '2013-09-24 17:36:00', '2nd at South Park', 64, '2013-09-24 17:45:00', '5th at Howard', 57, 563, 'Subscriber', 94107),
	(33380, 505, '2013-09-24 17:36:00', '2nd at South Park', 64, '2013-09-24 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94705),
	(33381, 1093, '2013-09-24 17:37:00', '2nd at Folsom', 62, '2013-09-24 17:55:00', 'Golden Gate at Polk', 59, 629, 'Subscriber', 94118),
	(33382, 561, '2013-09-24 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 17:46:00', 'Paseo de San Antonio', 7, 198, 'Subscriber', 94110),
	(33383, 794, '2013-09-24 17:38:00', '2nd at Folsom', 62, '2013-09-24 17:51:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94107),
	(33384, 357, '2013-09-24 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 17:44:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 95110),
	(33385, 360, '2013-09-24 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 17:44:00', '2nd at South Park', 64, 267, 'Subscriber', 95448),
	(33386, 732, '2013-09-24 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 17:50:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94111),
	(33387, 689, '2013-09-24 17:38:00', 'Market at Sansome', 77, '2013-09-24 17:50:00', 'Golden Gate at Polk', 59, 418, 'Subscriber', 94117),
	(33388, 429, '2013-09-24 17:39:00', 'Market at Sansome', 77, '2013-09-24 17:46:00', 'Steuart at Market', 74, 436, 'Subscriber', 94105),
	(33389, 594, '2013-09-24 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94107),
	(33390, 698, '2013-09-24 17:40:00', '5th at Howard', 57, '2013-09-24 17:51:00', 'Steuart at Market', 74, 524, 'Subscriber', 94503),
	(33391, 490, '2013-09-24 17:41:00', 'Embarcadero at Folsom', 51, '2013-09-24 17:49:00', '2nd at Townsend', 61, 522, 'Subscriber', 95014),
	(33392, 347, '2013-09-24 17:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 17:47:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94133),
	(33393, 385, '2013-09-24 17:41:00', 'Embarcadero at Bryant', 54, '2013-09-24 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94107),
	(33394, 2132, '2013-09-24 17:42:00', 'Embarcadero at Sansome', 60, '2013-09-24 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Customer', 55304),
	(33397, 720, '2013-09-24 17:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 17:54:00', 'Market at Sansome', 77, 534, 'Subscriber', 94120),
	(33398, 273, '2013-09-24 17:43:00', 'San Jose City Hall', 10, '2013-09-24 17:48:00', 'Paseo de San Antonio', 7, 88, 'Subscriber', 95112),
	(33399, 547, '2013-09-24 17:43:00', 'Market at Sansome', 77, '2013-09-24 17:52:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94109),
	(33400, 815, '2013-09-24 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 17:57:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94111),
	(33401, 944, '2013-09-24 17:44:00', 'Davis at Jackson', 42, '2013-09-24 18:00:00', 'San Francisco City Hall', 58, 313, 'Subscriber', 94114),
	(33402, 273, '2013-09-24 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 17:49:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94939),
	(33403, 753, '2013-09-24 17:44:00', 'Clay at Battery', 41, '2013-09-24 17:57:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(33405, 455, '2013-09-24 17:44:00', 'Powell Street BART', 53, '2013-09-24 17:52:00', 'South Van Ness at Market', 66, 393, 'Customer', NULL),
	(33406, 370, '2013-09-24 17:45:00', 'Commercial at Montgomery', 45, '2013-09-24 17:51:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94107),
	(33407, 1806, '2013-09-24 17:44:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:14:00', 'Steuart at Market', 74, 457, 'Customer', 94114),
	(33409, 1684, '2013-09-24 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Customer', 94070),
	(33410, 775, '2013-09-24 17:45:00', 'Spear at Folsom', 49, '2013-09-24 17:58:00', 'Market at 4th', 76, 543, 'Subscriber', 94103),
	(33411, 399, '2013-09-24 17:45:00', '2nd at Folsom', 62, '2013-09-24 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94112),
	(33413, 295, '2013-09-24 17:46:00', '2nd at Folsom', 62, '2013-09-24 17:51:00', 'Market at Sansome', 77, 438, 'Subscriber', 94115),
	(33414, 1685, '2013-09-24 17:46:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:14:00', 'Steuart at Market', 74, 482, 'Customer', 94114),
	(33415, 1831, '2013-09-24 17:47:00', 'Embarcadero at Sansome', 60, '2013-09-24 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Customer', 55304),
	(33416, 614, '2013-09-24 17:47:00', 'Steuart at Market', 74, '2013-09-24 17:57:00', '2nd at Townsend', 61, 339, 'Subscriber', 94110),
	(33417, 1060, '2013-09-24 17:48:00', 'Steuart at Market', 74, '2013-09-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94158),
	(33418, 396, '2013-09-24 17:49:00', 'Palo Alto Caltrain Station', 34, '2013-09-24 17:55:00', 'Cowper at University', 37, 131, 'Subscriber', 95138),
	(33419, 1537, '2013-09-24 17:49:00', 'Market at Sansome', 77, '2013-09-24 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Customer', 13203),
	(33420, 1519, '2013-09-24 17:49:00', 'Market at Sansome', 77, '2013-09-24 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Customer', 13203),
	(33421, 467, '2013-09-24 17:50:00', 'Powell Street BART', 53, '2013-09-24 17:58:00', 'Market at 10th', 67, 288, 'Customer', 48198),
	(33422, 226, '2013-09-24 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 17:54:00', 'Post at Kearney', 47, 525, 'Subscriber', 94108),
	(33423, 373, '2013-09-24 17:50:00', 'Powell Street BART', 53, '2013-09-24 17:57:00', 'Market at 10th', 67, 623, 'Customer', 43560),
	(33424, 315, '2013-09-24 17:51:00', 'Mountain View Caltrain Station', 28, '2013-09-24 17:56:00', 'Mountain View City Hall', 27, 647, 'Subscriber', 94041),
	(33425, 365, '2013-09-24 17:51:00', 'Market at Sansome', 77, '2013-09-24 17:57:00', 'Steuart at Market', 74, 366, 'Subscriber', 94510),
	(33426, 558, '2013-09-24 17:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94611),
	(33427, 1374, '2013-09-24 17:51:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:14:00', 'Steuart at Market', 74, 594, 'Subscriber', 94114),
	(33428, 203, '2013-09-24 17:51:00', 'San Salvador at 1st', 8, '2013-09-24 17:55:00', 'Paseo de San Antonio', 7, 25, 'Subscriber', 95112),
	(33429, 520, '2013-09-24 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 18:01:00', 'Post at Kearney', 47, 447, 'Customer', 94108),
	(33430, 670, '2013-09-24 17:53:00', 'Market at 10th', 67, '2013-09-24 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94043),
	(33431, 455, '2013-09-24 17:53:00', 'Embarcadero at Sansome', 60, '2013-09-24 18:01:00', 'Steuart at Market', 74, 309, 'Subscriber', 94530),
	(33432, 503, '2013-09-24 17:54:00', '2nd at South Park', 64, '2013-09-24 18:02:00', 'Market at Sansome', 77, 267, 'Subscriber', 94063),
	(33433, 1192, '2013-09-24 17:54:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:14:00', 'Steuart at Market', 74, 372, 'Customer', 94114),
	(33435, 3398, '2013-09-24 17:56:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:53:00', 'Embarcadero at Folsom', 51, 509, 'Customer', 30345),
	(33436, 1138, '2013-09-24 17:57:00', 'University and Emerson', 35, '2013-09-24 18:16:00', 'Park at Olive', 38, 137, 'Customer', 6511),
	(33437, 620, '2013-09-24 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 18:07:00', '2nd at South Park', 64, 320, 'Customer', 94132),
	(33438, 1378, '2013-09-24 17:57:00', 'Post at Kearney', 47, '2013-09-24 18:20:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 94588),
	(33440, 673, '2013-09-24 17:58:00', '5th at Howard', 57, '2013-09-24 18:09:00', '2nd at Townsend', 61, 570, 'Subscriber', 94403),
	(33441, 158, '2013-09-24 17:59:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:02:00', 'Steuart at Market', 74, 596, 'Subscriber', 94112),
	(33442, 863, '2013-09-24 17:59:00', '2nd at South Park', 64, '2013-09-24 18:13:00', 'Steuart at Market', 74, 321, 'Subscriber', 94559),
	(33443, 719, '2013-09-24 17:59:00', 'Post at Kearney', 47, '2013-09-24 18:11:00', 'San Francisco City Hall', 58, 290, 'Customer', 95014),
	(33444, 450, '2013-09-24 17:59:00', 'Powell Street BART', 53, '2013-09-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94062),
	(33445, 512, '2013-09-24 17:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 18:08:00', 'Paseo de San Antonio', 7, 666, 'Subscriber', 95112),
	(33446, 795, '2013-09-24 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 18:14:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94108),
	(33448, 53153, '2013-09-24 18:02:00', 'Paseo de San Antonio', 7, '2013-09-25 08:48:00', 'San Salvador at 1st', 8, 187, 'Subscriber', 95112),
	(33449, 508, '2013-09-24 18:03:00', 'Beale at Market', 56, '2013-09-24 18:11:00', 'Embarcadero at Vallejo', 48, 606, 'Customer', 94133),
	(33450, 522, '2013-09-24 18:03:00', 'Powell Street BART', 53, '2013-09-24 18:12:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94117),
	(33451, 631, '2013-09-24 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 18:14:00', 'Powell at Post (Union Square)', 71, 325, 'Subscriber', 94109),
	(33452, 574, '2013-09-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 18:14:00', 'Powell Street BART', 53, 404, 'Subscriber', 94114),
	(33454, 986, '2013-09-24 18:06:00', 'Howard at 2nd', 63, '2013-09-24 18:22:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94607),
	(33455, 307, '2013-09-24 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94611),
	(33456, 1270, '2013-09-24 18:07:00', 'Commercial at Montgomery', 45, '2013-09-24 18:28:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94118),
	(33457, 510, '2013-09-24 18:09:00', 'Post at Kearney', 47, '2013-09-24 18:17:00', 'Steuart at Market', 74, 551, 'Subscriber', 94108),
	(33458, 282, '2013-09-24 18:09:00', 'South Van Ness at Market', 66, '2013-09-24 18:13:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94702),
	(33459, 459, '2013-09-24 18:10:00', 'Market at 10th', 67, '2013-09-24 18:17:00', 'Powell at Post (Union Square)', 71, 288, 'Customer', 94109),
	(33460, 840, '2013-09-24 18:10:00', 'Market at 4th', 76, '2013-09-24 18:24:00', '2nd at Townsend', 61, 462, 'Subscriber', 94107),
	(33461, 476, '2013-09-24 18:11:00', 'Powell Street BART', 53, '2013-09-24 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Customer', 94602),
	(33462, 466, '2013-09-24 18:11:00', 'Townsend at 7th', 65, '2013-09-24 18:19:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94612),
	(33463, 529, '2013-09-24 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94040),
	(33464, 947, '2013-09-24 18:13:00', '2nd at Folsom', 62, '2013-09-24 18:29:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(33465, 123, '2013-09-24 18:14:00', 'Paseo de San Antonio', 7, '2013-09-24 18:16:00', 'San Jose City Hall', 10, 235, 'Subscriber', 95112),
	(33466, 1085, '2013-09-24 18:14:00', 'Washington at Kearney', 46, '2013-09-24 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94107),
	(33467, 1233, '2013-09-24 18:15:00', 'Steuart at Market', 74, '2013-09-24 18:35:00', 'Market at 4th', 76, 548, 'Subscriber', 94114),
	(33468, 1361, '2013-09-24 18:16:00', 'Steuart at Market', 74, '2013-09-24 18:38:00', 'Market at 4th', 76, 457, 'Customer', 94114),
	(33469, 375, '2013-09-24 18:16:00', '2nd at Folsom', 62, '2013-09-24 18:22:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94105),
	(33470, 585, '2013-09-24 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 18:26:00', 'St James Park', 13, 99, 'Subscriber', 95112),
	(33471, 1307, '2013-09-24 18:16:00', 'Steuart at Market', 74, '2013-09-24 18:38:00', 'Market at 4th', 76, 309, 'Customer', 94114),
	(33473, 1289, '2013-09-24 18:17:00', 'Steuart at Market', 74, '2013-09-24 18:38:00', 'Market at 4th', 76, 593, 'Customer', 94114),
	(33474, 405, '2013-09-24 18:17:00', 'Steuart at Market', 74, '2013-09-24 18:23:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94117),
	(33475, 298, '2013-09-24 18:17:00', '2nd at Folsom', 62, '2013-09-24 18:22:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(33476, 736, '2013-09-24 18:17:00', 'Commercial at Montgomery', 45, '2013-09-24 18:30:00', 'Steuart at Market', 74, 408, 'Subscriber', 94107),
	(33477, 849, '2013-09-24 18:18:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:32:00', 'Townsend at 7th', 65, 607, 'Customer', 94107),
	(33479, 362, '2013-09-24 18:18:00', 'SJSU 4th at San Carlos', 12, '2013-09-24 18:25:00', 'St James Park', 13, 660, 'Subscriber', 95112),
	(33480, 363, '2013-09-24 18:19:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:25:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94105),
	(33481, 393, '2013-09-24 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 18:24:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94105),
	(33482, 631, '2013-09-24 18:19:00', 'Embarcadero at Vallejo', 48, '2013-09-24 18:30:00', '2nd at South Park', 64, 606, 'Subscriber', 94602),
	(33483, 225, '2013-09-24 18:19:00', 'Clay at Battery', 41, '2013-09-24 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94014),
	(33484, 810, '2013-09-24 18:20:00', 'Howard at 2nd', 63, '2013-09-24 18:33:00', 'Clay at Battery', 41, 378, 'Customer', 92373),
	(33485, 433, '2013-09-24 18:20:00', '2nd at South Park', 64, '2013-09-24 18:28:00', 'Market at 4th', 76, 485, 'Subscriber', 94107),
	(33486, 463, '2013-09-24 18:21:00', 'Clay at Battery', 41, '2013-09-24 18:28:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94925),
	(33487, 523, '2013-09-24 18:21:00', 'Embarcadero at Sansome', 60, '2013-09-24 18:29:00', 'Steuart at Market', 74, 503, 'Customer', NULL),
	(33488, 240, '2013-09-24 18:21:00', 'Market at Sansome', 77, '2013-09-24 18:25:00', 'Steuart at Market', 74, 281, 'Subscriber', 94920),
	(33489, 482, '2013-09-24 18:21:00', '2nd at Folsom', 62, '2013-09-24 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94107),
	(33491, 635, '2013-09-24 18:20:00', 'Steuart at Market', 74, '2013-09-24 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94303),
	(33492, 736, '2013-09-24 18:23:00', 'Post at Kearney', 47, '2013-09-24 18:36:00', 'South Van Ness at Market', 66, 550, 'Subscriber', 94114),
	(33494, 485, '2013-09-24 18:25:00', 'Post at Kearney', 47, '2013-09-24 18:33:00', '2nd at Townsend', 61, 525, 'Subscriber', 94158),
	(33496, 951, '2013-09-24 18:26:00', 'Market at 10th', 67, '2013-09-24 18:42:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94117),
	(33497, 1139, '2013-09-24 18:26:00', 'Steuart at Market', 74, '2013-09-24 18:45:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(33498, 386, '2013-09-24 18:27:00', '2nd at South Park', 64, '2013-09-24 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Subscriber', 94118),
	(33499, 270, '2013-09-24 18:27:00', 'Mountain View City Hall', 27, '2013-09-24 18:31:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94040),
	(33500, 487, '2013-09-24 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 18:36:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94102),
	(33501, 444, '2013-09-24 18:28:00', 'Steuart at Market', 74, '2013-09-24 18:35:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94133),
	(33502, 820, '2013-09-24 18:28:00', '2nd at South Park', 64, '2013-09-24 18:42:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94109),
	(33503, 534, '2013-09-24 18:28:00', 'Market at Sansome', 77, '2013-09-24 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Customer', 94709),
	(33505, 1077, '2013-09-24 18:29:00', 'Commercial at Montgomery', 45, '2013-09-24 18:47:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94102),
	(33506, 292, '2013-09-24 18:29:00', 'Spear at Folsom', 49, '2013-09-24 18:34:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94133),
	(33507, 556, '2013-09-24 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 18:39:00', '5th at Howard', 57, 283, 'Subscriber', 94103),
	(33508, 187, '2013-09-24 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 18:34:00', 'Beale at Market', 56, 446, 'Subscriber', 94110),
	(33509, 600, '2013-09-24 18:31:00', '2nd at South Park', 64, '2013-09-24 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 95448),
	(33510, 356, '2013-09-24 18:31:00', 'Embarcadero at Vallejo', 48, '2013-09-24 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94609),
	(33511, 754, '2013-09-24 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 18:44:00', 'Market at 10th', 67, 311, 'Customer', 94117),
	(33513, 284, '2013-09-24 18:33:00', '2nd at Townsend', 61, '2013-09-24 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94107),
	(33514, 853, '2013-09-24 18:34:00', 'Embarcadero at Sansome', 60, '2013-09-24 18:48:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94123),
	(33515, 547, '2013-09-24 18:34:00', 'Spear at Folsom', 49, '2013-09-24 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94022),
	(33516, 920, '2013-09-24 18:35:00', 'Market at 4th', 76, '2013-09-24 18:51:00', 'San Francisco City Hall', 58, 363, 'Subscriber', 94114),
	(33517, 334, '2013-09-24 18:36:00', 'Santa Clara at Almaden', 4, '2013-09-24 18:41:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Customer', NULL),
	(33519, 649, '2013-09-24 18:36:00', 'Steuart at Market', 74, '2013-09-24 18:46:00', '2nd at South Park', 64, 366, 'Customer', 94107),
	(33521, 1679, '2013-09-24 18:36:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 19:04:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94103),
	(33522, 459, '2013-09-24 18:37:00', 'Howard at 2nd', 63, '2013-09-24 18:45:00', '5th at Howard', 57, 371, 'Subscriber', 94025),
	(33523, 577, '2013-09-24 18:37:00', 'Embarcadero at Folsom', 51, '2013-09-24 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94303),
	(33525, 607, '2013-09-24 18:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94107),
	(33526, 758, '2013-09-24 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 18:50:00', 'Howard at 2nd', 63, 518, 'Customer', 94612),
	(33527, 844, '2013-09-24 18:38:00', '5th at Howard', 57, '2013-09-24 18:52:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Subscriber', 94133),
	(33528, 1126, '2013-09-24 18:39:00', 'Market at 4th', 76, '2013-09-24 18:58:00', 'South Van Ness at Market', 66, 548, 'Customer', 94114),
	(33529, 329, '2013-09-24 18:39:00', 'Clay at Battery', 41, '2013-09-24 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Subscriber', 94133),
	(33530, 1121, '2013-09-24 18:39:00', 'Market at 4th', 76, '2013-09-24 18:58:00', 'South Van Ness at Market', 66, 457, 'Customer', 94114),
	(33531, 1182, '2013-09-24 18:39:00', 'Market at 4th', 76, '2013-09-24 18:59:00', 'South Van Ness at Market', 66, 309, 'Customer', 94114),
	(33532, 272, '2013-09-24 18:40:00', '2nd at Townsend', 61, '2013-09-24 18:44:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94105),
	(33533, 591, '2013-09-24 18:40:00', 'Davis at Jackson', 42, '2013-09-24 18:50:00', '2nd at Townsend', 61, 479, 'Subscriber', 94123),
	(33534, 625, '2013-09-24 18:41:00', 'Market at 4th', 76, '2013-09-24 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94158),
	(33535, 348, '2013-09-24 18:41:00', '5th at Howard', 57, '2013-09-24 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94301),
	(33536, 732, '2013-09-24 18:41:00', 'Rengstorff Avenue / California Street', 33, '2013-09-24 18:54:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94040),
	(33537, 720, '2013-09-24 18:41:00', 'Rengstorff Avenue / California Street', 33, '2013-09-24 18:53:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94040),
	(33538, 258, '2013-09-24 18:42:00', 'Townsend at 7th', 65, '2013-09-24 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94306),
	(33539, 115, '2013-09-24 18:43:00', '2nd at South Park', 64, '2013-09-24 18:44:00', '2nd at Townsend', 61, 320, 'Subscriber', 94133),
	(33540, 114, '2013-09-24 18:43:00', '2nd at South Park', 64, '2013-09-24 18:44:00', '2nd at Townsend', 61, 606, 'Subscriber', 94133),
	(33541, 985, '2013-09-24 18:44:00', 'Commercial at Montgomery', 45, '2013-09-24 19:01:00', 'Golden Gate at Polk', 59, 354, 'Subscriber', 94109),
	(33542, 1321, '2013-09-24 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 19:07:00', 'Davis at Jackson', 42, 633, 'Subscriber', 94111),
	(33543, 601, '2013-09-24 18:44:00', 'Beale at Market', 56, '2013-09-24 18:55:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(33544, 629, '2013-09-24 18:45:00', 'Powell at Post (Union Square)', 71, '2013-09-24 18:56:00', '2nd at South Park', 64, 259, 'Customer', NULL),
	(33545, 555, '2013-09-24 18:46:00', 'Washington at Kearney', 46, '2013-09-24 18:55:00', 'Market at 4th', 76, 425, 'Customer', 26122),
	(33546, 416, '2013-09-24 18:47:00', 'Powell at Post (Union Square)', 71, '2013-09-24 18:53:00', 'Beale at Market', 56, 325, 'Subscriber', 94109),
	(33547, 643, '2013-09-24 18:46:00', 'Washington at Kearney', 46, '2013-09-24 18:57:00', 'Market at 4th', 76, 488, 'Customer', 26122),
	(33549, 768, '2013-09-24 18:49:00', 'Embarcadero at Sansome', 60, '2013-09-24 19:02:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(33550, 687, '2013-09-24 18:49:00', 'Davis at Jackson', 42, '2013-09-24 19:01:00', '2nd at Townsend', 61, 478, 'Subscriber', 94107),
	(33551, 304, '2013-09-24 18:51:00', 'Market at 10th', 67, '2013-09-24 18:56:00', 'Powell Street BART', 53, 623, 'Subscriber', 94108),
	(33552, 411, '2013-09-24 18:51:00', 'San Francisco City Hall', 58, '2013-09-24 18:58:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94114),
	(33553, 593, '2013-09-24 18:51:00', 'Commercial at Montgomery', 45, '2013-09-24 19:01:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94107),
	(33554, 1056, '2013-09-24 18:52:00', 'Park at Olive', 38, '2013-09-24 19:09:00', 'University and Emerson', 35, 48, 'Customer', 6511),
	(33555, 703, '2013-09-24 18:52:00', 'San Salvador at 1st', 8, '2013-09-24 19:04:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Subscriber', 95126),
	(33556, 464, '2013-09-24 18:53:00', 'Market at Sansome', 77, '2013-09-24 19:00:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(33558, 352, '2013-09-24 18:54:00', 'Davis at Jackson', 42, '2013-09-24 19:00:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94133),
	(33559, 818, '2013-09-24 18:55:00', '2nd at South Park', 64, '2013-09-24 19:09:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94103),
	(33560, 1020, '2013-09-24 18:56:00', 'San Jose Civic Center', 3, '2013-09-24 19:13:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95112),
	(33563, 570, '2013-09-24 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 19:07:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94103),
	(33564, 432, '2013-09-24 18:58:00', 'Market at 4th', 76, '2013-09-24 19:06:00', 'Market at 10th', 67, 544, 'Subscriber', 94103),
	(33565, 559, '2013-09-24 19:00:00', 'Embarcadero at Sansome', 60, '2013-09-24 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94602),
	(33566, 838, '2013-09-24 19:02:00', '2nd at Townsend', 61, '2013-09-24 19:16:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94109),
	(33567, 485, '2013-09-24 19:02:00', 'Clay at Battery', 41, '2013-09-24 19:10:00', '2nd at Folsom', 62, 343, 'Subscriber', 94107),
	(33568, 1189, '2013-09-24 19:02:00', '5th at Howard', 57, '2013-09-24 19:22:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94107),
	(33569, 752, '2013-09-24 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 19:15:00', 'Market at 10th', 67, 310, 'Subscriber', 94102),
	(33570, 908, '2013-09-24 19:03:00', 'Howard at 2nd', 63, '2013-09-24 19:18:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94103),
	(33571, 1810, '2013-09-24 19:04:00', 'Davis at Jackson', 42, '2013-09-24 19:34:00', 'Embarcadero at Bryant', 54, 389, 'Customer', 95125),
	(33572, 1895, '2013-09-24 19:04:00', 'Davis at Jackson', 42, '2013-09-24 19:36:00', 'Embarcadero at Bryant', 54, 390, 'Customer', 95125),
	(33573, 268, '2013-09-24 19:05:00', 'Townsend at 7th', 65, '2013-09-24 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94103),
	(33574, 420, '2013-09-24 19:05:00', 'Post at Kearney', 47, '2013-09-24 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94105),
	(33576, 740, '2013-09-24 19:08:00', '2nd at Folsom', 62, '2013-09-24 19:20:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94108),
	(33577, 1035, '2013-09-24 19:09:00', 'Mountain View Caltrain Station', 28, '2013-09-24 19:26:00', 'Rengstorff Avenue / California Street', 33, 157, 'Subscriber', 94040),
	(33578, 1608, '2013-09-24 19:09:00', 'SJSU - San Salvador at 9th', 16, '2013-09-24 19:36:00', 'Paseo de San Antonio', 7, 642, 'Subscriber', 95112),
	(33579, 646, '2013-09-24 19:10:00', 'Japantown', 9, '2013-09-24 19:20:00', 'San Jose City Hall', 10, 12, 'Subscriber', 95008),
	(33580, 862, '2013-09-24 19:10:00', 'Market at Sansome', 77, '2013-09-24 19:25:00', '2nd at Townsend', 61, 341, 'Subscriber', 94107),
	(33583, 248, '2013-09-24 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 19:19:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94107),
	(33584, 379, '2013-09-24 19:15:00', 'Howard at 2nd', 63, '2013-09-24 19:22:00', '2nd at Townsend', 61, 409, 'Subscriber', 94105),
	(33585, 546, '2013-09-24 19:16:00', 'Embarcadero at Folsom', 51, '2013-09-24 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94010),
	(33589, 845, '2013-09-24 19:13:00', '2nd at Townsend', 61, '2013-09-24 19:27:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94107),
	(33590, 773, '2013-09-24 19:18:00', 'Golden Gate at Polk', 59, '2013-09-24 19:31:00', 'Washington at Kearney', 46, 458, 'Customer', NULL),
	(33591, 418, '2013-09-24 19:18:00', 'Market at Sansome', 77, '2013-09-24 19:25:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94107),
	(33592, 535, '2013-09-24 19:18:00', 'Embarcadero at Sansome', 60, '2013-09-24 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94608),
	(33593, 336, '2013-09-24 19:19:00', 'Market at 10th', 67, '2013-09-24 19:24:00', 'Market at 4th', 76, 626, 'Subscriber', 94103),
	(33594, 659, '2013-09-24 19:19:00', 'Market at 4th', 76, '2013-09-24 19:30:00', 'Beale at Market', 56, 488, 'Customer', 3060),
	(33595, 800, '2013-09-24 19:19:00', 'Market at 10th', 67, '2013-09-24 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94158),
	(33596, 1287, '2013-09-24 19:20:00', 'Clay at Battery', 41, '2013-09-24 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', 92373),
	(33598, 328, '2013-09-24 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 19:26:00', '5th at Howard', 57, 260, 'Subscriber', 94538),
	(33599, 141, '2013-09-24 19:23:00', 'Beale at Market', 56, '2013-09-24 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94105),
	(33600, 1130, '2013-09-24 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 19:42:00', 'South Van Ness at Market', 66, 551, 'Customer', NULL),
	(33601, 226, '2013-09-24 19:25:00', 'Embarcadero at Bryant', 54, '2013-09-24 19:28:00', '2nd at Townsend', 61, 528, 'Subscriber', 94105),
	(33602, 791, '2013-09-24 19:26:00', 'Beale at Market', 56, '2013-09-24 19:39:00', 'Market at 10th', 67, 601, 'Subscriber', 94102),
	(33603, 717, '2013-09-24 19:27:00', 'Japantown', 9, '2013-09-24 19:39:00', 'San Pedro Square', 6, 67, 'Subscriber', 95112),
	(33604, 643, '2013-09-24 19:28:00', 'Clay at Battery', 41, '2013-09-24 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Customer', 11968),
	(33605, 331, '2013-09-24 19:30:00', 'Market at 10th', 67, '2013-09-24 19:35:00', 'Market at 4th', 76, 411, 'Subscriber', 94609),
	(33606, 724, '2013-09-24 19:31:00', '2nd at Townsend', 61, '2013-09-24 19:43:00', 'Market at 4th', 76, 525, 'Subscriber', 94117),
	(33607, 674, '2013-09-24 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 19:44:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94040),
	(33608, 434, '2013-09-24 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 19:40:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94105),
	(33609, 294, '2013-09-24 19:33:00', 'Market at Sansome', 77, '2013-09-24 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94110),
	(33610, 1018, '2013-09-24 19:34:00', 'Spear at Folsom', 49, '2013-09-24 19:51:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94124),
	(33611, 1544, '2013-09-24 19:35:00', 'Embarcadero at Bryant', 54, '2013-09-24 20:01:00', 'Davis at Jackson', 42, 454, 'Customer', 95125),
	(33612, 418, '2013-09-24 19:35:00', 'Embarcadero at Bryant', 54, '2013-09-24 19:42:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(33613, 856, '2013-09-24 19:37:00', 'Market at 4th', 76, '2013-09-24 19:51:00', 'South Van Ness at Market', 66, 425, 'Customer', 95020),
	(33614, 248, '2013-09-24 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 19:42:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94103),
	(33615, 1385, '2013-09-24 19:38:00', 'Embarcadero at Bryant', 54, '2013-09-24 20:01:00', 'Davis at Jackson', 42, 345, 'Customer', 95125),
	(33616, 633, '2013-09-24 19:40:00', 'Market at 4th', 76, '2013-09-24 19:51:00', 'South Van Ness at Market', 66, 593, 'Customer', 94538),
	(33617, 615, '2013-09-24 19:41:00', 'Market at 4th', 76, '2013-09-24 19:51:00', 'South Van Ness at Market', 66, 287, 'Customer', 94538),
	(33619, 400, '2013-09-24 19:41:00', 'Beale at Market', 56, '2013-09-24 19:48:00', 'Market at 4th', 76, 488, 'Subscriber', 94044),
	(33621, 338, '2013-09-24 19:43:00', 'Paseo de San Antonio', 7, '2013-09-24 19:49:00', 'SJSU - San Salvador at 9th', 16, 642, 'Subscriber', 95112),
	(33623, 400, '2013-09-24 19:44:00', 'Beale at Market', 56, '2013-09-24 19:51:00', '2nd at Folsom', 62, 325, 'Customer', 3060),
	(33624, 1160, '2013-09-24 19:44:00', 'Howard at 2nd', 63, '2013-09-24 20:04:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94105),
	(33625, 434, '2013-09-24 19:44:00', 'South Van Ness at Market', 66, '2013-09-24 19:52:00', 'Market at 4th', 76, 553, 'Subscriber', 94607),
	(33626, 467, '2013-09-24 19:46:00', 'San Antonio Caltrain Station', 29, '2013-09-24 19:54:00', 'Rengstorff Avenue / California Street', 33, 627, 'Subscriber', 94040),
	(33627, 270, '2013-09-24 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 19:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94107),
	(33630, 546, '2013-09-24 19:53:00', 'Embarcadero at Sansome', 60, '2013-09-24 20:02:00', 'Beale at Market', 56, 436, 'Subscriber', 94114),
	(33634, 172, '2013-09-24 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(33635, 254, '2013-09-24 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 19:59:00', '2nd at Townsend', 61, 378, 'Subscriber', 94103),
	(33636, 211, '2013-09-24 19:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 20:02:00', 'Washington at Kearney', 46, 400, 'Customer', 11968),
	(33638, 203, '2013-09-24 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 20:03:00', '2nd at Townsend', 61, 505, 'Subscriber', 94107),
	(33640, 1409, '2013-09-24 20:00:00', 'Japantown', 9, '2013-09-24 20:23:00', 'San Pedro Square', 6, 174, 'Customer', 95112),
	(33641, 506, '2013-09-24 20:00:00', 'Paseo de San Antonio', 7, '2013-09-24 20:08:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 94110),
	(33643, 379, '2013-09-24 20:00:00', 'Embarcadero at Sansome', 60, '2013-09-24 20:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94114),
	(33647, 1254, '2013-09-24 20:02:00', 'Japantown', 9, '2013-09-24 20:23:00', 'San Pedro Square', 6, 81, 'Customer', 95112),
	(33652, 314, '2013-09-24 20:04:00', 'Embarcadero at Bryant', 54, '2013-09-24 20:09:00', '2nd at Townsend', 61, 351, 'Subscriber', 94105),
	(33653, 374, '2013-09-24 20:04:00', 'Davis at Jackson', 42, '2013-09-24 20:10:00', 'Washington at Kearney', 46, 496, 'Subscriber', 94108),
	(33658, 762, '2013-09-24 20:11:00', 'Market at 10th', 67, '2013-09-24 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94133),
	(33659, 760, '2013-09-24 20:13:00', 'Market at Sansome', 77, '2013-09-24 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94025),
	(33661, 276, '2013-09-24 20:13:00', '2nd at Folsom', 62, '2013-09-24 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94158),
	(33662, 947, '2013-09-24 20:17:00', 'South Van Ness at Market', 66, '2013-09-24 20:33:00', 'Embarcadero at Bryant', 54, 393, 'Subscriber', 94105),
	(33663, 526, '2013-09-24 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 20:27:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(33664, 717, '2013-09-24 20:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-24 20:32:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94133),
	(33665, 440, '2013-09-24 20:21:00', '2nd at South Park', 64, '2013-09-24 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94102),
	(33666, 347, '2013-09-24 20:22:00', '2nd at South Park', 64, '2013-09-24 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94103),
	(33667, 541, '2013-09-24 20:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 20:32:00', 'Post at Kearney', 47, 414, 'Customer', 94103),
	(33668, 1271, '2013-09-24 20:24:00', 'Washington at Kearney', 46, '2013-09-24 20:45:00', 'Golden Gate at Polk', 59, 637, 'Customer', NULL),
	(33669, 931, '2013-09-24 20:30:00', 'San Pedro Square', 6, '2013-09-24 20:45:00', 'San Pedro Square', 6, 67, 'Customer', 95112),
	(33670, 490, '2013-09-24 20:32:00', 'Embarcadero at Sansome', 60, '2013-09-24 20:40:00', 'Steuart at Market', 74, 320, 'Customer', NULL),
	(33672, 625, '2013-09-24 20:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 20:49:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94117),
	(33673, 246, '2013-09-24 20:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-24 20:43:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94102),
	(33676, 554, '2013-09-24 20:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-24 20:49:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94107),
	(33680, 635, '2013-09-24 20:44:00', '2nd at Townsend', 61, '2013-09-24 20:54:00', 'Steuart at Market', 74, 505, 'Subscriber', 94131),
	(33681, 376, '2013-09-24 20:45:00', '5th at Howard', 57, '2013-09-24 20:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94610),
	(33682, 1153, '2013-09-24 20:46:00', 'Townsend at 7th', 65, '2013-09-24 21:05:00', 'Townsend at 7th', 65, 588, 'Customer', NULL),
	(33684, 1154, '2013-09-24 20:48:00', 'Powell Street BART', 53, '2013-09-24 21:08:00', 'Market at 10th', 67, 437, 'Subscriber', 94702),
	(33685, 977, '2013-09-24 20:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 21:05:00', 'Market at 4th', 76, 499, 'Customer', 94109),
	(33686, 703, '2013-09-24 20:49:00', 'Market at Sansome', 77, '2013-09-24 21:00:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94105),
	(33687, 1230, '2013-09-24 20:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-24 21:09:00', 'Powell at Post (Union Square)', 71, 576, 'Customer', 21202),
	(33689, 396, '2013-09-24 20:53:00', 'Embarcadero at Sansome', 60, '2013-09-24 20:59:00', 'Steuart at Market', 74, 541, 'Subscriber', 94117),
	(33690, 264, '2013-09-24 20:53:00', 'San Pedro Square', 6, '2013-09-24 20:57:00', 'MLK Library', 11, 67, 'Subscriber', 95112),
	(33691, 1713, '2013-09-24 20:54:00', 'Embarcadero at Bryant', 54, '2013-09-24 21:22:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 80537),
	(33695, 1080, '2013-09-24 20:59:00', 'Washington at Kearney', 46, '2013-09-24 21:17:00', 'Market at 10th', 67, 470, 'Customer', 11968),
	(33696, 194, '2013-09-24 20:59:00', 'Townsend at 7th', 65, '2013-09-24 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94158),
	(33697, 590, '2013-09-24 21:02:00', 'Embarcadero at Bryant', 54, '2013-09-24 21:11:00', 'Davis at Jackson', 42, 393, 'Customer', 94111),
	(33698, 616, '2013-09-24 21:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 21:13:00', 'Post at Kearney', 47, 562, 'Subscriber', 95109),
	(33699, 675, '2013-09-24 21:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 21:11:00', 'Japantown', 9, 24, 'Subscriber', 95112),
	(33701, 365, '2013-09-24 21:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 21:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94129),
	(33704, 349, '2013-09-24 21:04:00', '2nd at Townsend', 61, '2013-09-24 21:10:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(33705, 234, '2013-09-24 21:10:00', '2nd at Townsend', 61, '2013-09-24 21:14:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(33706, 637, '2013-09-24 21:13:00', 'Market at Sansome', 77, '2013-09-24 21:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94063),
	(33707, 432, '2013-09-24 21:14:00', 'Embarcadero at Bryant', 54, '2013-09-24 21:21:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(33708, 423, '2013-09-24 21:16:00', 'Embarcadero at Bryant', 54, '2013-09-24 21:23:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94105),
	(33710, 229, '2013-09-24 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 21:27:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94107),
	(33712, 451, '2013-09-24 21:26:00', 'Powell Street BART', 53, '2013-09-24 21:33:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94111),
	(33713, 339, '2013-09-24 21:27:00', '5th at Howard', 57, '2013-09-24 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94025),
	(33717, 227, '2013-09-24 21:30:00', 'Powell Street BART', 53, '2013-09-24 21:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94109),
	(33718, 947, '2013-09-24 21:33:00', 'South Van Ness at Market', 66, '2013-09-24 21:49:00', 'Market at 4th', 76, 284, 'Customer', 95020),
	(33719, 914, '2013-09-24 21:33:00', 'South Van Ness at Market', 66, '2013-09-24 21:49:00', 'Market at 4th', 76, 315, 'Customer', 94538),
	(33720, 905, '2013-09-24 21:34:00', 'South Van Ness at Market', 66, '2013-09-24 21:49:00', 'Market at 4th', 76, 620, 'Customer', 94538),
	(33722, 593, '2013-09-24 21:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-24 21:48:00', 'Market at 4th', 76, 265, 'Subscriber', 94158),
	(33724, 432, '2013-09-24 21:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-24 21:48:00', 'Clay at Battery', 41, 535, 'Subscriber', 94107),
	(33725, 950, '2013-09-24 21:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-24 21:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94107),
	(33726, 343, '2013-09-24 21:44:00', 'Spear at Folsom', 49, '2013-09-24 21:49:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(33727, 554, '2013-09-24 21:44:00', '2nd at Townsend', 61, '2013-09-24 21:53:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94611),
	(33728, 331, '2013-09-24 21:45:00', 'Market at 10th', 67, '2013-09-24 21:50:00', 'Market at 4th', 76, 375, 'Subscriber', 94108),
	(33729, 385, '2013-09-24 21:53:00', 'Market at Sansome', 77, '2013-09-24 21:59:00', 'Embarcadero at Vallejo', 48, 587, 'Customer', 94549),
	(33731, 445, '2013-09-24 21:59:00', 'Clay at Battery', 41, '2013-09-24 22:06:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(33732, 458, '2013-09-24 21:59:00', 'Clay at Battery', 41, '2013-09-24 22:06:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(33733, 2454, '2013-09-24 22:00:00', 'Embarcadero at Bryant', 54, '2013-09-24 22:41:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Customer', 30345),
	(33734, 606, '2013-09-24 22:01:00', 'Market at 10th', 67, '2013-09-24 22:11:00', 'Washington at Kearney', 46, 311, 'Subscriber', 94133),
	(33735, 474, '2013-09-24 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 22:09:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94105),
	(33736, 191, '2013-09-24 22:02:00', 'Embarcadero at Folsom', 51, '2013-09-24 22:06:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(33737, 789, '2013-09-24 22:06:00', '2nd at Townsend', 61, '2013-09-24 22:19:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94123),
	(33738, 665, '2013-09-24 22:06:00', 'Market at 4th', 76, '2013-09-24 22:17:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94107),
	(33739, 1011, '2013-09-24 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-24 22:23:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 2128),
	(33740, 1140, '2013-09-24 22:06:00', 'Steuart at Market', 74, '2013-09-24 22:25:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(33741, 1430, '2013-09-24 22:17:00', '2nd at Townsend', 61, '2013-09-24 22:41:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Subscriber', 94133),
	(33742, 223, '2013-09-24 22:22:00', 'Embarcadero at Bryant', 54, '2013-09-24 22:26:00', '2nd at South Park', 64, 367, 'Subscriber', 94107),
	(33743, 1201, '2013-09-24 22:18:00', '2nd at Townsend', 61, '2013-09-24 22:38:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94102),
	(33744, 613, '2013-09-24 22:33:00', '2nd at Townsend', 61, '2013-09-24 22:43:00', 'Market at 4th', 76, 510, 'Customer', 94132),
	(33745, 701, '2013-09-24 22:37:00', 'Powell Street BART', 53, '2013-09-24 22:49:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94108),
	(33746, 66, '2013-09-24 23:00:00', 'Franklin at Maple', 21, '2013-09-24 23:01:00', 'Franklin at Maple', 21, 207, 'Subscriber', 94063),
	(33747, 838, '2013-09-24 23:09:00', 'Davis at Jackson', 42, '2013-09-24 23:23:00', 'Golden Gate at Polk', 59, 633, 'Customer', 94102),
	(33748, 395, '2013-09-24 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-24 23:18:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 95112),
	(33750, 300, '2013-09-24 23:15:00', 'Market at Sansome', 77, '2013-09-24 23:20:00', 'Davis at Jackson', 42, 538, 'Customer', 94588),
	(33752, 1864, '2013-09-24 23:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 00:25:00', 'Clay at Battery', 41, 358, 'Customer', 92373),
	(33753, 574, '2013-09-25 00:09:00', 'Beale at Market', 56, '2013-09-25 00:19:00', 'Market at Sansome', 77, 436, 'Customer', 90017),
	(33754, 27126, '2013-09-25 01:02:00', 'San Jose City Hall', 10, '2013-09-25 08:34:00', 'San Jose City Hall', 10, 12, 'Customer', NULL),
	(33755, 139, '2013-09-25 04:37:00', 'Howard at 2nd', 63, '2013-09-25 04:39:00', 'Market at Sansome', 77, 614, 'Subscriber', 94105),
	(33757, 670, '2013-09-25 05:01:00', 'Embarcadero at Bryant', 54, '2013-09-25 05:12:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94105),
	(33758, 290, '2013-09-25 05:33:00', 'Santa Clara at Almaden', 4, '2013-09-25 05:37:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 95110),
	(33759, 407, '2013-09-25 05:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 05:46:00', 'Market at Sansome', 77, 616, 'Customer', 94111),
	(33760, 484, '2013-09-25 05:46:00', 'Spear at Folsom', 49, '2013-09-25 05:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94105),
	(33761, 557, '2013-09-25 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 06:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94403),
	(33762, 287, '2013-09-25 06:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 06:05:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94920),
	(33763, 745, '2013-09-25 06:06:00', 'Davis at Jackson', 42, '2013-09-25 06:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94111),
	(33764, 338, '2013-09-25 06:11:00', 'Rengstorff Avenue / California Street', 33, '2013-09-25 06:16:00', 'San Antonio Caltrain Station', 29, 157, 'Subscriber', 94040),
	(33765, 4581, '2013-09-25 06:19:00', 'Powell at Post (Union Square)', 71, '2013-09-25 07:35:00', 'Market at 4th', 76, 333, 'Customer', NULL),
	(33766, 4582, '2013-09-25 06:19:00', 'Powell at Post (Union Square)', 71, '2013-09-25 07:35:00', 'Market at 4th', 76, 352, 'Customer', NULL),
	(33768, 472, '2013-09-25 06:18:00', '2nd at Townsend', 61, '2013-09-25 06:26:00', 'Post at Kearney', 47, 456, 'Subscriber', 94107),
	(33769, 992, '2013-09-25 06:23:00', 'Embarcadero at Sansome', 60, '2013-09-25 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', 2128),
	(33770, 793, '2013-09-25 06:26:00', 'Embarcadero at Sansome', 60, '2013-09-25 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94111),
	(33771, 664, '2013-09-25 06:31:00', 'Golden Gate at Polk', 59, '2013-09-25 06:42:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94118),
	(33773, 1440, '2013-09-25 06:38:00', 'Post at Kearney', 47, '2013-09-25 07:02:00', 'Post at Kearney', 47, 456, 'Customer', NULL),
	(33774, 912, '2013-09-25 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 06:56:00', 'Embarcadero at Vallejo', 48, 410, 'Subscriber', 95110),
	(33775, 1002, '2013-09-25 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 06:58:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94404),
	(33776, 161, '2013-09-25 06:42:00', 'Clay at Battery', 41, '2013-09-25 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94115),
	(33778, 489, '2013-09-25 06:47:00', '2nd at Townsend', 61, '2013-09-25 06:55:00', 'Beale at Market', 56, 462, 'Subscriber', 94107),
	(33779, 961, '2013-09-25 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94133),
	(33783, 772, '2013-09-25 06:49:00', 'Davis at Jackson', 42, '2013-09-25 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94111),
	(33784, 806, '2013-09-25 06:49:00', 'Townsend at 7th', 65, '2013-09-25 07:03:00', 'Beale at Market', 56, 619, 'Subscriber', 94107),
	(33787, 205, '2013-09-25 06:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 06:55:00', 'Market at Sansome', 77, 430, 'Subscriber', 94107),
	(33788, 220, '2013-09-25 06:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 06:55:00', 'Market at Sansome', 77, 623, 'Subscriber', 94107),
	(33791, 530, '2013-09-25 06:58:00', 'Spear at Folsom', 49, '2013-09-25 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94105),
	(33792, 520, '2013-09-25 07:02:00', 'Powell Street BART', 53, '2013-09-25 07:10:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94109),
	(33793, 298, '2013-09-25 07:03:00', 'Howard at 2nd', 63, '2013-09-25 07:08:00', 'Steuart at Market', 74, 328, 'Subscriber', 94105),
	(33795, 631, '2013-09-25 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:15:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94086),
	(33796, 196, '2013-09-25 07:05:00', 'Townsend at 7th', 65, '2013-09-25 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94103),
	(33797, 494, '2013-09-25 07:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 07:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Customer', 3060),
	(33802, 371, '2013-09-25 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 07:16:00', 'Post at Kearney', 47, 267, 'Subscriber', 94920),
	(33803, 647, '2013-09-25 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94107),
	(33804, 683, '2013-09-25 07:11:00', 'Embarcadero at Bryant', 54, '2013-09-25 07:23:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94107),
	(33805, 433, '2013-09-25 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94102),
	(33806, 478, '2013-09-25 07:14:00', 'Paseo de San Antonio', 7, '2013-09-25 07:22:00', 'Japantown', 9, 198, 'Subscriber', 95112),
	(33807, 427, '2013-09-25 07:18:00', 'Embarcadero at Sansome', 60, '2013-09-25 07:25:00', 'Market at Sansome', 77, 338, 'Subscriber', 94133),
	(33808, 433, '2013-09-25 07:19:00', 'Powell at Post (Union Square)', 71, '2013-09-25 07:27:00', 'Market at 10th', 67, 576, 'Customer', 94109),
	(33809, 1354, '2013-09-25 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:45:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94062),
	(33810, 1168, '2013-09-25 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:42:00', 'Clay at Battery', 41, 468, 'Subscriber', 94040),
	(33811, 539, '2013-09-25 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:31:00', 'Embarcadero at Folsom', 51, 280, 'Customer', 94062),
	(33812, 292, '2013-09-25 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 07:30:00', 'Market at Sansome', 77, 615, 'Subscriber', 94510),
	(33813, 660, '2013-09-25 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 07:37:00', '2nd at Townsend', 61, 484, 'Subscriber', 94558),
	(33814, 338, '2013-09-25 07:26:00', 'Powell Street BART', 53, '2013-09-25 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94117),
	(33815, 313, '2013-09-25 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 07:32:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94133),
	(33816, 756, '2013-09-25 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 07:39:00', 'Market at 10th', 67, 517, 'Subscriber', 94602),
	(33817, 539, '2013-09-25 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94107),
	(33819, 461, '2013-09-25 07:28:00', 'Spear at Folsom', 49, '2013-09-25 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94105),
	(33820, 258, '2013-09-25 07:28:00', 'Powell at Post (Union Square)', 71, '2013-09-25 07:33:00', 'Beale at Market', 56, 590, 'Subscriber', 94109),
	(33821, 839, '2013-09-25 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:43:00', 'Steuart at Market', 74, 464, 'Subscriber', 94158),
	(33822, 384, '2013-09-25 07:31:00', 'Market at 10th', 67, '2013-09-25 07:38:00', 'Market at 4th', 76, 435, 'Subscriber', 94103),
	(33823, 225, '2013-09-25 07:32:00', 'Beale at Market', 56, '2013-09-25 07:36:00', 'Post at Kearney', 47, 428, 'Subscriber', 94609),
	(33824, 312, '2013-09-25 07:32:00', 'Spear at Folsom', 49, '2013-09-25 07:37:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94105),
	(33825, 473, '2013-09-25 07:32:00', 'Market at 4th', 76, '2013-09-25 07:40:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94103),
	(33826, 702, '2013-09-25 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 07:45:00', 'San Jose City Hall', 10, 180, 'Subscriber', 94502),
	(33828, 346, '2013-09-25 07:36:00', '2nd at Folsom', 62, '2013-09-25 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(33830, 520, '2013-09-25 07:38:00', 'Embarcadero at Sansome', 60, '2013-09-25 07:46:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 95448),
	(33831, 388, '2013-09-25 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 07:48:00', 'San Pedro Square', 6, 656, 'Subscriber', 94002),
	(33832, 746, '2013-09-25 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 07:54:00', '5th at Howard', 57, 395, 'Customer', 19462),
	(33833, 982, '2013-09-25 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:58:00', 'Clay at Battery', 41, 454, 'Subscriber', 94027),
	(33834, 355, '2013-09-25 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 07:49:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94965),
	(33835, 519, '2013-09-25 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 95014),
	(33836, 571, '2013-09-25 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 07:54:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94133),
	(33837, 528, '2013-09-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:54:00', 'Post at Kearney', 47, 350, 'Subscriber', 94403),
	(33838, 586, '2013-09-25 07:47:00', 'Rengstorff Avenue / California Street', 33, '2013-09-25 07:57:00', 'Mountain View Caltrain Station', 28, 627, 'Subscriber', 94040),
	(33839, 188, '2013-09-25 07:47:00', 'Mountain View City Hall', 27, '2013-09-25 07:50:00', 'Mountain View Caltrain Station', 28, 125, 'Subscriber', 94041),
	(33840, 599, '2013-09-25 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94002),
	(33841, 405, '2013-09-25 07:47:00', '5th at Howard', 57, '2013-09-25 07:54:00', 'South Van Ness at Market', 66, 424, 'Customer', 94103),
	(33843, 746, '2013-09-25 07:48:00', 'Golden Gate at Polk', 59, '2013-09-25 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Customer', 94109),
	(33844, 563, '2013-09-25 07:48:00', 'South Van Ness at Market', 66, '2013-09-25 07:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94117),
	(33845, 604, '2013-09-25 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:58:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94024),
	(33846, 282, '2013-09-25 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 94133),
	(33847, 588, '2013-09-25 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94070),
	(33849, 380, '2013-09-25 07:49:00', '2nd at Townsend', 61, '2013-09-25 07:56:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94107),
	(33850, 445, '2013-09-25 07:50:00', 'Paseo de San Antonio', 7, '2013-09-25 07:57:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95112),
	(33851, 911, '2013-09-25 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:05:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94611),
	(33852, 267, '2013-09-25 07:51:00', '2nd at South Park', 64, '2013-09-25 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94105),
	(33853, 1296, '2013-09-25 07:52:00', 'Embarcadero at Folsom', 51, '2013-09-25 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94107),
	(33854, 224, '2013-09-25 07:55:00', 'Embarcadero at Folsom', 51, '2013-09-25 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94404),
	(33857, 502, '2013-09-25 07:57:00', 'Townsend at 7th', 65, '2013-09-25 08:05:00', 'Market at 10th', 67, 588, 'Subscriber', 94107),
	(33858, 464, '2013-09-25 07:57:00', 'Steuart at Market', 74, '2013-09-25 08:05:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94116),
	(33864, 429, '2013-09-25 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:06:00', '2nd at South Park', 64, 276, 'Subscriber', 94618),
	(33865, 702, '2013-09-25 07:59:00', 'Commercial at Montgomery', 45, '2013-09-25 08:10:00', 'Market at Sansome', 77, 489, 'Subscriber', 94133),
	(33866, 361, '2013-09-25 07:59:00', 'Steuart at Market', 74, '2013-09-25 08:05:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94530),
	(33868, 675, '2013-09-25 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94133),
	(33874, 312, '2013-09-25 08:02:00', '5th at Howard', 57, '2013-09-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94114),
	(33875, 410, '2013-09-25 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 08:09:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94110),
	(33876, 652, '2013-09-25 08:02:00', 'South Van Ness at Market', 66, '2013-09-25 08:13:00', 'Market at Sansome', 77, 424, 'Subscriber', 94114),
	(33877, 200, '2013-09-25 08:02:00', 'Steuart at Market', 74, '2013-09-25 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94070),
	(33878, 476, '2013-09-25 08:03:00', '2nd at Townsend', 61, '2013-09-25 08:11:00', 'Market at Sansome', 77, 570, 'Subscriber', 94107),
	(33879, 585, '2013-09-25 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 08:13:00', '2nd at South Park', 64, 269, 'Subscriber', 94590),
	(33881, 205, '2013-09-25 08:03:00', 'San Salvador at 1st', 8, '2013-09-25 08:07:00', 'MLK Library', 11, 116, 'Subscriber', 95113),
	(33882, 823, '2013-09-25 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 08:17:00', '5th at Howard', 57, 533, 'Subscriber', 94503),
	(33884, 876, '2013-09-25 08:05:00', 'Washington at Kearney', 46, '2013-09-25 08:19:00', 'Market at 10th', 67, 496, 'Subscriber', 94133),
	(33885, 260, '2013-09-25 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:09:00', '2nd at Folsom', 62, 325, 'Subscriber', 94611),
	(33886, 287, '2013-09-25 08:06:00', 'Market at Sansome', 77, '2013-09-25 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 615, 'Subscriber', 94107),
	(33887, 216, '2013-09-25 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 08:10:00', 'Market at Sansome', 77, 312, 'Subscriber', 94930),
	(33888, 331, '2013-09-25 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:12:00', 'Market at 4th', 76, 594, 'Subscriber', 94703),
	(33890, 1309, '2013-09-25 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 08:29:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94105),
	(33891, 699, '2013-09-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:19:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94070),
	(33892, 609, '2013-09-25 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 08:18:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94542),
	(33893, 717, '2013-09-25 08:01:00', 'SJSU - San Salvador at 9th', 16, '2013-09-25 08:13:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95112),
	(33894, 662, '2013-09-25 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 08:19:00', '2nd at Townsend', 61, 275, 'Subscriber', 94960),
	(33895, 578, '2013-09-25 08:08:00', 'Steuart at Market', 74, '2013-09-25 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94703),
	(33896, 608, '2013-09-25 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:18:00', 'Steuart at Market', 74, 367, 'Customer', NULL),
	(33897, 680, '2013-09-25 08:09:00', 'Market at 4th', 76, '2013-09-25 08:21:00', 'Clay at Battery', 41, 344, 'Subscriber', 94115),
	(33898, 511, '2013-09-25 08:11:00', 'South Van Ness at Market', 66, '2013-09-25 08:19:00', 'Market at 4th', 76, 271, 'Customer', 58260),
	(33899, 660, '2013-09-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:22:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94404),
	(33900, 391, '2013-09-25 08:11:00', 'Embarcadero at Sansome', 60, '2013-09-25 08:18:00', 'Steuart at Market', 74, 426, 'Subscriber', 94133),
	(33901, 931, '2013-09-25 08:15:00', 'South Van Ness at Market', 66, '2013-09-25 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94107),
	(33902, 415, '2013-09-25 08:15:00', '2nd at Folsom', 62, '2013-09-25 08:22:00', 'Steuart at Market', 74, 407, 'Subscriber', 94107),
	(33903, 774, '2013-09-25 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94110),
	(33904, 546, '2013-09-25 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 08:25:00', 'St James Park', 13, 89, 'Subscriber', 94114),
	(33905, 505, '2013-09-25 08:16:00', '2nd at Folsom', 62, '2013-09-25 08:25:00', 'Clay at Battery', 41, 325, 'Subscriber', 94107),
	(33906, 258, '2013-09-25 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 08:21:00', 'Adobe on Almaden', 5, 25, 'Subscriber', 94105),
	(33907, 843, '2013-09-25 08:16:00', 'South Van Ness at Market', 66, '2013-09-25 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(33908, 1027, '2013-09-25 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 08:34:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94133),
	(33909, 579, '2013-09-25 08:17:00', 'Golden Gate at Polk', 59, '2013-09-25 08:26:00', 'Post at Kearney', 47, 354, 'Subscriber', 94104),
	(33911, 239, '2013-09-25 08:18:00', 'Evelyn Park and Ride', 30, '2013-09-25 08:22:00', 'Mountain View Caltrain Station', 28, 27, 'Subscriber', 94040),
	(33912, 608, '2013-09-25 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:28:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94602),
	(33913, 220, '2013-09-25 08:19:00', 'Redwood City Caltrain Station', 22, '2013-09-25 08:23:00', 'Redwood City Medical Center', 26, 298, 'Subscriber', 94105),
	(33915, 435, '2013-09-25 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94062),
	(33916, 567, '2013-09-25 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:30:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94303),
	(33917, 856, '2013-09-25 08:21:00', 'Howard at 2nd', 63, '2013-09-25 08:35:00', 'Commercial at Montgomery', 45, 518, 'Customer', 94601),
	(33918, 1181, '2013-09-25 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 08:41:00', '2nd at South Park', 64, 582, 'Subscriber', 94133),
	(33919, 244, '2013-09-25 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:26:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94403),
	(33920, 624, '2013-09-25 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:33:00', 'Market at Sansome', 77, 568, 'Subscriber', 94040),
	(33921, 522, '2013-09-25 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 08:31:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94114),
	(33922, 294, '2013-09-25 08:22:00', 'Market at Sansome', 77, '2013-09-25 08:27:00', '2nd at South Park', 64, 365, 'Subscriber', 94606),
	(33923, 465, '2013-09-25 08:23:00', 'Beale at Market', 56, '2013-09-25 08:30:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94550),
	(33924, 340, '2013-09-25 08:24:00', 'Commercial at Montgomery', 45, '2013-09-25 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94939),
	(33926, 867, '2013-09-25 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94133),
	(33928, 167, '2013-09-25 08:27:00', 'Market at 10th', 67, '2013-09-25 08:30:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94118),
	(33929, 714, '2013-09-25 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 08:39:00', 'Market at Sansome', 77, 585, 'Subscriber', 94158),
	(33930, 727, '2013-09-25 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:40:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94608),
	(33931, 325, '2013-09-25 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 08:33:00', 'Market at Sansome', 77, 447, 'Subscriber', 94131),
	(33932, 248, '2013-09-25 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 08:33:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94611),
	(33933, 740, '2013-09-25 08:29:00', 'Spear at Folsom', 49, '2013-09-25 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 94610),
	(33934, 643, '2013-09-25 08:29:00', 'Post at Kearney', 47, '2013-09-25 08:40:00', '5th at Howard', 57, 414, 'Subscriber', 94146),
	(33935, 393, '2013-09-25 08:29:00', 'South Van Ness at Market', 66, '2013-09-25 08:36:00', 'Powell Street BART', 53, 550, 'Subscriber', 94117),
	(33937, 342, '2013-09-25 08:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 08:38:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94611),
	(33939, 363, '2013-09-25 08:33:00', 'Powell at Post (Union Square)', 71, '2013-09-25 08:39:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94116),
	(33941, 545, '2013-09-25 08:34:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94103),
	(33942, 425, '2013-09-25 08:34:00', 'Steuart at Market', 74, '2013-09-25 08:42:00', '2nd at Townsend', 61, 464, 'Subscriber', 94606),
	(33943, 442, '2013-09-25 08:35:00', 'Powell Street BART', 53, '2013-09-25 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94102),
	(33945, 915, '2013-09-25 08:35:00', 'Embarcadero at Sansome', 60, '2013-09-25 08:50:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94111),
	(33946, 994, '2013-09-25 08:36:00', 'Howard at 2nd', 63, '2013-09-25 08:52:00', 'Golden Gate at Polk', 59, 273, 'Customer', 94133),
	(33947, 558, '2013-09-25 08:36:00', 'Commercial at Montgomery', 45, '2013-09-25 08:45:00', 'Powell Street BART', 53, 441, 'Subscriber', 94108),
	(33948, 453, '2013-09-25 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:43:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94611),
	(33949, 756, '2013-09-25 08:36:00', '2nd at Folsom', 62, '2013-09-25 08:49:00', 'Steuart at Market', 74, 591, 'Subscriber', 94158),
	(33950, 413, '2013-09-25 08:36:00', '2nd at South Park', 64, '2013-09-25 08:43:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(33951, 455, '2013-09-25 08:36:00', 'Embarcadero at Sansome', 60, '2013-09-25 08:44:00', 'Steuart at Market', 74, 335, 'Subscriber', 94111),
	(33952, 807, '2013-09-25 08:37:00', 'Embarcadero at Bryant', 54, '2013-09-25 08:50:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94105),
	(33955, 347, '2013-09-25 08:37:00', 'Steuart at Market', 74, '2013-09-25 08:43:00', '2nd at Townsend', 61, 367, 'Subscriber', 94708),
	(33956, 331, '2013-09-25 08:37:00', 'San Jose Civic Center', 3, '2013-09-25 08:43:00', 'Adobe on Almaden', 5, 704, 'Subscriber', 95136),
	(33957, 908, '2013-09-25 08:38:00', 'South Van Ness at Market', 66, '2013-09-25 08:53:00', 'Market at Sansome', 77, 634, 'Subscriber', 94110),
	(33958, 269, '2013-09-25 08:38:00', '2nd at South Park', 64, '2013-09-25 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94107),
	(33959, 261, '2013-09-25 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 08:42:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 94403),
	(33960, 438, '2013-09-25 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 08:46:00', 'San Pedro Square', 6, 666, 'Customer', NULL),
	(33961, 691, '2013-09-25 08:38:00', 'Beale at Market', 56, '2013-09-25 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Subscriber', 94120),
	(33963, 206, '2013-09-25 08:39:00', 'Commercial at Montgomery', 45, '2013-09-25 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94133),
	(33965, 482, '2013-09-25 08:40:00', '2nd at South Park', 64, '2013-09-25 08:48:00', 'Market at Sansome', 77, 276, 'Subscriber', 94107),
	(33966, 357, '2013-09-25 08:42:00', 'Powell at Post (Union Square)', 71, '2013-09-25 08:47:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94108),
	(33968, 678, '2013-09-25 08:42:00', 'South Van Ness at Market', 66, '2013-09-25 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94102),
	(33969, 328, '2013-09-25 08:42:00', 'Powell at Post (Union Square)', 71, '2013-09-25 08:48:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94109),
	(33970, 624, '2013-09-25 08:42:00', 'Townsend at 7th', 65, '2013-09-25 08:52:00', '2nd at Folsom', 62, 380, 'Subscriber', 94107),
	(33971, 592, '2013-09-25 08:42:00', 'South Van Ness at Market', 66, '2013-09-25 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94117),
	(33972, 537, '2013-09-25 08:42:00', 'Embarcadero at Bryant', 54, '2013-09-25 08:51:00', 'Clay at Battery', 41, 523, 'Subscriber', 94107),
	(33975, 724, '2013-09-25 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 08:55:00', 'Market at 10th', 67, 575, 'Subscriber', 94103),
	(33976, 485, '2013-09-25 08:43:00', 'Commercial at Montgomery', 45, '2013-09-25 08:52:00', 'Powell Street BART', 53, 377, 'Subscriber', 94111),
	(33977, 124, '2013-09-25 08:43:00', 'Beale at Market', 56, '2013-09-25 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94110),
	(33978, 323, '2013-09-25 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 08:49:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94597),
	(33983, 408, '2013-09-25 08:45:00', 'Howard at 2nd', 63, '2013-09-25 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94105),
	(33984, 486, '2013-09-25 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 08:53:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94597),
	(33986, 538, '2013-09-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:54:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94025),
	(33987, 218, '2013-09-25 08:46:00', 'Steuart at Market', 74, '2013-09-25 08:49:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94705),
	(33990, 524, '2013-09-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:55:00', 'Steuart at Market', 74, 478, 'Subscriber', 94041),
	(33991, 587, '2013-09-25 08:46:00', '2nd at Folsom', 62, '2013-09-25 08:56:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94107),
	(33992, 203, '2013-09-25 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:50:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94131),
	(33994, 409, '2013-09-25 08:47:00', '2nd at South Park', 64, '2013-09-25 08:54:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(33995, 729, '2013-09-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94002),
	(33996, 419, '2013-09-25 08:48:00', '2nd at South Park', 64, '2013-09-25 08:54:00', 'Market at 4th', 76, 528, 'Subscriber', 94107),
	(33997, 700, '2013-09-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:59:00', 'Beale at Market', 56, 386, 'Subscriber', 95129),
	(33998, 345, '2013-09-25 08:46:00', '2nd at Townsend', 61, '2013-09-25 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94107),
	(33999, 714, '2013-09-25 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 09:00:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94610),
	(34000, 772, '2013-09-25 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 09:00:00', 'Powell Street BART', 53, 598, 'Customer', NULL),
	(34001, 445, '2013-09-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:55:00', 'Townsend at 7th', 65, 564, 'Subscriber', 95128),
	(34002, 395, '2013-09-25 08:48:00', 'Market at 10th', 67, '2013-09-25 08:54:00', '5th at Howard', 57, 576, 'Customer', 48198),
	(34004, 603, '2013-09-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Customer', 95124),
	(34005, 365, '2013-09-25 08:48:00', 'Market at 10th', 67, '2013-09-25 08:54:00', '5th at Howard', 57, 574, 'Customer', 43560),
	(34006, 95, '2013-09-25 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94133),
	(34007, 775, '2013-09-25 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:02:00', 'Steuart at Market', 74, 457, 'Subscriber', 95050),
	(34008, 444, '2013-09-25 08:50:00', 'San Salvador at 1st', 8, '2013-09-25 08:57:00', 'SJSU 4th at San Carlos', 12, 187, 'Subscriber', 95112),
	(34009, 491, '2013-09-25 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 08:58:00', '5th at Howard', 57, 512, 'Subscriber', 94133),
	(34010, 666, '2013-09-25 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:01:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94124),
	(34011, 378, '2013-09-25 08:50:00', 'Spear at Folsom', 49, '2013-09-25 08:57:00', '2nd at Folsom', 62, 558, 'Subscriber', 94105),
	(34013, 357, '2013-09-25 08:51:00', 'Market at Sansome', 77, '2013-09-25 08:57:00', '2nd at South Park', 64, 568, 'Subscriber', 94552),
	(34015, 157, '2013-09-25 08:52:00', '2nd at Townsend', 61, '2013-09-25 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(34017, 195, '2013-09-25 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-09-25 08:56:00', 'Cowper at University', 37, 131, 'Subscriber', 94133),
	(34018, 525, '2013-09-25 08:53:00', 'Golden Gate at Polk', 59, '2013-09-25 09:02:00', 'Post at Kearney', 47, 273, 'Subscriber', 94117),
	(34019, 1641, '2013-09-25 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:21:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 95121),
	(34020, 306, '2013-09-25 08:56:00', 'Market at 4th', 76, '2013-09-25 09:01:00', 'Market at Sansome', 77, 411, 'Subscriber', 94103),
	(34021, 374, '2013-09-25 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:02:00', '2nd at Folsom', 62, 405, 'Customer', 95130),
	(34022, 119, '2013-09-25 08:56:00', 'Powell Street BART', 53, '2013-09-25 08:58:00', 'Powell Street BART', 53, 441, 'Customer', NULL),
	(34023, 393, '2013-09-25 08:58:00', 'Clay at Battery', 41, '2013-09-25 09:04:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94107),
	(34024, 906, '2013-09-25 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:14:00', 'Post at Kearney', 47, 480, 'Subscriber', 94024),
	(34025, 742, '2013-09-25 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:11:00', '2nd at Folsom', 62, 387, 'Subscriber', 94070),
	(34026, 681, '2013-09-25 08:59:00', 'Rengstorff Avenue / California Street', 33, '2013-09-25 09:10:00', 'Mountain View Caltrain Station', 28, 151, 'Subscriber', 94040),
	(34027, 517, '2013-09-25 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:08:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94010),
	(34028, 522, '2013-09-25 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 09:08:00', 'Powell Street BART', 53, 590, 'Subscriber', 94133),
	(34030, 591, '2013-09-25 09:00:00', 'Washington at Kearney', 46, '2013-09-25 09:10:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94124),
	(34031, 527, '2013-09-25 09:00:00', 'Steuart at Market', 74, '2013-09-25 09:09:00', '2nd at Townsend', 61, 443, 'Subscriber', 94116),
	(34032, 371, '2013-09-25 09:01:00', 'Mountain View Caltrain Station', 28, '2013-09-25 09:07:00', 'Mountain View City Hall', 27, 627, 'Subscriber', 94123),
	(34033, 269, '2013-09-25 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:05:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94306),
	(34034, 846, '2013-09-25 09:01:00', 'South Van Ness at Market', 66, '2013-09-25 09:15:00', '2nd at Folsom', 62, 567, 'Subscriber', 94122),
	(34035, 767, '2013-09-25 09:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 09:14:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94105),
	(34036, 483, '2013-09-25 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 09:10:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94133),
	(34037, 495, '2013-09-25 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:10:00', 'Powell Street BART', 53, 557, 'Subscriber', 94086),
	(34038, 535, '2013-09-25 09:02:00', 'Steuart at Market', 74, '2013-09-25 09:11:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94618),
	(34039, 330, '2013-09-25 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 09:08:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 94158),
	(34040, 278, '2013-09-25 09:02:00', '2nd at Townsend', 61, '2013-09-25 09:07:00', '2nd at Folsom', 62, 527, 'Subscriber', 94105),
	(34041, 382, '2013-09-25 09:03:00', 'Powell Street BART', 53, '2013-09-25 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94107),
	(34042, 330, '2013-09-25 09:04:00', 'Powell Street BART', 53, '2013-09-25 09:09:00', 'Market at 10th', 67, 377, 'Subscriber', 94108),
	(34043, 386, '2013-09-25 09:04:00', 'Market at Sansome', 77, '2013-09-25 09:10:00', '2nd at South Park', 64, 365, 'Subscriber', 94110),
	(34044, 332, '2013-09-25 09:05:00', '2nd at Townsend', 61, '2013-09-25 09:11:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94107),
	(34045, 251, '2013-09-25 09:06:00', 'Townsend at 7th', 65, '2013-09-25 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94107),
	(34046, 619, '2013-09-25 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:16:00', '2nd at Folsom', 62, 530, 'Subscriber', 94107),
	(34047, 332, '2013-09-25 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:12:00', '5th at Howard', 57, 291, 'Subscriber', 94107),
	(34048, 559, '2013-09-25 09:07:00', 'Market at 10th', 67, '2013-09-25 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94117),
	(34049, 657, '2013-09-25 09:07:00', 'Market at Sansome', 77, '2013-09-25 09:18:00', '2nd at South Park', 64, 534, 'Subscriber', 94080),
	(34051, 1292, '2013-09-25 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:30:00', 'Golden Gate at Polk', 59, 554, 'Customer', 94015),
	(34055, 864, '2013-09-25 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 09:24:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94601),
	(34056, 608, '2013-09-25 09:10:00', '2nd at South Park', 64, '2013-09-25 09:20:00', 'Market at 4th', 76, 409, 'Subscriber', 94602),
	(34057, 750, '2013-09-25 09:10:00', '2nd at South Park', 64, '2013-09-25 09:23:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94602),
	(34058, 445, '2013-09-25 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 09:18:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94111),
	(34059, 227, '2013-09-25 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:14:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94107),
	(34061, 191, '2013-09-25 09:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 09:14:00', 'Market at 10th', 67, 604, 'Subscriber', 94703),
	(34062, 659, '2013-09-25 09:12:00', 'Market at 10th', 67, '2013-09-25 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94102),
	(34063, 6877, '2013-09-25 09:12:00', '2nd at Folsom', 62, '2013-09-25 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Customer', 98122),
	(34064, 677, '2013-09-25 09:13:00', 'Clay at Battery', 41, '2013-09-25 09:24:00', '2nd at South Park', 64, 433, 'Customer', 94123),
	(34065, 468, '2013-09-25 09:13:00', 'Washington at Kearney', 46, '2013-09-25 09:21:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94105),
	(34066, 206, '2013-09-25 09:14:00', 'South Van Ness at Market', 66, '2013-09-25 09:18:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94102),
	(34067, 840, '2013-09-25 09:16:00', 'Market at 10th', 67, '2013-09-25 09:30:00', '2nd at Folsom', 62, 588, 'Subscriber', 94117),
	(34068, 1049, '2013-09-25 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:33:00', 'Powell Street BART', 53, 259, 'Customer', 44023),
	(34069, 248, '2013-09-25 09:17:00', 'Beale at Market', 56, '2013-09-25 09:21:00', 'Clay at Battery', 41, 462, 'Subscriber', 94105),
	(34070, 848, '2013-09-25 09:18:00', 'South Van Ness at Market', 66, '2013-09-25 09:32:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94102),
	(34071, 726, '2013-09-25 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 09:30:00', 'San Jose City Hall', 10, 175, 'Subscriber', 94041),
	(34072, 631, '2013-09-25 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 09:28:00', 'MLK Library', 11, 714, 'Subscriber', 94041),
	(34073, 382, '2013-09-25 09:17:00', 'Steuart at Market', 74, '2013-09-25 09:24:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94117),
	(34074, 827, '2013-09-25 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:33:00', 'Powell Street BART', 53, 382, 'Customer', 78721),
	(34075, 798, '2013-09-25 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:33:00', 'Powell Street BART', 53, 289, 'Customer', 78721),
	(34076, 477, '2013-09-25 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 09:28:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 94960),
	(34077, 782, '2013-09-25 09:20:00', 'South Van Ness at Market', 66, '2013-09-25 09:33:00', 'Howard at 2nd', 63, 366, 'Customer', 94115),
	(34078, 683, '2013-09-25 09:21:00', 'Beale at Market', 56, '2013-09-25 09:32:00', '2nd at South Park', 64, 544, 'Subscriber', 94704),
	(34079, 556, '2013-09-25 09:22:00', '2nd at Townsend', 61, '2013-09-25 09:31:00', 'Market at Sansome', 77, 268, 'Subscriber', 94107),
	(34080, 10346, '2013-09-25 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 12:14:00', 'Commercial at Montgomery', 45, 552, 'Customer', 96146),
	(34081, 294, '2013-09-25 09:17:00', 'SJSU - San Salvador at 9th', 16, '2013-09-25 09:22:00', 'Paseo de San Antonio', 7, 42, 'Subscriber', 95126),
	(34082, 679, '2013-09-25 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:33:00', 'Powell Street BART', 53, 509, 'Customer', 44116),
	(34083, 10311, '2013-09-25 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 12:14:00', 'Commercial at Montgomery', 45, 618, 'Customer', 96146),
	(34084, 284, '2013-09-25 09:22:00', 'SJSU - San Salvador at 9th', 16, '2013-09-25 09:27:00', 'SJSU 4th at San Carlos', 12, 82, 'Subscriber', 95112),
	(34085, 357, '2013-09-25 09:22:00', 'Embarcadero at Bryant', 54, '2013-09-25 09:28:00', 'Steuart at Market', 74, 511, 'Subscriber', 94105),
	(34086, 652, '2013-09-25 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:33:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94107),
	(34087, 733, '2013-09-25 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 09:35:00', '2nd at South Park', 64, 599, 'Subscriber', 94709),
	(34088, 324, '2013-09-25 09:23:00', 'Market at 4th', 76, '2013-09-25 09:29:00', '2nd at Folsom', 62, 543, 'Subscriber', 94118),
	(34089, 227, '2013-09-25 09:24:00', 'Market at Sansome', 77, '2013-09-25 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 616, 'Subscriber', 94306),
	(34090, 280, '2013-09-25 09:24:00', 'Powell Street BART', 53, '2013-09-25 09:29:00', 'Market at 10th', 67, 590, 'Subscriber', 94114),
	(34091, 976, '2013-09-25 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:42:00', 'Market at 10th', 67, 617, 'Subscriber', 94158),
	(34092, 497, '2013-09-25 09:26:00', 'Market at Sansome', 77, '2013-09-25 09:34:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94121),
	(34094, 245, '2013-09-25 09:27:00', '2nd at Townsend', 61, '2013-09-25 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(34095, 612, '2013-09-25 09:29:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 09:39:00', '2nd at South Park', 64, 517, 'Subscriber', 94103),
	(34096, 15097, '2013-09-25 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 13:41:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 5100),
	(34097, 390, '2013-09-25 09:29:00', 'Powell Street BART', 53, '2013-09-25 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94109),
	(34098, 15066, '2013-09-25 09:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 13:41:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 5100),
	(34099, 286, '2013-09-25 09:30:00', 'Powell Street BART', 53, '2013-09-25 09:34:00', 'Market at 10th', 67, 441, 'Subscriber', 94121),
	(34100, 7865, '2013-09-25 09:30:00', 'Powell Street BART', 53, '2013-09-25 11:41:00', 'Embarcadero at Sansome', 60, 550, 'Customer', NULL),
	(34101, 594, '2013-09-25 09:30:00', 'Clay at Battery', 41, '2013-09-25 09:40:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 92373),
	(34102, 481, '2013-09-25 09:32:00', 'Steuart at Market', 74, '2013-09-25 09:40:00', '2nd at Townsend', 61, 407, 'Subscriber', 94612),
	(34104, 615, '2013-09-25 09:32:00', 'Market at Sansome', 77, '2013-09-25 09:42:00', '2nd at South Park', 64, 411, 'Customer', 94114),
	(34105, 636, '2013-09-25 09:32:00', 'Powell at Post (Union Square)', 71, '2013-09-25 09:43:00', 'Golden Gate at Polk', 59, 362, 'Subscriber', 94108),
	(34106, 398, '2013-09-25 09:32:00', 'Spear at Folsom', 49, '2013-09-25 09:39:00', '2nd at South Park', 64, 535, 'Subscriber', 94501),
	(34108, 496, '2013-09-25 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 09:41:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94559),
	(34111, 14726, '2013-09-25 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 13:41:00', 'Embarcadero at Vallejo', 48, 384, 'Customer', 5100),
	(34112, 14678, '2013-09-25 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 13:40:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', 5100),
	(34114, 479, '2013-09-25 09:37:00', 'Steuart at Market', 74, '2013-09-25 09:45:00', 'Howard at 2nd', 63, 408, 'Customer', NULL),
	(34115, 313, '2013-09-25 09:37:00', 'Market at Sansome', 77, '2013-09-25 09:42:00', '2nd at South Park', 64, 276, 'Subscriber', 94118),
	(34116, 522, '2013-09-25 09:37:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(34117, 234, '2013-09-25 09:37:00', 'Embarcadero at Folsom', 51, '2013-09-25 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94306),
	(34118, 386, '2013-09-25 09:38:00', 'Washington at Kearney', 46, '2013-09-25 09:45:00', 'Market at Sansome', 77, 529, 'Subscriber', 94133),
	(34120, 760, '2013-09-25 09:40:00', 'South Van Ness at Market', 66, '2013-09-25 09:53:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94103),
	(34121, 511, '2013-09-25 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:49:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94025),
	(34122, 293, '2013-09-25 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 09:45:00', '5th at Howard', 57, 612, 'Subscriber', 94041),
	(34123, 513, '2013-09-25 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94040),
	(34124, 585, '2013-09-25 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:51:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94025),
	(34125, 230, '2013-09-25 09:41:00', 'Mountain View Caltrain Station', 28, '2013-09-25 09:45:00', 'Mountain View City Hall', 27, 124, 'Subscriber', 94107),
	(34126, 22658, '2013-09-25 09:41:00', 'Mountain View Caltrain Station', 28, '2013-09-25 15:59:00', 'Mountain View Caltrain Station', 28, 654, 'Customer', NULL),
	(34130, 516, '2013-09-25 09:42:00', 'Market at 4th', 76, '2013-09-25 09:50:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 94602),
	(34131, 639, '2013-09-25 09:42:00', '5th at Howard', 57, '2013-09-25 09:53:00', 'Steuart at Market', 74, 574, 'Subscriber', 94146),
	(34132, 1030, '2013-09-25 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 10:00:00', 'Civic Center BART (7th at Market)', 72, 605, 'Customer', NULL),
	(34133, 7224, '2013-09-25 09:43:00', 'Beale at Market', 56, '2013-09-25 11:44:00', 'Beale at Market', 56, 386, 'Customer', 9003),
	(34135, 691, '2013-09-25 09:45:00', 'South Van Ness at Market', 66, '2013-09-25 09:56:00', '2nd at Folsom', 62, 548, 'Subscriber', 94112),
	(34136, 107, '2013-09-25 09:46:00', 'Beale at Market', 56, '2013-09-25 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Customer', 94109),
	(34137, 314, '2013-09-25 09:46:00', 'Mountain View Caltrain Station', 28, '2013-09-25 09:51:00', 'Mountain View City Hall', 27, 27, 'Subscriber', 94107),
	(34140, 845, '2013-09-25 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 10:00:00', 'Commercial at Montgomery', 45, 455, 'Customer', 94061),
	(34148, 283, '2013-09-25 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 09:54:00', 'Clay at Battery', 41, 356, 'Subscriber', 94925),
	(34150, 448, '2013-09-25 09:50:00', 'Spear at Folsom', 49, '2013-09-25 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94306),
	(34151, 470, '2013-09-25 09:50:00', '5th at Howard', 57, '2013-09-25 09:58:00', 'Post at Kearney', 47, 532, 'Subscriber', 94107),
	(34153, 480, '2013-09-25 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 09:59:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94507),
	(34154, 745, '2013-09-25 09:51:00', 'Market at 10th', 67, '2013-09-25 10:03:00', '2nd at South Park', 64, 590, 'Subscriber', 94117),
	(34156, 868, '2013-09-25 09:52:00', 'Japantown', 9, '2013-09-25 10:07:00', 'San Pedro Square', 6, 16, 'Customer', 95122),
	(34157, 340, '2013-09-25 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 09:58:00', 'Market at Sansome', 77, 616, 'Subscriber', 94618),
	(34158, 10625, '2013-09-25 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Customer', 22903),
	(34159, 618, '2013-09-25 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 10:04:00', '2nd at South Park', 64, 515, 'Subscriber', 94960),
	(34160, 398, '2013-09-25 09:56:00', 'Davis at Jackson', 42, '2013-09-25 10:02:00', 'Embarcadero at Folsom', 51, 635, 'Customer', 94111),
	(34161, 186, '2013-09-25 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 09:59:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94158),
	(34164, 475, '2013-09-25 09:56:00', 'Beale at Market', 56, '2013-09-25 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Customer', 94110),
	(34165, 948, '2013-09-25 09:58:00', 'Townsend at 7th', 65, '2013-09-25 10:14:00', 'Embarcadero at Vallejo', 48, 486, 'Subscriber', 94107),
	(34166, 266, '2013-09-25 09:58:00', '2nd at South Park', 64, '2013-09-25 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(34167, 285, '2013-09-25 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 10:03:00', 'Steuart at Market', 74, 619, 'Subscriber', 94070),
	(34168, 248, '2013-09-25 10:02:00', 'Cowper at University', 37, '2013-09-25 10:06:00', 'University and Emerson', 35, 103, 'Subscriber', 94301),
	(34169, 527, '2013-09-25 10:03:00', 'Embarcadero at Folsom', 51, '2013-09-25 10:11:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94133),
	(34172, 673, '2013-09-25 10:05:00', 'Clay at Battery', 41, '2013-09-25 10:16:00', 'Clay at Battery', 41, 462, 'Subscriber', 94118),
	(34173, 352, '2013-09-25 10:05:00', 'Market at Sansome', 77, '2013-09-25 10:10:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94114),
	(34176, 620, '2013-09-25 10:06:00', 'Market at 4th', 76, '2013-09-25 10:16:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(34178, 199, '2013-09-25 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 10:10:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94158),
	(34179, 465, '2013-09-25 10:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 10:14:00', 'Powell at Post (Union Square)', 71, 547, 'Subscriber', 94306),
	(34180, 389, '2013-09-25 10:07:00', 'Market at 10th', 67, '2013-09-25 10:13:00', 'Powell Street BART', 53, 377, 'Subscriber', 94114),
	(34181, 857, '2013-09-25 10:07:00', 'Golden Gate at Polk', 59, '2013-09-25 10:21:00', '2nd at South Park', 64, 469, 'Customer', 90404),
	(34183, 303, '2013-09-25 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 10:13:00', 'Adobe on Almaden', 5, 661, 'Subscriber', 94040),
	(34184, 619, '2013-09-25 10:08:00', '2nd at Townsend', 61, '2013-09-25 10:18:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94107),
	(34186, 789, '2013-09-25 10:09:00', 'Townsend at 7th', 65, '2013-09-25 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Customer', NULL),
	(34187, 237, '2013-09-25 10:09:00', 'Steuart at Market', 74, '2013-09-25 10:13:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94112),
	(34188, 1392, '2013-09-25 10:10:00', 'Clay at Battery', 41, '2013-09-25 10:33:00', 'Steuart at Market', 74, 429, 'Customer', 78613),
	(34189, 664, '2013-09-25 10:12:00', 'Market at 10th', 67, '2013-09-25 10:23:00', '2nd at Folsom', 62, 470, 'Customer', 94129),
	(34190, 417, '2013-09-25 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 10:19:00', '2nd at Folsom', 62, 517, 'Subscriber', 94107),
	(34191, 649, '2013-09-25 10:13:00', 'Market at Sansome', 77, '2013-09-25 10:24:00', 'Market at 10th', 67, 529, 'Subscriber', 94133),
	(34192, 624, '2013-09-25 10:15:00', 'Golden Gate at Polk', 59, '2013-09-25 10:25:00', 'Howard at 2nd', 63, 418, 'Customer', 94133),
	(34193, 277, '2013-09-25 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 10:20:00', '2nd at South Park', 64, 434, 'Subscriber', 95126),
	(34195, 215, '2013-09-25 10:17:00', 'Beale at Market', 56, '2013-09-25 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94105),
	(34196, 184, '2013-09-25 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 10:22:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(34197, 568, '2013-09-25 10:18:00', 'MLK Library', 11, '2013-09-25 10:27:00', 'Paseo de San Antonio', 7, 38, 'Subscriber', 95112),
	(34198, 252, '2013-09-25 10:19:00', 'Market at Sansome', 77, '2013-09-25 10:23:00', 'Powell at Post (Union Square)', 71, 312, 'Subscriber', 94920),
	(34199, 420, '2013-09-25 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 10:27:00', '2nd at Folsom', 62, 417, 'Subscriber', 94158),
	(34200, 615, '2013-09-25 10:21:00', 'Townsend at 7th', 65, '2013-09-25 10:31:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94611),
	(34201, 354, '2013-09-25 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94977),
	(34202, 276, '2013-09-25 10:24:00', 'Market at Sansome', 77, '2013-09-25 10:29:00', '2nd at Townsend', 61, 570, 'Subscriber', 94110),
	(34204, 545, '2013-09-25 10:25:00', 'Powell at Post (Union Square)', 71, '2013-09-25 10:34:00', 'Market at 10th', 67, 547, 'Subscriber', 94108),
	(34205, 357, '2013-09-25 10:26:00', 'Powell Street BART', 53, '2013-09-25 10:32:00', 'San Francisco City Hall', 58, 382, 'Subscriber', 94102),
	(34206, 1316, '2013-09-25 10:28:00', 'South Van Ness at Market', 66, '2013-09-25 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Customer', NULL),
	(34208, 1189, '2013-09-25 10:29:00', 'Clay at Battery', 41, '2013-09-25 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94027),
	(34209, 867, '2013-09-25 10:30:00', 'Embarcadero at Sansome', 60, '2013-09-25 10:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Customer', 94960),
	(34212, 888, '2013-09-25 10:37:00', '2nd at Folsom', 62, '2013-09-25 10:52:00', 'Market at 10th', 67, 543, 'Subscriber', 94117),
	(34215, 182, '2013-09-25 10:38:00', 'Powell at Post (Union Square)', 71, '2013-09-25 10:41:00', 'Market at Sansome', 77, 312, 'Subscriber', 94920),
	(34217, 5533, '2013-09-25 10:39:00', 'Palo Alto Caltrain Station', 34, '2013-09-25 12:11:00', 'Palo Alto Caltrain Station', 34, 152, 'Customer', NULL),
	(34219, 234, '2013-09-25 10:39:00', 'Beale at Market', 56, '2013-09-25 10:43:00', 'Davis at Jackson', 42, 314, 'Subscriber', 94609),
	(34220, 231, '2013-09-25 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 10:44:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94158),
	(34221, 5481, '2013-09-25 10:40:00', 'Palo Alto Caltrain Station', 34, '2013-09-25 12:11:00', 'Palo Alto Caltrain Station', 34, 108, 'Customer', NULL),
	(34225, 297, '2013-09-25 10:42:00', 'Market at 4th', 76, '2013-09-25 10:47:00', 'Beale at Market', 56, 333, 'Subscriber', 94703),
	(34226, 13233, '2013-09-25 10:42:00', 'Redwood City Public Library', 24, '2013-09-25 14:23:00', 'Redwood City Public Library', 24, 177, 'Subscriber', 94403),
	(34227, 5270, '2013-09-25 10:43:00', 'Palo Alto Caltrain Station', 34, '2013-09-25 12:11:00', 'Palo Alto Caltrain Station', 34, 100, 'Customer', NULL),
	(34229, 1153, '2013-09-25 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 11:04:00', 'Market at Sansome', 77, 381, 'Subscriber', 95014),
	(34230, 465, '2013-09-25 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 10:53:00', '5th at Howard', 57, 607, 'Subscriber', 94102),
	(34231, 613, '2013-09-25 10:47:00', 'Steuart at Market', 74, '2013-09-25 10:57:00', '2nd at South Park', 64, 335, 'Customer', 1008),
	(34232, 588, '2013-09-25 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 10:57:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94063),
	(34234, 570, '2013-09-25 10:49:00', 'Powell Street BART', 53, '2013-09-25 10:59:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94122),
	(34235, 1418, '2013-09-25 10:50:00', '2nd at South Park', 64, '2013-09-25 11:14:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 94597),
	(34236, 318, '2013-09-25 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 10:56:00', 'Clay at Battery', 41, 265, 'Subscriber', 94105),
	(34237, 293, '2013-09-25 10:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 10:56:00', 'Beale at Market', 56, 358, 'Customer', 94110),
	(34238, 196, '2013-09-25 10:54:00', '2nd at South Park', 64, '2013-09-25 10:58:00', '2nd at Folsom', 62, 535, 'Customer', 94114),
	(34239, 462, '2013-09-25 10:55:00', 'Powell at Post (Union Square)', 71, '2013-09-25 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94109),
	(34240, 352, '2013-09-25 10:55:00', 'San Francisco City Hall', 58, '2013-09-25 11:01:00', 'Powell Street BART', 53, 382, 'Subscriber', 94102),
	(34243, 370, '2013-09-25 10:58:00', 'Steuart at Market', 74, '2013-09-25 11:04:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94105),
	(34245, 508, '2013-09-25 10:59:00', '2nd at South Park', 64, '2013-09-25 11:07:00', '5th at Howard', 57, 590, 'Customer', 1008),
	(34246, 4638, '2013-09-25 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Customer', 94577),
	(34248, 459, '2013-09-25 11:04:00', 'Powell at Post (Union Square)', 71, '2013-09-25 11:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Customer', 21202),
	(34249, 633, '2013-09-25 11:05:00', 'Post at Kearney', 47, '2013-09-25 11:16:00', 'Golden Gate at Polk', 59, 428, 'Customer', 94108),
	(34250, 584, '2013-09-25 11:07:00', 'Golden Gate at Polk', 59, '2013-09-25 11:17:00', 'Market at 4th', 76, 513, 'Customer', NULL),
	(34251, 1496, '2013-09-25 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 11:33:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94107),
	(34252, 1067, '2013-09-25 11:10:00', 'Embarcadero at Bryant', 54, '2013-09-25 11:27:00', 'Embarcadero at Vallejo', 48, 580, 'Customer', 2748),
	(34253, 614, '2013-09-25 11:10:00', 'Market at Sansome', 77, '2013-09-25 11:20:00', 'Embarcadero at Sansome', 60, 616, 'Customer', 94960),
	(34254, 1576, '2013-09-25 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 11:38:00', 'Embarcadero at Sansome', 60, 534, 'Customer', NULL),
	(34255, 1144, '2013-09-25 11:13:00', 'Embarcadero at Bryant', 54, '2013-09-25 11:32:00', 'Embarcadero at Vallejo', 48, 389, 'Customer', 94306),
	(34256, 1532, '2013-09-25 11:14:00', 'Market at 10th', 67, '2013-09-25 11:39:00', 'Golden Gate at Polk', 59, 441, 'Subscriber', 94117),
	(34257, 1054, '2013-09-25 11:14:00', 'Embarcadero at Sansome', 60, '2013-09-25 11:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Customer', 78613),
	(34258, 703, '2013-09-25 11:14:00', '2nd at Townsend', 61, '2013-09-25 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 95126),
	(34260, 632, '2013-09-25 11:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 11:26:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94133),
	(34261, 1119, '2013-09-25 11:17:00', '2nd at Folsom', 62, '2013-09-25 11:36:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94550),
	(34262, 1776, '2013-09-25 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94404),
	(34263, 433, '2013-09-25 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 11:26:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94105),
	(34264, 559, '2013-09-25 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 11:30:00', 'Powell Street BART', 53, 512, 'Subscriber', 94133),
	(34265, 721, '2013-09-25 11:24:00', 'Davis at Jackson', 42, '2013-09-25 11:36:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94111),
	(34266, 471, '2013-09-25 11:27:00', 'Golden Gate at Polk', 59, '2013-09-25 11:35:00', 'Post at Kearney', 47, 327, 'Customer', 94108),
	(34267, 856, '2013-09-25 11:27:00', '2nd at Folsom', 62, '2013-09-25 11:41:00', 'Market at 10th', 67, 405, 'Subscriber', 94107),
	(34268, 1032, '2013-09-25 11:27:00', '2nd at Folsom', 62, '2013-09-25 11:44:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 94402),
	(34270, 200, '2013-09-25 11:29:00', '5th at Howard', 57, '2013-09-25 11:33:00', 'Powell Street BART', 53, 291, 'Customer', 1008),
	(34271, 305, '2013-09-25 11:30:00', 'Market at 10th', 67, '2013-09-25 11:36:00', 'Powell Street BART', 53, 529, 'Subscriber', 94103),
	(34273, 733, '2013-09-25 11:32:00', '2nd at South Park', 64, '2013-09-25 11:44:00', 'Market at 10th', 67, 582, 'Subscriber', 94606),
	(34274, 3170, '2013-09-25 11:33:00', 'Embarcadero at Vallejo', 48, '2013-09-25 12:26:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94306),
	(34275, 441, '2013-09-25 11:35:00', 'Spear at Folsom', 49, '2013-09-25 11:42:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94105),
	(34276, 1101, '2013-09-25 11:35:00', 'Spear at Folsom', 49, '2013-09-25 11:54:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94107),
	(34278, 1872, '2013-09-25 11:37:00', 'Howard at 2nd', 63, '2013-09-25 12:08:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94112),
	(34279, 264, '2013-09-25 11:38:00', 'San Jose City Hall', 10, '2013-09-25 11:42:00', 'San Salvador at 1st', 8, 41, 'Subscriber', 95112),
	(34285, 212, '2013-09-25 11:41:00', 'Clay at Battery', 41, '2013-09-25 11:44:00', 'Beale at Market', 56, 265, 'Subscriber', 94105),
	(34287, 419, '2013-09-25 11:41:00', 'Spear at Folsom', 49, '2013-09-25 11:48:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94105),
	(34289, 628, '2013-09-25 11:42:00', 'Embarcadero at Bryant', 54, '2013-09-25 11:52:00', 'Embarcadero at Sansome', 60, 549, 'Customer', NULL),
	(34290, 1670, '2013-09-25 11:42:00', 'Powell Street BART', 53, '2013-09-25 12:10:00', 'Market at 10th', 67, 259, 'Customer', NULL),
	(34292, 1354, '2013-09-25 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 12:05:00', 'Embarcadero at Sansome', 60, 269, 'Customer', NULL),
	(34293, 1346, '2013-09-25 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 12:05:00', 'Embarcadero at Sansome', 60, 454, 'Customer', NULL),
	(34294, 197, '2013-09-25 11:43:00', 'Post at Kearney', 47, '2013-09-25 11:47:00', 'Beale at Market', 56, 350, 'Subscriber', 94115),
	(34297, 804, '2013-09-25 11:45:00', 'Rengstorff Avenue / California Street', 33, '2013-09-25 11:58:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94040),
	(34298, 1235, '2013-09-25 11:45:00', 'Embarcadero at Sansome', 60, '2013-09-25 12:05:00', 'Powell Street BART', 53, 550, 'Customer', NULL),
	(34300, 15478, '2013-09-25 11:45:00', 'Embarcadero at Bryant', 54, '2013-09-25 16:03:00', 'Embarcadero at Bryant', 54, 611, 'Customer', 94566),
	(34301, 390, '2013-09-25 11:46:00', 'Embarcadero at Folsom', 51, '2013-09-25 11:52:00', '2nd at Folsom', 62, 326, 'Subscriber', 94404),
	(34303, 819, '2013-09-25 11:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 12:00:00', '2nd at Folsom', 62, 576, 'Subscriber', 94133),
	(34304, 426, '2013-09-25 11:47:00', 'Commercial at Montgomery', 45, '2013-09-25 11:54:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 94109),
	(34305, 1515, '2013-09-25 11:47:00', 'Golden Gate at Polk', 59, '2013-09-25 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94109),
	(34306, 749, '2013-09-25 11:47:00', 'Powell Street BART', 53, '2013-09-25 12:00:00', 'Steuart at Market', 74, 529, 'Customer', 90402),
	(34307, 14783, '2013-09-25 11:48:00', 'Embarcadero at Bryant', 54, '2013-09-25 15:54:00', 'Embarcadero at Bryant', 54, 542, 'Customer', NULL),
	(34308, 802, '2013-09-25 11:48:00', 'Spear at Folsom', 49, '2013-09-25 12:01:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 94602),
	(34310, 1021, '2013-09-25 11:49:00', 'Market at 4th', 76, '2013-09-25 12:06:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 48198),
	(34311, 1007, '2013-09-25 11:49:00', 'Market at 4th', 76, '2013-09-25 12:06:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 43560),
	(34312, 692, '2013-09-25 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 12:04:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 84108),
	(34313, 1188, '2013-09-25 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 12:12:00', '2nd at Folsom', 62, 407, 'Subscriber', 94977),
	(34315, 766, '2013-09-25 11:53:00', 'MLK Library', 11, '2013-09-25 12:05:00', 'San Salvador at 1st', 8, 684, 'Subscriber', 95112),
	(34316, 28050, '2013-09-25 11:54:00', 'Embarcadero at Sansome', 60, '2013-09-25 19:42:00', 'Embarcadero at Sansome', 60, 548, 'Customer', NULL),
	(34317, 80, '2013-09-25 11:53:00', '2nd at Townsend', 61, '2013-09-25 11:55:00', '2nd at South Park', 64, 339, 'Subscriber', 94606),
	(34318, 28026, '2013-09-25 11:55:00', 'Embarcadero at Sansome', 60, '2013-09-25 19:42:00', 'Embarcadero at Sansome', 60, 320, 'Customer', NULL),
	(34319, 1331, '2013-09-25 11:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 12:18:00', 'South Van Ness at Market', 66, 414, 'Customer', 11238),
	(34320, 384, '2013-09-25 11:57:00', 'Market at 10th', 67, '2013-09-25 12:03:00', 'Market at 4th', 76, 543, 'Subscriber', 94618),
	(34321, 253, '2013-09-25 11:57:00', 'San Jose City Hall', 10, '2013-09-25 12:01:00', 'San Salvador at 1st', 8, 61, 'Subscriber', 95113),
	(34322, 264, '2013-09-25 11:57:00', 'San Salvador at 1st', 8, '2013-09-25 12:01:00', 'MLK Library', 11, 41, 'Subscriber', 95112),
	(34323, 750, '2013-09-25 11:57:00', '2nd at South Park', 64, '2013-09-25 12:10:00', 'Davis at Jackson', 42, 365, 'Customer', 94107),
	(34324, 406, '2013-09-25 11:57:00', 'Davis at Jackson', 42, '2013-09-25 12:04:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94111),
	(34325, 217, '2013-09-25 11:58:00', 'Market at Sansome', 77, '2013-09-25 12:01:00', 'Steuart at Market', 74, 427, 'Subscriber', 94110),
	(34327, 365, '2013-09-25 11:59:00', 'Howard at 2nd', 63, '2013-09-25 12:05:00', 'Market at 4th', 76, 593, 'Subscriber', 94102),
	(34328, 616, '2013-09-25 11:59:00', 'South Van Ness at Market', 66, '2013-09-25 12:09:00', 'Powell Street BART', 53, 289, 'Subscriber', 94122),
	(34329, 186, '2013-09-25 12:02:00', 'Embarcadero at Bryant', 54, '2013-09-25 12:05:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94041),
	(34330, 975, '2013-09-25 12:02:00', 'South Van Ness at Market', 66, '2013-09-25 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Subscriber', 94612),
	(34331, 809, '2013-09-25 12:02:00', 'Post at Kearney', 47, '2013-09-25 12:16:00', 'Market at 10th', 67, 267, 'Subscriber', 94109),
	(34332, 1555, '2013-09-25 12:02:00', 'Spear at Folsom', 49, '2013-09-25 12:28:00', '5th at Howard', 57, 574, 'Customer', 94117),
	(34333, 1553, '2013-09-25 12:02:00', 'Spear at Folsom', 49, '2013-09-25 12:28:00', '5th at Howard', 57, 352, 'Customer', 94117),
	(34334, 326, '2013-09-25 12:02:00', 'Commercial at Montgomery', 45, '2013-09-25 12:08:00', 'Post at Kearney', 47, 634, 'Subscriber', 94108),
	(34335, 1487, '2013-09-25 12:03:00', 'Spear at Folsom', 49, '2013-09-25 12:28:00', '5th at Howard', 57, 485, 'Customer', 94705),
	(34336, 1499, '2013-09-25 12:03:00', 'Spear at Folsom', 49, '2013-09-25 12:28:00', '5th at Howard', 57, 537, 'Customer', 94705),
	(34337, 1135, '2013-09-25 12:04:00', 'Spear at Folsom', 49, '2013-09-25 12:23:00', 'Clay at Battery', 41, 520, 'Subscriber', 94612),
	(34339, 1293, '2013-09-25 12:06:00', 'Spear at Folsom', 49, '2013-09-25 12:27:00', '5th at Howard', 57, 276, 'Customer', 94117),
	(34340, 124, '2013-09-25 12:06:00', '2nd at South Park', 64, '2013-09-25 12:08:00', '2nd at Townsend', 61, 469, 'Subscriber', 94606),
	(34341, 576, '2013-09-25 12:06:00', '2nd at Townsend', 61, '2013-09-25 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94549),
	(34342, 868, '2013-09-25 12:08:00', 'Golden Gate at Polk', 59, '2013-09-25 12:23:00', 'Market at Sansome', 77, 554, 'Subscriber', 94102),
	(34343, 1034, '2013-09-25 12:09:00', 'Powell Street BART', 53, '2013-09-25 12:27:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94610),
	(34344, 7000, '2013-09-25 12:10:00', 'Davis at Jackson', 42, '2013-09-25 14:06:00', 'Clay at Battery', 41, 481, 'Customer', 95762),
	(34345, 585, '2013-09-25 12:10:00', 'Spear at Folsom', 49, '2013-09-25 12:20:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94105),
	(34346, 4331, '2013-09-25 12:10:00', 'Commercial at Montgomery', 45, '2013-09-25 13:22:00', 'Commercial at Montgomery', 45, 343, 'Customer', 94132),
	(34347, 4287, '2013-09-25 12:11:00', 'Commercial at Montgomery', 45, '2013-09-25 13:22:00', 'Commercial at Montgomery', 45, 388, 'Customer', 94132),
	(34348, 687, '2013-09-25 12:12:00', 'Townsend at 7th', 65, '2013-09-25 12:23:00', 'Market at 10th', 67, 438, 'Subscriber', 94133),
	(34349, 1336, '2013-09-25 12:12:00', 'South Van Ness at Market', 66, '2013-09-25 12:34:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Customer', 11968),
	(34351, 205, '2013-09-25 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 12:16:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(34352, 755, '2013-09-25 12:13:00', 'Market at Sansome', 77, '2013-09-25 12:25:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94104),
	(34353, 535, '2013-09-25 12:13:00', 'Market at Sansome', 77, '2013-09-25 12:22:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94107),
	(34354, 6910, '2013-09-25 12:13:00', 'Davis at Jackson', 42, '2013-09-25 14:09:00', 'Clay at Battery', 41, 274, 'Customer', 95670),
	(34355, 336, '2013-09-25 12:14:00', 'Spear at Folsom', 49, '2013-09-25 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94105),
	(34357, 1172, '2013-09-25 12:16:00', 'Townsend at 7th', 65, '2013-09-25 12:35:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 94107),
	(34358, 313, '2013-09-25 12:16:00', 'Townsend at 7th', 65, '2013-09-25 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94118),
	(34359, 539, '2013-09-25 12:17:00', 'Clay at Battery', 41, '2013-09-25 12:26:00', 'Market at 4th', 76, 334, 'Subscriber', 94111),
	(34360, 1504, '2013-09-25 12:17:00', 'San Jose City Hall', 10, '2013-09-25 12:42:00', 'St James Park', 13, 180, 'Subscriber', 95112),
	(34361, 606, '2013-09-25 12:17:00', 'Powell Street BART', 53, '2013-09-25 12:27:00', 'Steuart at Market', 74, 550, 'Customer', 5415),
	(34362, 1630, '2013-09-25 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 12:45:00', 'Steuart at Market', 74, 359, 'Customer', 21202),
	(34363, 220, '2013-09-25 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94109),
	(34364, 867, '2013-09-25 12:18:00', 'Embarcadero at Folsom', 51, '2013-09-25 12:32:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94109),
	(34365, 860, '2013-09-25 12:18:00', 'Embarcadero at Folsom', 51, '2013-09-25 12:32:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94602),
	(34366, 378, '2013-09-25 12:18:00', 'MLK Library', 11, '2013-09-25 12:25:00', 'San Jose Civic Center', 3, 50, 'Subscriber', 95112),
	(34367, 682, '2013-09-25 12:19:00', 'Steuart at Market', 74, '2013-09-25 12:30:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94117),
	(34370, 324, '2013-09-25 12:19:00', 'Beale at Market', 56, '2013-09-25 12:25:00', 'Market at 4th', 76, 333, 'Subscriber', 94703),
	(34371, 1439, '2013-09-25 12:20:00', 'South Van Ness at Market', 66, '2013-09-25 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Customer', 64343),
	(34377, 1524, '2013-09-25 12:23:00', 'Palo Alto Caltrain Station', 34, '2013-09-25 12:49:00', 'Palo Alto Caltrain Station', 34, 100, 'Subscriber', 94117),
	(34379, 417, '2013-09-25 12:24:00', '2nd at South Park', 64, '2013-09-25 12:31:00', 'Market at 4th', 76, 433, 'Subscriber', 94118),
	(34380, 890, '2013-09-25 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 12:39:00', '2nd at Townsend', 61, 474, 'Customer', 94109),
	(34381, 1908, '2013-09-25 12:24:00', 'Market at 10th', 67, '2013-09-25 12:56:00', 'Davis at Jackson', 42, 547, 'Customer', 94103),
	(34382, 1262, '2013-09-25 12:24:00', 'Townsend at 7th', 65, '2013-09-25 12:45:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94518),
	(34383, 511, '2013-09-25 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 12:33:00', 'Powell Street BART', 53, 329, 'Subscriber', 94109),
	(34386, 591, '2013-09-25 12:26:00', '2nd at South Park', 64, '2013-09-25 12:36:00', 'Embarcadero at Vallejo', 48, 341, 'Customer', 94117),
	(34387, 1843, '2013-09-25 12:26:00', 'Beale at Market', 56, '2013-09-25 12:56:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94602),
	(34389, 2428, '2013-09-25 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 13:06:00', 'Embarcadero at Vallejo', 48, 612, 'Customer', 94107),
	(34390, 764, '2013-09-25 12:27:00', 'Spear at Folsom', 49, '2013-09-25 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94133),
	(34391, 641, '2013-09-25 12:26:00', 'Market at 10th', 67, '2013-09-25 12:37:00', 'Market at Sansome', 77, 582, 'Customer', 94103),
	(34393, 1036, '2013-09-25 12:27:00', 'Spear at Folsom', 49, '2013-09-25 12:44:00', 'Embarcadero at Vallejo', 48, 260, 'Customer', 94127),
	(34396, 802, '2013-09-25 12:29:00', '2nd at South Park', 64, '2013-09-25 12:42:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94107),
	(34397, 2790, '2013-09-25 12:29:00', '2nd at South Park', 64, '2013-09-25 13:16:00', '2nd at Townsend', 61, 339, 'Customer', 94597),
	(34398, 1568, '2013-09-25 12:30:00', '2nd at Folsom', 62, '2013-09-25 12:56:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94107),
	(34399, 1582, '2013-09-25 12:30:00', '2nd at Folsom', 62, '2013-09-25 12:56:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94610),
	(34400, 1558, '2013-09-25 12:30:00', '2nd at Folsom', 62, '2013-09-25 12:56:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94107),
	(34401, 1436, '2013-09-25 12:30:00', '5th at Howard', 57, '2013-09-25 12:54:00', 'Steuart at Market', 74, 276, 'Customer', 94117),
	(34402, 266, '2013-09-25 12:30:00', 'Embarcadero at Vallejo', 48, '2013-09-25 12:35:00', 'Beale at Market', 56, 563, 'Subscriber', 94114),
	(34404, 1386, '2013-09-25 12:31:00', '5th at Howard', 57, '2013-09-25 12:54:00', 'Steuart at Market', 74, 574, 'Customer', 94117),
	(34405, 979, '2013-09-25 12:31:00', '2nd at Folsom', 62, '2013-09-25 12:47:00', 'Embarcadero at Sansome', 60, 576, 'Customer', NULL),
	(34406, 1373, '2013-09-25 12:31:00', '5th at Howard', 57, '2013-09-25 12:54:00', 'Steuart at Market', 74, 352, 'Customer', 94117),
	(34408, 1332, '2013-09-25 12:32:00', '5th at Howard', 57, '2013-09-25 12:54:00', 'Steuart at Market', 74, 537, 'Customer', 94705),
	(34409, 1321, '2013-09-25 12:32:00', '5th at Howard', 57, '2013-09-25 12:54:00', 'Steuart at Market', 74, 485, 'Customer', 94705),
	(34410, 506, '2013-09-25 12:32:00', 'Market at 4th', 76, '2013-09-25 12:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94306),
	(34411, 1403, '2013-09-25 12:32:00', '2nd at Folsom', 62, '2013-09-25 12:56:00', 'Davis at Jackson', 42, 535, 'Customer', 94595),
	(34412, 182, '2013-09-25 12:33:00', 'San Pedro Square', 6, '2013-09-25 12:36:00', 'St James Park', 13, 109, 'Subscriber', 94403),
	(34414, 4269, '2013-09-25 12:33:00', 'San Francisco City Hall', 58, '2013-09-25 13:44:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94118),
	(34416, 997, '2013-09-25 12:35:00', 'Powell Street BART', 53, '2013-09-25 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 94015),
	(34417, 968, '2013-09-25 12:35:00', 'Powell Street BART', 53, '2013-09-25 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 94015),
	(34419, 5534, '2013-09-25 12:35:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:08:00', 'Embarcadero at Vallejo', 48, 410, 'Customer', 94133),
	(34420, 2744, '2013-09-25 12:36:00', '2nd at Townsend', 61, '2013-09-25 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94110),
	(34421, 528, '2013-09-25 12:36:00', '2nd at Townsend', 61, '2013-09-25 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94127),
	(34422, 588, '2013-09-25 12:37:00', 'Spear at Folsom', 49, '2013-09-25 12:47:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94107),
	(34423, 1337, '2013-09-25 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 12:59:00', 'Davis at Jackson', 42, 625, 'Customer', 94114),
	(34424, 494, '2013-09-25 12:37:00', 'Steuart at Market', 74, '2013-09-25 12:45:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 94061),
	(34425, 319, '2013-09-25 12:38:00', 'San Francisco City Hall', 58, '2013-09-25 12:44:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94121),
	(34426, 6744, '2013-09-25 12:39:00', 'Market at Sansome', 77, '2013-09-25 14:31:00', 'Market at Sansome', 77, 623, 'Customer', 94104),
	(34427, 335, '2013-09-25 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 12:45:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94123),
	(34428, 460, '2013-09-25 12:40:00', '2nd at South Park', 64, '2013-09-25 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94107),
	(34429, 209, '2013-09-25 12:40:00', 'San Francisco City Hall', 58, '2013-09-25 12:44:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94117),
	(34430, 11283, '2013-09-25 12:40:00', 'Howard at 2nd', 63, '2013-09-25 15:48:00', 'Howard at 2nd', 63, 501, 'Customer', 94024),
	(34431, 5792, '2013-09-25 12:41:00', '2nd at South Park', 64, '2013-09-25 14:18:00', '2nd at South Park', 64, 544, 'Subscriber', 95126),
	(34432, 893, '2013-09-25 12:41:00', 'Post at Kearney', 47, '2013-09-25 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94002),
	(34433, 5779, '2013-09-25 12:42:00', '2nd at South Park', 64, '2013-09-25 14:18:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(34434, 544, '2013-09-25 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 12:51:00', 'Powell at Post (Union Square)', 71, 498, 'Subscriber', 94704),
	(34435, 792, '2013-09-25 12:42:00', 'Steuart at Market', 74, '2013-09-25 12:55:00', 'Powell at Post (Union Square)', 71, 591, 'Subscriber', 95050),
	(34436, 569, '2013-09-25 12:42:00', 'Market at Sansome', 77, '2013-09-25 12:51:00', 'Clay at Battery', 41, 614, 'Subscriber', 94117),
	(34437, 379, '2013-09-25 12:42:00', 'St James Park', 13, '2013-09-25 12:49:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 95112),
	(34438, 796, '2013-09-25 12:42:00', 'Steuart at Market', 74, '2013-09-25 12:56:00', 'Davis at Jackson', 42, 427, 'Customer', NULL),
	(34441, 3285, '2013-09-25 12:43:00', 'Embarcadero at Vallejo', 48, '2013-09-25 13:38:00', 'Embarcadero at Vallejo', 48, 486, 'Customer', 94115),
	(34442, 1108, '2013-09-25 12:44:00', 'South Van Ness at Market', 66, '2013-09-25 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94117),
	(34443, 5251, '2013-09-25 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94556),
	(34444, 282, '2013-09-25 12:45:00', 'San Salvador at 1st', 8, '2013-09-25 12:49:00', 'MLK Library', 11, 61, 'Subscriber', 95113),
	(34445, 257, '2013-09-25 12:45:00', 'Townsend at 7th', 65, '2013-09-25 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(34446, 1038, '2013-09-25 12:45:00', 'South Van Ness at Market', 66, '2013-09-25 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94597),
	(34447, 2000, '2013-09-25 12:46:00', 'Steuart at Market', 74, '2013-09-25 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Customer', 21202),
	(34448, 412, '2013-09-25 12:46:00', 'Market at Sansome', 77, '2013-09-25 12:53:00', '2nd at South Park', 64, 447, 'Subscriber', 94609),
	(34449, 1133, '2013-09-25 12:46:00', 'Golden Gate at Polk', 59, '2013-09-25 13:05:00', 'Market at 10th', 67, 504, 'Subscriber', 94117),
	(34450, 315, '2013-09-25 12:46:00', 'Howard at 2nd', 63, '2013-09-25 12:52:00', 'Steuart at Market', 74, 366, 'Subscriber', 94111),
	(34452, 1670, '2013-09-25 12:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 13:16:00', 'Beale at Market', 56, 275, 'Customer', 3060),
	(34453, 4789, '2013-09-25 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 14:08:00', 'Steuart at Market', 74, 469, 'Subscriber', 94608),
	(34454, 332, '2013-09-25 12:48:00', 'Post at Kearney', 47, '2013-09-25 12:54:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94609),
	(34455, 983, '2013-09-25 12:48:00', '2nd at Townsend', 61, '2013-09-25 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', 94123),
	(34456, 1168, '2013-09-25 12:49:00', 'Commercial at Montgomery', 45, '2013-09-25 13:08:00', 'Clay at Battery', 41, 392, 'Subscriber', 94115),
	(34457, 10968, '2013-09-25 12:49:00', 'Market at Sansome', 77, '2013-09-25 15:52:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 11209),
	(34458, 7084, '2013-09-25 12:49:00', 'Steuart at Market', 74, '2013-09-25 14:47:00', 'Market at 10th', 67, 550, 'Customer', 95608),
	(34459, 886, '2013-09-25 12:50:00', '2nd at Townsend', 61, '2013-09-25 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 94002),
	(34460, 3748, '2013-09-25 12:50:00', 'Townsend at 7th', 65, '2013-09-25 13:52:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94403),
	(34461, 4347, '2013-09-25 12:50:00', 'Market at Sansome', 77, '2013-09-25 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94133),
	(34462, 449, '2013-09-25 12:50:00', '2nd at Folsom', 62, '2013-09-25 12:58:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94404),
	(34463, 1669, '2013-09-25 12:50:00', '2nd at Townsend', 61, '2013-09-25 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94107),
	(34464, 3803, '2013-09-25 12:50:00', 'Beale at Market', 56, '2013-09-25 13:53:00', 'Beale at Market', 56, 386, 'Customer', NULL),
	(34465, 701, '2013-09-25 12:50:00', 'San Pedro Square', 6, '2013-09-25 13:02:00', 'Japantown', 9, 96, 'Customer', 95122),
	(34466, 5202, '2013-09-25 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 94109),
	(34467, 419, '2013-09-25 12:48:00', 'Spear at Folsom', 49, '2013-09-25 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94117),
	(34468, 4356, '2013-09-25 12:51:00', 'Spear at Folsom', 49, '2013-09-25 14:04:00', 'Spear at Folsom', 49, 608, 'Customer', 94028),
	(34470, 200, '2013-09-25 12:52:00', 'Beale at Market', 56, '2013-09-25 12:56:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94107),
	(34471, 1312, '2013-09-25 12:53:00', 'Clay at Battery', 41, '2013-09-25 13:15:00', 'Clay at Battery', 41, 614, 'Customer', NULL),
	(34472, 946, '2013-09-25 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 13:09:00', '5th at Howard', 57, 425, 'Customer', 11111),
	(34473, 3533, '2013-09-25 12:54:00', 'Beale at Market', 56, '2013-09-25 13:53:00', 'Beale at Market', 56, 563, 'Customer', NULL),
	(34474, 4967, '2013-09-25 12:54:00', '2nd at South Park', 64, '2013-09-25 14:17:00', '2nd at South Park', 64, 447, 'Subscriber', 94107),
	(34475, 678, '2013-09-25 12:54:00', 'Market at 4th', 76, '2013-09-25 13:05:00', 'Market at 10th', 67, 333, 'Subscriber', 94618),
	(34476, 1511, '2013-09-25 12:55:00', 'Steuart at Market', 74, '2013-09-25 13:20:00', 'Embarcadero at Folsom', 51, 511, 'Customer', 94705),
	(34477, 640, '2013-09-25 12:55:00', 'Embarcadero at Folsom', 51, '2013-09-25 13:05:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94112),
	(34479, 1672, '2013-09-25 12:55:00', 'Steuart at Market', 74, '2013-09-25 13:23:00', 'Davis at Jackson', 42, 537, 'Customer', 94705),
	(34480, 1687, '2013-09-25 12:55:00', 'Steuart at Market', 74, '2013-09-25 13:24:00', 'Davis at Jackson', 42, 352, 'Customer', 94117),
	(34481, 1670, '2013-09-25 12:55:00', 'Steuart at Market', 74, '2013-09-25 13:23:00', 'Davis at Jackson', 42, 574, 'Customer', 94117),
	(34482, 759, '2013-09-25 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 13:09:00', '5th at Howard', 57, 631, 'Customer', 64343),
	(34484, 3077, '2013-09-25 12:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Customer', 95746),
	(34485, 121, '2013-09-25 12:57:00', 'Howard at 2nd', 63, '2013-09-25 12:59:00', 'Market at Sansome', 77, 464, 'Subscriber', 94608),
	(34487, 3323, '2013-09-25 12:57:00', 'Townsend at 7th', 65, '2013-09-25 13:53:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94526),
	(34491, 1432, '2013-09-25 12:58:00', 'South Van Ness at Market', 66, '2013-09-25 13:22:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94110),
	(34492, 283, '2013-09-25 12:58:00', 'St James Park', 13, '2013-09-25 13:03:00', 'San Pedro Square', 6, 109, 'Subscriber', 94403),
	(34493, 1959, '2013-09-25 12:58:00', '2nd at Townsend', 61, '2013-09-25 13:31:00', 'Embarcadero at Vallejo', 48, 369, 'Subscriber', 95129),
	(34494, 313, '2013-09-25 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94965),
	(34495, 1724, '2013-09-25 12:59:00', 'Washington at Kearney', 46, '2013-09-25 13:28:00', 'Clay at Battery', 41, 559, 'Customer', 1008),
	(34497, 2715, '2013-09-25 12:59:00', 'Washington at Kearney', 46, '2013-09-25 13:45:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94133),
	(34498, 905, '2013-09-25 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:14:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 94102),
	(34500, 305, '2013-09-25 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 13:05:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94118),
	(34501, 758, '2013-09-25 13:00:00', 'Market at Sansome', 77, '2013-09-25 13:12:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94107),
	(34503, 335, '2013-09-25 12:57:00', 'San Jose Civic Center', 3, '2013-09-25 13:02:00', 'MLK Library', 11, 50, 'Subscriber', 95112),
	(34504, 2727, '2013-09-25 13:01:00', 'Market at 4th', 76, '2013-09-25 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 94040),
	(34505, 5236, '2013-09-25 13:02:00', 'Embarcadero at Bryant', 54, '2013-09-25 14:29:00', '2nd at Townsend', 61, 371, 'Customer', 94123),
	(34506, 753, '2013-09-25 13:02:00', 'Howard at 2nd', 63, '2013-09-25 13:15:00', 'Beale at Market', 56, 288, 'Subscriber', 94306),
	(34507, 7933, '2013-09-25 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Customer', 94000),
	(34508, 2393, '2013-09-25 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:43:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 80521),
	(34509, 924, '2013-09-25 13:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94107),
	(34511, 568, '2013-09-25 13:03:00', 'Market at 10th', 67, '2013-09-25 13:13:00', 'Market at Sansome', 77, 617, 'Subscriber', 94102),
	(34512, 1147, '2013-09-25 13:04:00', 'Steuart at Market', 74, '2013-09-25 13:23:00', 'Clay at Battery', 41, 429, 'Subscriber', 94110),
	(34513, 884, '2013-09-25 13:04:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94107),
	(34514, 896, '2013-09-25 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:19:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94965),
	(34515, 775, '2013-09-25 13:05:00', 'Steuart at Market', 74, '2013-09-25 13:18:00', 'Clay at Battery', 41, 478, 'Subscriber', 94131),
	(34516, 19126, '2013-09-25 13:05:00', 'Embarcadero at Vallejo', 48, '2013-09-25 18:24:00', 'Embarcadero at Vallejo', 48, 599, 'Customer', 94123),
	(34517, 1280, '2013-09-25 13:06:00', 'Market at Sansome', 77, '2013-09-25 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94618),
	(34518, 19074, '2013-09-25 13:06:00', 'Embarcadero at Vallejo', 48, '2013-09-25 18:24:00', 'Embarcadero at Vallejo', 48, 568, 'Customer', 94123),
	(34519, 760, '2013-09-25 13:05:00', 'Clay at Battery', 41, '2013-09-25 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94044),
	(34520, 629, '2013-09-25 13:06:00', 'Embarcadero at Folsom', 51, '2013-09-25 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Customer', 94941),
	(34521, 2414, '2013-09-25 13:06:00', '2nd at Townsend', 61, '2013-09-25 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94107),
	(34522, 1543, '2013-09-25 13:09:00', 'Market at 4th', 76, '2013-09-25 13:35:00', 'Embarcadero at Vallejo', 48, 553, 'Customer', 20171),
	(34523, 611, '2013-09-25 13:10:00', '5th at Howard', 57, '2013-09-25 13:20:00', 'Post at Kearney', 47, 560, 'Subscriber', 94103),
	(34524, 369, '2013-09-25 13:11:00', '5th at Howard', 57, '2013-09-25 13:18:00', 'Powell Street BART', 53, 425, 'Customer', 11111),
	(34525, 1399, '2013-09-25 13:12:00', 'Commercial at Montgomery', 45, '2013-09-25 13:35:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 94111),
	(34526, 349, '2013-09-25 13:12:00', 'Embarcadero at Sansome', 60, '2013-09-25 13:18:00', 'Clay at Battery', 41, 348, 'Subscriber', 94111),
	(34527, 344, '2013-09-25 13:12:00', '5th at Howard', 57, '2013-09-25 13:18:00', 'Powell Street BART', 53, 631, 'Customer', 64343),
	(34528, 2147, '2013-09-25 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 94619),
	(34529, 653, '2013-09-25 13:13:00', 'Post at Kearney', 47, '2013-09-25 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 94107),
	(34530, 776, '2013-09-25 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 13:27:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94133),
	(34531, 3060, '2013-09-25 13:14:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Customer', 94114),
	(34532, 150, '2013-09-25 13:14:00', '2nd at Folsom', 62, '2013-09-25 13:16:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94611),
	(34533, 1995, '2013-09-25 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 94702),
	(34534, 1007, '2013-09-25 13:15:00', 'South Van Ness at Market', 66, '2013-09-25 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Customer', NULL),
	(34535, 280, '2013-09-25 13:16:00', 'Redwood City Caltrain Station', 22, '2013-09-25 13:21:00', 'San Mateo County Center', 23, 134, 'Subscriber', 94063),
	(34536, 322, '2013-09-25 13:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 13:21:00', 'Post at Kearney', 47, 572, 'Subscriber', 94609),
	(34537, 1857, '2013-09-25 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94526),
	(34538, 432, '2013-09-25 13:18:00', 'Howard at 2nd', 63, '2013-09-25 13:25:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94107),
	(34539, 431, '2013-09-25 13:18:00', 'South Van Ness at Market', 66, '2013-09-25 13:25:00', 'Powell Street BART', 53, 551, 'Subscriber', 94124),
	(34540, 1283, '2013-09-25 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Customer', 94015),
	(34541, 715, '2013-09-25 13:19:00', 'Market at 10th', 67, '2013-09-25 13:31:00', '2nd at South Park', 64, 496, 'Subscriber', 94606),
	(34542, 1208, '2013-09-25 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Customer', 94015),
	(34543, 986, '2013-09-25 13:21:00', '2nd at South Park', 64, '2013-09-25 13:37:00', 'Embarcadero at Vallejo', 48, 534, 'Customer', 94133),
	(34544, 439, '2013-09-25 13:21:00', '2nd at South Park', 64, '2013-09-25 13:28:00', 'Townsend at 7th', 65, 616, 'Customer', 94129),
	(34545, 492, '2013-09-25 13:22:00', 'Powell Street BART', 53, '2013-09-25 13:30:00', 'Steuart at Market', 74, 631, 'Subscriber', 95050),
	(34547, 363, '2013-09-25 13:22:00', 'Howard at 2nd', 63, '2013-09-25 13:28:00', 'Market at 4th', 76, 446, 'Subscriber', 94105),
	(34551, 578, '2013-09-25 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 13:32:00', 'Beale at Market', 56, 426, 'Subscriber', 94602),
	(34553, 1385, '2013-09-25 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Subscriber', 94127),
	(34554, 1402, '2013-09-25 13:25:00', 'Embarcadero at Folsom', 51, '2013-09-25 13:48:00', 'Embarcadero at Folsom', 51, 606, 'Customer', 94010),
	(34557, 1572, '2013-09-25 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 94123),
	(34558, 1814, '2013-09-25 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 13:57:00', 'Steuart at Market', 74, 634, 'Customer', 94107),
	(34559, 626, '2013-09-25 13:27:00', 'Townsend at 7th', 65, '2013-09-25 13:38:00', '5th at Howard', 57, 629, 'Subscriber', 94107),
	(34560, 316, '2013-09-25 13:28:00', 'Embarcadero at Vallejo', 48, '2013-09-25 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94061),
	(34561, 358, '2013-09-25 13:28:00', 'Market at 4th', 76, '2013-09-25 13:34:00', '2nd at South Park', 64, 528, 'Subscriber', 94118),
	(34562, 352, '2013-09-25 13:28:00', 'Market at 4th', 76, '2013-09-25 13:34:00', 'Beale at Market', 56, 334, 'Subscriber', 94704),
	(34563, 395, '2013-09-25 13:29:00', 'Market at Sansome', 77, '2013-09-25 13:35:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(34564, 630, '2013-09-25 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:40:00', '2nd at Townsend', 61, 430, 'Subscriber', 94110),
	(34565, 739, '2013-09-25 13:29:00', 'Market at Sansome', 77, '2013-09-25 13:42:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94102),
	(34566, 1646, '2013-09-25 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:57:00', 'Post at Kearney', 47, 474, 'Customer', 94107),
	(34567, 696, '2013-09-25 13:30:00', 'Powell Street BART', 53, '2013-09-25 13:42:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 98109),
	(34568, 1489, '2013-09-25 13:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94804),
	(34571, 115, '2013-09-25 13:34:00', 'Embarcadero at Bryant', 54, '2013-09-25 13:36:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94107),
	(34572, 1088, '2013-09-25 13:34:00', 'Market at 10th', 67, '2013-09-25 13:52:00', '2nd at Folsom', 62, 504, 'Subscriber', 94107),
	(34573, 865, '2013-09-25 13:34:00', 'Steuart at Market', 74, '2013-09-25 13:48:00', 'Steuart at Market', 74, 366, 'Subscriber', 94146),
	(34574, 1732, '2013-09-25 13:34:00', 'Beale at Market', 56, '2013-09-25 14:03:00', 'Beale at Market', 56, 275, 'Customer', 94941),
	(34577, 174, '2013-09-25 13:35:00', 'Embarcadero at Vallejo', 48, '2013-09-25 13:38:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94111),
	(34578, 341, '2013-09-25 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 13:41:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 21202),
	(34580, 577, '2013-09-25 13:36:00', 'Steuart at Market', 74, '2013-09-25 13:46:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 5415),
	(34581, 1443, '2013-09-25 13:37:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:01:00', 'Embarcadero at Folsom', 51, 284, 'Customer', 94595),
	(34582, 233, '2013-09-25 13:37:00', 'Steuart at Market', 74, '2013-09-25 13:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94002),
	(34585, 468, '2013-09-25 13:39:00', 'Embarcadero at Folsom', 51, '2013-09-25 13:46:00', '2nd at Townsend', 61, 635, 'Subscriber', 94605),
	(34586, 308, '2013-09-25 13:39:00', 'Golden Gate at Polk', 59, '2013-09-25 13:44:00', 'Powell Street BART', 53, 637, 'Subscriber', 94109),
	(34587, 918, '2013-09-25 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:55:00', 'Market at Sansome', 77, 524, 'Subscriber', 94618),
	(34588, 570, '2013-09-25 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:49:00', '2nd at Townsend', 61, 612, 'Subscriber', 94549),
	(34589, 1257, '2013-09-25 13:40:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:01:00', 'Embarcadero at Folsom', 51, 398, 'Customer', 91765),
	(34590, 1256, '2013-09-25 13:41:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:01:00', 'Embarcadero at Folsom', 51, 592, 'Customer', 91765),
	(34591, 744, '2013-09-25 13:42:00', 'Embarcadero at Sansome', 60, '2013-09-25 13:54:00', 'Market at Sansome', 77, 381, 'Subscriber', 94107),
	(34593, 1216, '2013-09-25 13:42:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:03:00', '2nd at Folsom', 62, 529, 'Subscriber', 94107),
	(34594, 1056, '2013-09-25 13:43:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:00:00', '2nd at Folsom', 62, 338, 'Subscriber', 94107),
	(34595, 602, '2013-09-25 13:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 13:53:00', 'Steuart at Market', 74, 508, 'Subscriber', 94117),
	(34597, 998, '2013-09-25 13:43:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:00:00', '2nd at Folsom', 62, 389, 'Customer', 94595),
	(34599, 1030, '2013-09-25 13:43:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:00:00', '2nd at Folsom', 62, 587, 'Subscriber', 94107),
	(34600, 3691, '2013-09-25 13:44:00', 'Spear at Folsom', 49, '2013-09-25 14:46:00', 'Spear at Folsom', 49, 461, 'Customer', 94403),
	(34601, 283, '2013-09-25 13:44:00', 'Commercial at Montgomery', 45, '2013-09-25 13:49:00', 'Market at Sansome', 77, 518, 'Subscriber', 94116),
	(34602, 1229, '2013-09-25 13:42:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94127),
	(34603, 221, '2013-09-25 13:46:00', 'Powell Street BART', 53, '2013-09-25 13:50:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94124),
	(34604, 858, '2013-09-25 13:46:00', 'Market at 10th', 67, '2013-09-25 14:00:00', '2nd at South Park', 64, 604, 'Customer', 94117),
	(34605, 1469, '2013-09-25 13:46:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:10:00', 'Howard at 2nd', 63, 312, 'Customer', NULL),
	(34606, 397, '2013-09-25 13:46:00', 'Embarcadero at Sansome', 60, '2013-09-25 13:53:00', 'Commercial at Montgomery', 45, 342, 'Customer', 94109),
	(34607, 413, '2013-09-25 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 13:54:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(34608, 226, '2013-09-25 13:47:00', 'Davis at Jackson', 42, '2013-09-25 13:51:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94133),
	(34609, 611, '2013-09-25 13:48:00', 'Paseo de San Antonio', 7, '2013-09-25 13:58:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94041),
	(34612, 263, '2013-09-25 13:48:00', 'Embarcadero at Vallejo', 48, '2013-09-25 13:53:00', 'Steuart at Market', 74, 486, 'Subscriber', 94131),
	(34613, 3397, '2013-09-25 13:49:00', 'Embarcadero at Bryant', 54, '2013-09-25 14:46:00', 'Spear at Folsom', 49, 277, 'Customer', 94102),
	(34614, 1061, '2013-09-25 13:49:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:07:00', 'Powell Street BART', 53, 311, 'Customer', 94123),
	(34615, 1026, '2013-09-25 13:49:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:06:00', 'Powell Street BART', 53, 290, 'Customer', 94123),
	(34616, 618, '2013-09-25 13:49:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:00:00', 'Market at Sansome', 77, 485, 'Customer', 94115),
	(34617, 936, '2013-09-25 13:49:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:05:00', 'Market at 4th', 76, 534, 'Subscriber', 94117),
	(34619, 1295, '2013-09-25 13:50:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:11:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94597),
	(34620, 592, '2013-09-25 13:50:00', 'Embarcadero at Sansome', 60, '2013-09-25 13:59:00', 'Market at Sansome', 77, 596, 'Subscriber', 94117),
	(34621, 701, '2013-09-25 13:50:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:01:00', '2nd at South Park', 64, 341, 'Customer', 94110),
	(34622, 283, '2013-09-25 13:50:00', 'Embarcadero at Vallejo', 48, '2013-09-25 13:55:00', 'Steuart at Market', 74, 578, 'Subscriber', 94903),
	(34623, 922, '2013-09-25 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 14:06:00', '2nd at South Park', 64, 379, 'Subscriber', 94107),
	(34625, 745, '2013-09-25 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 14:03:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 98103),
	(34626, 699, '2013-09-25 13:51:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:03:00', '2nd at Folsom', 62, 390, 'Customer', NULL),
	(34627, 534, '2013-09-25 13:51:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:00:00', 'Spear at Folsom', 49, 621, 'Customer', 94705),
	(34628, 543, '2013-09-25 13:51:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:00:00', 'Spear at Folsom', 49, 260, 'Customer', 94117),
	(34629, 11253, '2013-09-25 13:51:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:59:00', 'Beale at Market', 56, 613, 'Customer', 94117),
	(34630, 476, '2013-09-25 13:51:00', 'Embarcadero at Sansome', 60, '2013-09-25 13:59:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94111),
	(34631, 506, '2013-09-25 13:52:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:00:00', 'Spear at Folsom', 49, 425, 'Customer', 94117),
	(34633, 622, '2013-09-25 13:52:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:03:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94105),
	(34634, 531, '2013-09-25 13:53:00', 'Embarcadero at Bryant', 54, '2013-09-25 14:01:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94403),
	(34635, 637, '2013-09-25 13:53:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94104),
	(34636, 109, '2013-09-25 13:53:00', 'Paseo de San Antonio', 7, '2013-09-25 13:55:00', 'SJSU 4th at San Carlos', 12, 38, 'Subscriber', 95062),
	(34639, 969, '2013-09-25 13:54:00', 'Embarcadero at Folsom', 51, '2013-09-25 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Customer', 15221),
	(34640, 219, '2013-09-25 13:55:00', 'Market at 4th', 76, '2013-09-25 13:59:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94105),
	(34641, 434, '2013-09-25 13:55:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:02:00', 'Market at Sansome', 77, 512, 'Subscriber', 94107),
	(34642, 495, '2013-09-25 13:55:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 84108),
	(34643, 451, '2013-09-25 13:56:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:03:00', 'Embarcadero at Folsom', 51, 384, 'Customer', 94109),
	(34645, 1079, '2013-09-25 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94941),
	(34646, 688, '2013-09-25 13:58:00', 'Post at Kearney', 47, '2013-09-25 14:09:00', 'Market at 10th', 67, 480, 'Subscriber', 94102),
	(34648, 463, '2013-09-25 13:59:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:07:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94112),
	(34649, 822, '2013-09-25 14:00:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:14:00', 'Howard at 2nd', 63, 577, 'Customer', 94121),
	(34650, 588, '2013-09-25 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 14:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94901),
	(34651, 796, '2013-09-25 14:00:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:14:00', 'Howard at 2nd', 63, 318, 'Customer', 94121),
	(34657, 285, '2013-09-25 14:02:00', 'Steuart at Market', 74, '2013-09-25 14:07:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94131),
	(34658, 440, '2013-09-25 14:02:00', '2nd at Townsend', 61, '2013-09-25 14:10:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94605),
	(34659, 555, '2013-09-25 14:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 14:12:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94124),
	(34660, 746, '2013-09-25 14:03:00', 'Davis at Jackson', 42, '2013-09-25 14:15:00', '2nd at Townsend', 61, 547, 'Customer', 94002),
	(34661, 1945, '2013-09-25 14:03:00', 'Embarcadero at Sansome', 60, '2013-09-25 14:36:00', 'San Francisco City Hall', 58, 287, 'Subscriber', 94118),
	(34662, 711, '2013-09-25 14:03:00', 'Davis at Jackson', 42, '2013-09-25 14:15:00', '2nd at Townsend', 61, 365, 'Customer', 94123),
	(34666, 360, '2013-09-25 14:06:00', 'Beale at Market', 56, '2013-09-25 14:12:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94704),
	(34670, 513, '2013-09-25 14:09:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:18:00', 'Spear at Folsom', 49, 473, 'Customer', 94127),
	(34671, 246, '2013-09-25 14:10:00', 'Commercial at Montgomery', 45, '2013-09-25 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94123),
	(34672, 1263, '2013-09-25 14:12:00', 'Embarcadero at Vallejo', 48, '2013-09-25 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Customer', NULL),
	(34674, 520, '2013-09-25 14:13:00', 'Clay at Battery', 41, '2013-09-25 14:22:00', 'Market at 4th', 76, 462, 'Customer', 48198),
	(34675, 482, '2013-09-25 14:14:00', 'Clay at Battery', 41, '2013-09-25 14:22:00', 'Market at 4th', 76, 429, 'Customer', 43560),
	(34676, 608, '2013-09-25 14:14:00', 'Golden Gate at Polk', 59, '2013-09-25 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94109),
	(34677, 841, '2013-09-25 14:15:00', 'Adobe on Almaden', 5, '2013-09-25 14:29:00', 'Adobe on Almaden', 5, 704, 'Subscriber', 95136),
	(34679, 412, '2013-09-25 14:16:00', 'Davis at Jackson', 42, '2013-09-25 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Customer', 94602),
	(34680, 764, '2013-09-25 14:21:00', 'Spear at Folsom', 49, '2013-09-25 14:33:00', 'Spear at Folsom', 49, 576, 'Customer', 94127),
	(34681, 265, '2013-09-25 14:21:00', 'Market at 4th', 76, '2013-09-25 14:26:00', 'Beale at Market', 56, 510, 'Subscriber', 94103),
	(34683, 501, '2013-09-25 14:22:00', 'Davis at Jackson', 42, '2013-09-25 14:30:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94602),
	(34684, 495, '2013-09-25 14:22:00', 'Davis at Jackson', 42, '2013-09-25 14:30:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94109),
	(34685, 954, '2013-09-25 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Customer', NULL),
	(34686, 487, '2013-09-25 14:25:00', 'Davis at Jackson', 42, '2013-09-25 14:33:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(34687, 923, '2013-09-25 14:25:00', 'Market at Sansome', 77, '2013-09-25 14:41:00', 'Golden Gate at Polk', 59, 524, 'Subscriber', 94501),
	(34690, 429, '2013-09-25 14:27:00', 'Embarcadero at Bryant', 54, '2013-09-25 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95129),
	(34691, 699, '2013-09-25 14:29:00', 'Market at Sansome', 77, '2013-09-25 14:40:00', 'Market at 10th', 67, 582, 'Customer', 94103),
	(34692, 422, '2013-09-25 14:29:00', 'San Jose Civic Center', 3, '2013-09-25 14:36:00', 'MLK Library', 11, 303, 'Subscriber', 95112),
	(34693, 328, '2013-09-25 14:33:00', 'Davis at Jackson', 42, '2013-09-25 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Customer', 94061),
	(34694, 1116, '2013-09-25 14:36:00', 'Powell at Post (Union Square)', 71, '2013-09-25 14:54:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Customer', 11111),
	(34695, 1076, '2013-09-25 14:36:00', 'Powell at Post (Union Square)', 71, '2013-09-25 14:54:00', 'Grant Avenue at Columbus Avenue', 73, 359, 'Customer', 64343),
	(34696, 1426, '2013-09-25 14:38:00', 'Embarcadero at Folsom', 51, '2013-09-25 15:01:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94105),
	(34697, 622, '2013-09-25 14:38:00', 'Townsend at 7th', 65, '2013-09-25 14:48:00', 'Market at 10th', 67, 616, 'Customer', 94129),
	(34698, 537, '2013-09-25 14:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 14:48:00', 'Paseo de San Antonio', 7, 639, 'Subscriber', 94110),
	(34699, 743, '2013-09-25 14:40:00', 'Market at 10th', 67, '2013-09-25 14:52:00', 'Market at 10th', 67, 267, 'Subscriber', 94703),
	(34700, 528, '2013-09-25 14:41:00', 'Townsend at 7th', 65, '2013-09-25 14:49:00', '5th at Howard', 57, 436, 'Subscriber', 94116),
	(34701, 579, '2013-09-25 14:41:00', 'Davis at Jackson', 42, '2013-09-25 14:50:00', 'Powell Street BART', 53, 402, 'Customer', 98109),
	(34702, 767, '2013-09-25 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 14:54:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94133),
	(34704, 194, '2013-09-25 14:43:00', 'Market at Sansome', 77, '2013-09-25 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94608),
	(34705, 389, '2013-09-25 14:44:00', 'Post at Kearney', 47, '2013-09-25 14:50:00', 'Commercial at Montgomery', 45, 605, 'Subscriber', 94116),
	(34707, 206, '2013-09-25 14:46:00', 'Clay at Battery', 41, '2013-09-25 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94111),
	(34708, 725, '2013-09-25 14:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 14:58:00', 'Market at Sansome', 77, 358, 'Subscriber', 94120),
	(34709, 393, '2013-09-25 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 14:54:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94114),
	(34710, 708, '2013-09-25 14:47:00', 'Davis at Jackson', 42, '2013-09-25 14:59:00', '2nd at South Park', 64, 537, 'Subscriber', 94108),
	(34711, 110, '2013-09-25 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94608),
	(34712, 1337, '2013-09-25 14:50:00', '2nd at Townsend', 61, '2013-09-25 15:13:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 94107),
	(34713, 2344, '2013-09-25 14:51:00', '2nd at Townsend', 61, '2013-09-25 15:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Customer', 94109),
	(34714, 5077, '2013-09-25 14:52:00', 'Market at 4th', 76, '2013-09-25 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Customer', 98110),
	(34715, 1065, '2013-09-25 14:53:00', 'Post at Kearney', 47, '2013-09-25 15:10:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94306),
	(34716, 5047, '2013-09-25 14:53:00', 'Market at 4th', 76, '2013-09-25 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Customer', 98117),
	(34717, 473, '2013-09-25 14:54:00', 'Golden Gate at Polk', 59, '2013-09-25 15:02:00', 'South Van Ness at Market', 66, 441, 'Customer', NULL),
	(34718, 622, '2013-09-25 14:54:00', 'Market at 4th', 76, '2013-09-25 15:05:00', 'Golden Gate at Polk', 59, 435, 'Subscriber', 94109),
	(34719, 608, '2013-09-25 14:55:00', 'Market at 4th', 76, '2013-09-25 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94112),
	(34721, 7209, '2013-09-25 14:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 16:57:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Customer', 11111),
	(34722, 6118, '2013-09-25 14:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 16:39:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 64343),
	(34723, 788, '2013-09-25 14:58:00', 'Embarcadero at Bryant', 54, '2013-09-25 15:11:00', 'Clay at Battery', 41, 497, 'Subscriber', 94041),
	(34725, 3457, '2013-09-25 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 15:57:00', 'Powell at Post (Union Square)', 71, 606, 'Customer', 15221),
	(34726, 582, '2013-09-25 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94901),
	(34727, 464, '2013-09-25 15:01:00', 'Davis at Jackson', 42, '2013-09-25 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94108),
	(34728, 364, '2013-09-25 15:01:00', 'Spear at Folsom', 49, '2013-09-25 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Customer', 94107),
	(34730, 400, '2013-09-25 15:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94404),
	(34732, 671, '2013-09-25 15:04:00', 'Golden Gate at Polk', 59, '2013-09-25 15:15:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94109),
	(34733, 682, '2013-09-25 15:06:00', 'Embarcadero at Vallejo', 48, '2013-09-25 15:17:00', '2nd at South Park', 64, 503, 'Customer', 94133),
	(34735, 294, '2013-09-25 15:09:00', 'Clay at Battery', 41, '2013-09-25 15:14:00', 'Market at Sansome', 77, 392, 'Subscriber', 94110),
	(34736, 415, '2013-09-25 15:11:00', 'Beale at Market', 56, '2013-09-25 15:18:00', 'Powell Street BART', 53, 510, 'Subscriber', 94103),
	(34737, 643, '2013-09-25 15:12:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 15:23:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94133),
	(34739, 520, '2013-09-25 15:13:00', '2nd at South Park', 64, '2013-09-25 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 90404),
	(34740, 509, '2013-09-25 15:14:00', 'Embarcadero at Sansome', 60, '2013-09-25 15:22:00', 'Steuart at Market', 74, 612, 'Customer', 94550),
	(34741, 250, '2013-09-25 15:15:00', 'Davis at Jackson', 42, '2013-09-25 15:19:00', 'Steuart at Market', 74, 276, 'Customer', NULL),
	(34742, 274, '2013-09-25 15:19:00', 'Redwood City Caltrain Station', 22, '2013-09-25 15:24:00', 'Redwood City Medical Center', 26, 74, 'Subscriber', 94109),
	(34743, 344, '2013-09-25 15:19:00', 'Commercial at Montgomery', 45, '2013-09-25 15:25:00', 'Market at 4th', 76, 605, 'Subscriber', 94117),
	(34744, 15381, '2013-09-25 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 19:35:00', 'Market at 10th', 67, 487, 'Customer', 20251),
	(34745, 15379, '2013-09-25 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 19:36:00', 'Market at 10th', 67, 443, 'Customer', 20251),
	(34746, 267, '2013-09-25 15:21:00', '5th at Howard', 57, '2013-09-25 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94041),
	(34748, 686, '2013-09-25 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 15:35:00', '5th at Howard', 57, 404, 'Customer', 94102),
	(34750, 594, '2013-09-25 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 15:35:00', '5th at Howard', 57, 270, 'Customer', 94587),
	(34752, 216, '2013-09-25 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94404),
	(34754, 828, '2013-09-25 15:27:00', 'Davis at Jackson', 42, '2013-09-25 15:41:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(34755, 948, '2013-09-25 15:28:00', 'Townsend at 7th', 65, '2013-09-25 15:44:00', 'Golden Gate at Polk', 59, 593, 'Subscriber', 94118),
	(34756, 541, '2013-09-25 15:29:00', 'Market at 10th', 67, '2013-09-25 15:38:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94103),
	(34757, 583, '2013-09-25 15:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 15:42:00', 'Market at 4th', 76, 516, 'Subscriber', 94133),
	(34758, 739, '2013-09-25 15:35:00', 'Post at Kearney', 47, '2013-09-25 15:48:00', '5th at Howard', 57, 416, 'Subscriber', 94107),
	(34759, 17959, '2013-09-25 15:35:00', 'Market at 4th', 76, '2013-09-25 20:35:00', 'Market at 4th', 76, 594, 'Customer', 94158),
	(34760, 500, '2013-09-25 15:35:00', 'Steuart at Market', 74, '2013-09-25 15:44:00', '2nd at Townsend', 61, 469, 'Subscriber', 94010),
	(34761, 297, '2013-09-25 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 15:42:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(34762, 295, '2013-09-25 15:39:00', 'Steuart at Market', 74, '2013-09-25 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94107),
	(34763, 17738, '2013-09-25 15:39:00', 'Market at 4th', 76, '2013-09-25 20:34:00', 'Market at 4th', 76, 543, 'Customer', 94109),
	(34764, 690, '2013-09-25 15:40:00', 'Mountain View Caltrain Station', 28, '2013-09-25 15:51:00', 'Rengstorff Avenue / California Street', 33, 126, 'Subscriber', 94040),
	(34765, 195, '2013-09-25 15:40:00', 'Steuart at Market', 74, '2013-09-25 15:43:00', 'Spear at Folsom', 49, 499, 'Subscriber', 94105),
	(34767, 569, '2013-09-25 15:41:00', 'Steuart at Market', 74, '2013-09-25 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94041),
	(34768, 395, '2013-09-25 15:41:00', 'Spear at Folsom', 49, '2013-09-25 15:48:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94103),
	(34769, 648, '2013-09-25 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Customer', 94107),
	(34770, 741, '2013-09-25 15:42:00', 'Howard at 2nd', 63, '2013-09-25 15:54:00', 'Embarcadero at Vallejo', 48, 446, 'Subscriber', 94306),
	(34771, 1052, '2013-09-25 15:43:00', 'Steuart at Market', 74, '2013-09-25 16:00:00', 'South Van Ness at Market', 66, 612, 'Customer', 94115),
	(34773, 191, '2013-09-25 15:43:00', 'Embarcadero at Vallejo', 48, '2013-09-25 15:46:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94040),
	(34774, 1415, '2013-09-25 15:44:00', 'Davis at Jackson', 42, '2013-09-25 16:07:00', 'Powell Street BART', 53, 345, 'Customer', 94102),
	(34777, 278, '2013-09-25 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 15:49:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94107),
	(34778, 397, '2013-09-25 15:45:00', 'Market at 4th', 76, '2013-09-25 15:52:00', 'Commercial at Montgomery', 45, 605, 'Subscriber', 94117),
	(34781, 1769, '2013-09-25 15:48:00', '5th at Howard', 57, '2013-09-25 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94107),
	(34783, 916, '2013-09-25 15:48:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:04:00', 'Powell at Post (Union Square)', 71, 439, 'Customer', 94117),
	(34786, 610, '2013-09-25 15:50:00', 'Commercial at Montgomery', 45, '2013-09-25 16:01:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94107),
	(34787, 1016, '2013-09-25 15:51:00', 'South Van Ness at Market', 66, '2013-09-25 16:08:00', 'Steuart at Market', 74, 432, 'Subscriber', 94118),
	(34789, 423, '2013-09-25 15:51:00', 'Beale at Market', 56, '2013-09-25 15:58:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(34790, 816, '2013-09-25 15:52:00', 'San Jose City Hall', 10, '2013-09-25 16:05:00', 'MLK Library', 11, 235, 'Subscriber', 94041),
	(34791, 785, '2013-09-25 15:53:00', 'Embarcadero at Sansome', 60, '2013-09-25 16:06:00', '2nd at Townsend', 61, 268, 'Customer', 94107),
	(34792, 228, '2013-09-25 15:53:00', 'Market at Sansome', 77, '2013-09-25 15:57:00', 'Beale at Market', 56, 489, 'Subscriber', 94606),
	(34793, 854, '2013-09-25 15:53:00', 'Davis at Jackson', 42, '2013-09-25 16:07:00', 'Powell Street BART', 53, 352, 'Customer', NULL),
	(34794, 1025, '2013-09-25 15:55:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:12:00', 'Townsend at 7th', 65, 445, 'Customer', 94518),
	(34795, 678, '2013-09-25 15:56:00', 'Commercial at Montgomery', 45, '2013-09-25 16:07:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94108),
	(34796, 830, '2013-09-25 15:58:00', 'Townsend at 7th', 65, '2013-09-25 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94590),
	(34798, 929, '2013-09-25 15:59:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:15:00', '2nd at South Park', 64, 410, 'Customer', 95033),
	(34799, 908, '2013-09-25 16:00:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:15:00', '2nd at South Park', 64, 442, 'Customer', 95033),
	(34800, 328, '2013-09-25 16:01:00', 'Commercial at Montgomery', 45, '2013-09-25 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94965),
	(34801, 881, '2013-09-25 16:01:00', 'Embarcadero at Sansome', 60, '2013-09-25 16:16:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94111),
	(34802, 720, '2013-09-25 16:01:00', 'Embarcadero at Sansome', 60, '2013-09-25 16:13:00', 'Embarcadero at Bryant', 54, 571, 'Customer', 94109),
	(34803, 773, '2013-09-25 16:02:00', '2nd at Folsom', 62, '2013-09-25 16:15:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94133),
	(34804, 599, '2013-09-25 16:02:00', 'Golden Gate at Polk', 59, '2013-09-25 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94010),
	(34805, 774, '2013-09-25 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94070),
	(34806, 201, '2013-09-25 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 16:07:00', 'Beale at Market', 56, 328, 'Subscriber', 94105),
	(34808, 434, '2013-09-25 16:04:00', 'San Jose City Hall', 10, '2013-09-25 16:11:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94502),
	(34809, 1030, '2013-09-25 16:04:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Customer', 95120),
	(34810, 1131, '2013-09-25 16:05:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Customer', 94402),
	(34811, 2285, '2013-09-25 16:06:00', 'Embarcadero at Sansome', 60, '2013-09-25 16:44:00', 'Civic Center BART (7th at Market)', 72, 361, 'Customer', 30324),
	(34812, 598, '2013-09-25 16:06:00', 'Beale at Market', 56, '2013-09-25 16:16:00', '2nd at Folsom', 62, 386, 'Subscriber', 94107),
	(34814, 421, '2013-09-25 16:08:00', '2nd at South Park', 64, '2013-09-25 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Customer', 94123),
	(34815, 571, '2013-09-25 16:08:00', 'Steuart at Market', 74, '2013-09-25 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', NULL),
	(34816, 1547, '2013-09-25 16:09:00', 'Market at Sansome', 77, '2013-09-25 16:35:00', '2nd at Townsend', 61, 623, 'Subscriber', 94402),
	(34817, 369, '2013-09-25 16:09:00', 'Embarcadero at Bryant', 54, '2013-09-25 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94105),
	(34818, 1020, '2013-09-25 16:09:00', '2nd at South Park', 64, '2013-09-25 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Customer', 94117),
	(34819, 279, '2013-09-25 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 16:14:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94111),
	(34820, 924, '2013-09-25 16:09:00', 'Townsend at 7th', 65, '2013-09-25 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94601),
	(34821, 659, '2013-09-25 16:10:00', 'Spear at Folsom', 49, '2013-09-25 16:21:00', 'Powell Street BART', 53, 621, 'Subscriber', 94117),
	(34822, 674, '2013-09-25 16:10:00', 'Spear at Folsom', 49, '2013-09-25 16:21:00', 'Powell Street BART', 53, 356, 'Subscriber', 94105),
	(34823, 906, '2013-09-25 16:11:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95110),
	(34824, 412, '2013-09-25 16:11:00', 'Powell at Post (Union Square)', 71, '2013-09-25 16:18:00', 'Market at Sansome', 77, 439, 'Customer', 21202),
	(34827, 575, '2013-09-25 16:13:00', '5th at Howard', 57, '2013-09-25 16:23:00', 'Market at 10th', 67, 607, 'Customer', 48198),
	(34828, 549, '2013-09-25 16:13:00', '5th at Howard', 57, '2013-09-25 16:23:00', 'Market at 10th', 67, 573, 'Customer', 43560),
	(34830, 401, '2013-09-25 16:14:00', 'Davis at Jackson', 42, '2013-09-25 16:21:00', 'Beale at Market', 56, 322, 'Subscriber', 94550),
	(34831, 375, '2013-09-25 16:14:00', '2nd at South Park', 64, '2013-09-25 16:20:00', 'Market at Sansome', 77, 503, 'Subscriber', 94705),
	(34832, 568, '2013-09-25 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94403),
	(34833, 446, '2013-09-25 16:16:00', 'San Jose City Hall', 10, '2013-09-25 16:24:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 94041),
	(34834, 377, '2013-09-25 16:18:00', 'Market at 10th', 67, '2013-09-25 16:24:00', 'Market at 4th', 76, 405, 'Subscriber', 94609),
	(34835, 458, '2013-09-25 16:21:00', 'Market at 10th', 67, '2013-09-25 16:29:00', 'Powell at Post (Union Square)', 71, 582, 'Subscriber', 94108),
	(34836, 667, '2013-09-25 16:21:00', 'Howard at 2nd', 63, '2013-09-25 16:32:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94306),
	(34838, 1014, '2013-09-25 16:23:00', 'Embarcadero at Sansome', 60, '2013-09-25 16:40:00', 'Powell Street BART', 53, 603, 'Subscriber', 94507),
	(34845, 822, '2013-09-25 16:32:00', 'Steuart at Market', 74, '2013-09-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94061),
	(34847, 1380, '2013-09-25 16:35:00', 'Embarcadero at Sansome', 60, '2013-09-25 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 95126),
	(34850, 616, '2013-09-25 16:35:00', 'Steuart at Market', 74, '2013-09-25 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 95050),
	(34851, 461, '2013-09-25 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 16:43:00', 'Market at Sansome', 77, 482, 'Subscriber', 94010),
	(34852, 886, '2013-09-25 16:35:00', 'Post at Kearney', 47, '2013-09-25 16:50:00', '5th at Howard', 57, 560, 'Subscriber', 94103),
	(34853, 153, '2013-09-25 16:35:00', 'Davis at Jackson', 42, '2013-09-25 16:38:00', 'Beale at Market', 56, 266, 'Subscriber', 94609),
	(34854, 2362, '2013-09-25 16:37:00', 'Embarcadero at Sansome', 60, '2013-09-25 17:16:00', '2nd at Townsend', 61, 272, 'Customer', NULL),
	(34855, 111, '2013-09-25 16:37:00', 'South Van Ness at Market', 66, '2013-09-25 16:39:00', 'Market at 10th', 67, 441, 'Subscriber', 94115),
	(34856, 740, '2013-09-25 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 16:49:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94111),
	(34857, 563, '2013-09-25 16:37:00', 'Powell Street BART', 53, '2013-09-25 16:47:00', 'Steuart at Market', 74, 289, 'Customer', NULL),
	(34858, 835, '2013-09-25 16:39:00', 'Embarcadero at Bryant', 54, '2013-09-25 16:53:00', 'Embarcadero at Sansome', 60, 506, 'Customer', NULL),
	(34860, 1021, '2013-09-25 16:40:00', 'Commercial at Montgomery', 45, '2013-09-25 16:57:00', 'South Van Ness at Market', 66, 605, 'Customer', 94110),
	(34861, 505, '2013-09-25 16:40:00', '2nd at Townsend', 61, '2013-09-25 16:48:00', 'Steuart at Market', 74, 426, 'Subscriber', 94549),
	(34862, 695, '2013-09-25 16:41:00', 'Clay at Battery', 41, '2013-09-25 16:52:00', 'Embarcadero at Bryant', 54, 520, 'Customer', 94306),
	(34863, 549, '2013-09-25 16:41:00', 'Beale at Market', 56, '2013-09-25 16:50:00', 'Powell Street BART', 53, 322, 'Subscriber', 94102),
	(34864, 817, '2013-09-25 16:41:00', 'South Van Ness at Market', 66, '2013-09-25 16:55:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94131),
	(34865, 641, '2013-09-25 16:41:00', 'Clay at Battery', 41, '2013-09-25 16:52:00', 'Embarcadero at Bryant', 54, 477, 'Customer', 2748),
	(34866, 1159, '2013-09-25 16:42:00', 'Embarcadero at Sansome', 60, '2013-09-25 17:01:00', 'Market at 4th', 76, 466, 'Customer', NULL),
	(34867, 490, '2013-09-25 16:42:00', 'Embarcadero at Vallejo', 48, '2013-09-25 16:50:00', 'Embarcadero at Bryant', 54, 418, 'Customer', 94105),
	(34869, 498, '2013-09-25 16:42:00', 'Howard at 2nd', 63, '2013-09-25 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(34870, 582, '2013-09-25 16:43:00', '2nd at Townsend', 61, '2013-09-25 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94558),
	(34871, 297, '2013-09-25 16:44:00', 'Market at Sansome', 77, '2013-09-25 16:49:00', 'Market at Sansome', 77, 439, 'Subscriber', 94133),
	(34872, 243, '2013-09-25 16:45:00', 'Powell Street BART', 53, '2013-09-25 16:49:00', 'Market at 4th', 76, 345, 'Subscriber', 94103),
	(34873, 412, '2013-09-25 16:46:00', 'San Pedro Square', 6, '2013-09-25 16:52:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94002),
	(34874, 243, '2013-09-25 16:46:00', 'Townsend at 7th', 65, '2013-09-25 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94597),
	(34875, 764, '2013-09-25 16:46:00', 'Market at 4th', 76, '2013-09-25 16:58:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94107),
	(34876, 334, '2013-09-25 16:46:00', 'Clay at Battery', 41, '2013-09-25 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94925),
	(34877, 179, '2013-09-25 16:47:00', '2nd at South Park', 64, '2013-09-25 16:50:00', '2nd at Folsom', 62, 496, 'Subscriber', 94501),
	(34878, 224, '2013-09-25 16:48:00', 'Mountain View City Hall', 27, '2013-09-25 16:52:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 94117),
	(34881, 540, '2013-09-25 16:49:00', 'Market at Sansome', 77, '2013-09-25 16:58:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94133),
	(34884, 748, '2013-09-25 16:50:00', 'Post at Kearney', 47, '2013-09-25 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94403),
	(34886, 205, '2013-09-25 16:50:00', 'Townsend at 7th', 65, '2013-09-25 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94158),
	(34888, 688, '2013-09-25 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Customer', 95124),
	(34889, 398, '2013-09-25 16:52:00', 'Market at Sansome', 77, '2013-09-25 16:59:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94010),
	(34890, 809, '2013-09-25 16:54:00', 'Spear at Folsom', 49, '2013-09-25 17:07:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94103),
	(34891, 509, '2013-09-25 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94117),
	(34892, 272, '2013-09-25 16:55:00', 'Santa Clara at Almaden', 4, '2013-09-25 17:00:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94403),
	(34893, 302, '2013-09-25 16:58:00', 'Commercial at Montgomery', 45, '2013-09-25 17:03:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94111),
	(34894, 621, '2013-09-25 16:58:00', 'Spear at Folsom', 49, '2013-09-25 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94024),
	(34895, 622, '2013-09-25 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 17:09:00', 'Powell Street BART', 53, 523, 'Subscriber', 94107),
	(34896, 283, '2013-09-25 16:55:00', 'Townsend at 7th', 65, '2013-09-25 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94402),
	(34897, 589, '2013-09-25 16:59:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94303),
	(34898, 519, '2013-09-25 17:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 17:08:00', 'Market at Sansome', 77, 361, 'Subscriber', 94114),
	(34899, 619, '2013-09-25 17:01:00', 'Market at Sansome', 77, '2013-09-25 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94040),
	(34900, 842, '2013-09-25 17:01:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94062),
	(34902, 958, '2013-09-25 17:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 17:18:00', 'Powell at Post (Union Square)', 71, 519, 'Customer', 80521),
	(34903, 1049, '2013-09-25 17:02:00', '2nd at Folsom', 62, '2013-09-25 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94133),
	(34904, 626, '2013-09-25 17:03:00', 'Embarcadero at Bryant', 54, '2013-09-25 17:13:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94105),
	(34905, 576, '2013-09-25 17:03:00', 'St James Park', 13, '2013-09-25 17:13:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 94114),
	(34906, 815, '2013-09-25 17:03:00', 'Howard at 2nd', 63, '2013-09-25 17:17:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94306),
	(34907, 288, '2013-09-25 17:04:00', '2nd at Folsom', 62, '2013-09-25 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94501),
	(34908, 540, '2013-09-25 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94040),
	(34910, 430, '2013-09-25 17:04:00', 'Market at Sansome', 77, '2013-09-25 17:12:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 21202),
	(34911, 151, '2013-09-25 17:05:00', 'Market at Sansome', 77, '2013-09-25 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94930),
	(34912, 707, '2013-09-25 17:05:00', 'Market at 10th', 67, '2013-09-25 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 95054),
	(34914, 320, '2013-09-25 17:05:00', 'Market at Sansome', 77, '2013-09-25 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94510),
	(34915, 1522, '2013-09-25 17:05:00', 'Embarcadero at Vallejo', 48, '2013-09-25 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Customer', 95121),
	(34916, 155, '2013-09-25 17:06:00', 'Adobe on Almaden', 5, '2013-09-25 17:08:00', 'San Jose Civic Center', 3, 670, 'Subscriber', 95136),
	(34918, 282, '2013-09-25 17:07:00', 'Davis at Jackson', 42, '2013-09-25 17:11:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94111),
	(34920, 545, '2013-09-25 17:07:00', 'Townsend at 7th', 65, '2013-09-25 17:16:00', '2nd at South Park', 64, 445, 'Subscriber', 94107),
	(34921, 563, '2013-09-25 17:07:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Customer', 94062),
	(34922, 816, '2013-09-25 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 17:22:00', 'SJSU - San Salvador at 9th', 16, 175, 'Subscriber', 94043),
	(34923, 944, '2013-09-25 17:09:00', 'Howard at 2nd', 63, '2013-09-25 17:25:00', 'South Van Ness at Market', 66, 589, 'Customer', 94115),
	(34924, 1109, '2013-09-25 17:10:00', 'Market at Sansome', 77, '2013-09-25 17:28:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94122),
	(34925, 704, '2013-09-25 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 17:22:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(34926, 300, '2013-09-25 17:10:00', 'San Jose City Hall', 10, '2013-09-25 17:15:00', 'San Salvador at 1st', 8, 12, 'Subscriber', 95113),
	(34927, 281, '2013-09-25 17:10:00', '2nd at South Park', 64, '2013-09-25 17:15:00', 'Market at Sansome', 77, 604, 'Subscriber', 94606),
	(34928, 693, '2013-09-25 17:10:00', 'Post at Kearney', 47, '2013-09-25 17:22:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94114),
	(34929, 476, '2013-09-25 17:10:00', 'San Pedro Square', 6, '2013-09-25 17:18:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 95377),
	(34931, 1037, '2013-09-25 17:12:00', '2nd at Townsend', 61, '2013-09-25 17:29:00', 'Powell Street BART', 53, 365, 'Subscriber', 94116),
	(34932, 672, '2013-09-25 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 17:23:00', 'Powell Street BART', 53, 424, 'Subscriber', 94041),
	(34933, 413, '2013-09-25 17:13:00', 'Post at Kearney', 47, '2013-09-25 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 94111),
	(34934, 235, '2013-09-25 17:13:00', '2nd at South Park', 64, '2013-09-25 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 95126),
	(34935, 461, '2013-09-25 17:13:00', 'Powell Street BART', 53, '2013-09-25 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94086),
	(34936, 819, '2013-09-25 17:14:00', 'Howard at 2nd', 63, '2013-09-25 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94404),
	(34937, 413, '2013-09-25 17:14:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:21:00', 'Davis at Jackson', 42, 479, 'Customer', 94111),
	(34938, 669, '2013-09-25 17:14:00', 'Market at Sansome', 77, '2013-09-25 17:25:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94110),
	(34939, 786, '2013-09-25 17:15:00', 'Steuart at Market', 74, '2013-09-25 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94303),
	(34940, 895, '2013-09-25 17:15:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:30:00', 'Market at 4th', 76, 398, 'Customer', 94595),
	(34941, 837, '2013-09-25 17:16:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:30:00', 'Market at 4th', 76, 284, 'Customer', 91765),
	(34942, 839, '2013-09-25 17:16:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:30:00', 'Market at 4th', 76, 511, 'Customer', 91765),
	(34943, 409, '2013-09-25 17:16:00', 'Washington at Kearney', 46, '2013-09-25 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94133),
	(34944, 213, '2013-09-25 17:17:00', '2nd at Folsom', 62, '2013-09-25 17:20:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94105),
	(34945, 799, '2013-09-25 17:17:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:30:00', 'Market at 4th', 76, 407, 'Customer', 92118),
	(34946, 564, '2013-09-25 17:16:00', 'Powell at Post (Union Square)', 71, '2013-09-25 17:26:00', 'Market at 10th', 67, 259, 'Subscriber', 94103),
	(34947, 376, '2013-09-25 17:18:00', '5th at Howard', 57, '2013-09-25 17:24:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94133),
	(34949, 142, '2013-09-25 17:18:00', 'Clay at Battery', 41, '2013-09-25 17:21:00', 'Beale at Market', 56, 614, 'Subscriber', 94105),
	(34950, 602, '2013-09-25 17:19:00', '2nd at Folsom', 62, '2013-09-25 17:29:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(34951, 651, '2013-09-25 17:19:00', 'South Van Ness at Market', 66, '2013-09-25 17:30:00', 'Market at Sansome', 77, 321, 'Subscriber', 94124),
	(34952, 521, '2013-09-25 17:20:00', 'Embarcadero at Sansome', 60, '2013-09-25 17:29:00', 'Steuart at Market', 74, 512, 'Subscriber', 94530),
	(34953, 598, '2013-09-25 17:16:00', 'Spear at Folsom', 49, '2013-09-25 17:26:00', 'Market at 4th', 76, 471, 'Subscriber', 94103),
	(34954, 743, '2013-09-25 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 17:33:00', 'Clay at Battery', 41, 391, 'Customer', 78613),
	(34955, 475, '2013-09-25 17:22:00', 'San Pedro Square', 6, '2013-09-25 17:30:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95113),
	(34957, 1129, '2013-09-25 17:25:00', 'Commercial at Montgomery', 45, '2013-09-25 17:43:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94102),
	(34958, 409, '2013-09-25 17:25:00', '2nd at South Park', 64, '2013-09-25 17:32:00', 'Market at Sansome', 77, 445, 'Subscriber', 94552),
	(34959, 290, '2013-09-25 17:25:00', '2nd at Folsom', 62, '2013-09-25 17:30:00', 'Market at Sansome', 77, 588, 'Subscriber', 94109),
	(34960, 873, '2013-09-25 17:26:00', 'Beale at Market', 56, '2013-09-25 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Customer', 94301),
	(34961, 719, '2013-09-25 17:26:00', 'Davis at Jackson', 42, '2013-09-25 17:38:00', '2nd at South Park', 64, 334, 'Subscriber', 94602),
	(34962, 804, '2013-09-25 17:27:00', 'Powell at Post (Union Square)', 71, '2013-09-25 17:40:00', 'South Van Ness at Market', 66, 582, 'Customer', 80521),
	(34963, 582, '2013-09-25 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 17:37:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94103),
	(34966, 391, '2013-09-25 17:28:00', 'Palo Alto Caltrain Station', 34, '2013-09-25 17:34:00', 'Palo Alto Caltrain Station', 34, 72, 'Subscriber', 94107),
	(34967, 658, '2013-09-25 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 17:39:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(34968, 650, '2013-09-25 17:28:00', 'Market at 4th', 76, '2013-09-25 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Customer', 78721),
	(34969, 1056, '2013-09-25 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 17:45:00', 'Market at 10th', 67, 465, 'Subscriber', 94608),
	(34970, 261, '2013-09-25 17:28:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94107),
	(34971, 319, '2013-09-25 17:28:00', 'Beale at Market', 56, '2013-09-25 17:33:00', '2nd at South Park', 64, 275, 'Subscriber', 94107),
	(34972, 477, '2013-09-25 17:28:00', 'Powell Street BART', 53, '2013-09-25 17:36:00', 'Steuart at Market', 74, 621, 'Subscriber', 94610),
	(34973, 623, '2013-09-25 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94107),
	(34975, 707, '2013-09-25 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 17:42:00', 'Spear at Folsom', 49, 436, 'Customer', 94610),
	(34976, 197, '2013-09-25 17:30:00', 'Market at 10th', 67, '2013-09-25 17:34:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94117),
	(34977, 233, '2013-09-25 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 17:35:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94107),
	(34978, 937, '2013-09-25 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 17:47:00', '2nd at Townsend', 61, 528, 'Subscriber', 94002),
	(34979, 760, '2013-09-25 17:32:00', '2nd at Townsend', 61, '2013-09-25 17:45:00', 'Beale at Market', 56, 388, 'Subscriber', 94709),
	(34980, 466, '2013-09-25 17:32:00', '2nd at South Park', 64, '2013-09-25 17:40:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94107),
	(34981, 415, '2013-09-25 17:32:00', 'Market at Sansome', 77, '2013-09-25 17:39:00', '2nd at South Park', 64, 604, 'Subscriber', 94107),
	(34982, 423, '2013-09-25 17:32:00', 'Market at 4th', 76, '2013-09-25 17:39:00', 'Market at 10th', 67, 407, 'Subscriber', 94103),
	(34983, 1867, '2013-09-25 17:32:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 18:04:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94110),
	(34984, 517, '2013-09-25 17:33:00', 'Powell Street BART', 53, '2013-09-25 17:41:00', 'Steuart at Market', 74, 603, 'Customer', NULL),
	(34985, 1293, '2013-09-25 17:33:00', 'Market at Sansome', 77, '2013-09-25 17:55:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94105),
	(34986, 832, '2013-09-25 17:34:00', 'Embarcadero at Folsom', 51, '2013-09-25 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94025),
	(34987, 1139, '2013-09-25 17:34:00', 'Market at Sansome', 77, '2013-09-25 17:53:00', '2nd at Townsend', 61, 617, 'Subscriber', 94158),
	(34988, 278, '2013-09-25 17:35:00', 'Santa Clara at Almaden', 4, '2013-09-25 17:40:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94158),
	(34989, 1235, '2013-09-25 17:36:00', 'Embarcadero at Sansome', 60, '2013-09-25 17:56:00', '2nd at Townsend', 61, 359, 'Customer', 94107),
	(34990, 357, '2013-09-25 17:36:00', 'Commercial at Montgomery', 45, '2013-09-25 17:42:00', 'Beale at Market', 56, 355, 'Customer', 94601),
	(34991, 315, '2013-09-25 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 17:42:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95110),
	(34992, 616, '2013-09-25 17:39:00', '2nd at South Park', 64, '2013-09-25 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94110),
	(34993, 1054, '2013-09-25 17:39:00', 'Beale at Market', 56, '2013-09-25 17:56:00', '2nd at Townsend', 61, 614, 'Subscriber', 95129),
	(34995, 1024, '2013-09-25 17:39:00', 'Japantown', 9, '2013-09-25 17:56:00', 'MLK Library', 11, 96, 'Customer', 95112),
	(34996, 1025, '2013-09-25 17:39:00', 'Powell Street BART', 53, '2013-09-25 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94010),
	(34997, 1467, '2013-09-25 17:39:00', 'Embarcadero at Sansome', 60, '2013-09-25 18:04:00', 'South Van Ness at Market', 66, 202, 'Customer', NULL),
	(34998, 382, '2013-09-25 17:40:00', '2nd at South Park', 64, '2013-09-25 17:47:00', 'Market at Sansome', 77, 393, 'Subscriber', 94080),
	(34999, 1304, '2013-09-25 17:40:00', 'Market at 4th', 76, '2013-09-25 18:02:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 94115),
	(35000, 780, '2013-09-25 17:41:00', 'Powell at Post (Union Square)', 71, '2013-09-25 17:54:00', 'Golden Gate at Polk', 59, 606, 'Subscriber', 94110),
	(35001, 856, '2013-09-25 17:41:00', 'Commercial at Montgomery', 45, '2013-09-25 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 601, 'Customer', 94133),
	(35002, 507, '2013-09-25 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 17:50:00', '2nd at South Park', 64, 368, 'Subscriber', 94158),
	(35003, 1338, '2013-09-25 17:42:00', 'Clay at Battery', 41, '2013-09-25 18:04:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(35004, 575, '2013-09-25 17:42:00', '2nd at South Park', 64, '2013-09-25 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94590),
	(35005, 781, '2013-09-25 17:43:00', 'Howard at 2nd', 63, '2013-09-25 17:56:00', '2nd at Townsend', 61, 415, 'Subscriber', 94025),
	(35006, 594, '2013-09-25 17:41:00', '5th at Howard', 57, '2013-09-25 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94503),
	(35007, 707, '2013-09-25 17:45:00', 'Embarcadero at Sansome', 60, '2013-09-25 17:57:00', 'Beale at Market', 56, 540, 'Subscriber', 94605),
	(35008, 703, '2013-09-25 17:45:00', 'Embarcadero at Sansome', 60, '2013-09-25 17:57:00', 'Beale at Market', 56, 485, 'Subscriber', 94501),
	(35009, 712, '2013-09-25 17:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94117),
	(35010, 1299, '2013-09-25 17:46:00', 'Davis at Jackson', 42, '2013-09-25 18:08:00', '2nd at South Park', 64, 370, 'Subscriber', 94602),
	(35011, 552, '2013-09-25 17:46:00', 'Powell Street BART', 53, '2013-09-25 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94706),
	(35012, 459, '2013-09-25 17:46:00', 'St James Park', 13, '2013-09-25 17:54:00', 'San Jose City Hall', 10, 674, 'Subscriber', 95035),
	(35013, 634, '2013-09-25 17:46:00', '2nd at Folsom', 62, '2013-09-25 17:57:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94107),
	(35014, 912, '2013-09-25 17:46:00', 'Clay at Battery', 41, '2013-09-25 18:02:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(35015, 326, '2013-09-25 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 17:53:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94306),
	(35016, 410, '2013-09-25 17:47:00', 'SJSU - San Salvador at 9th', 16, '2013-09-25 17:54:00', 'MLK Library', 11, 76, 'Subscriber', 95112),
	(35017, 1288, '2013-09-25 17:48:00', '2nd at Townsend', 61, '2013-09-25 18:09:00', 'Market at 10th', 67, 623, 'Customer', 58260),
	(35018, 188, '2013-09-25 17:48:00', 'South Van Ness at Market', 66, '2013-09-25 17:52:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 94117),
	(35019, 1018, '2013-09-25 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 18:06:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94108),
	(35020, 716, '2013-09-25 17:49:00', 'Howard at 2nd', 63, '2013-09-25 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94110),
	(35021, 213, '2013-09-25 17:49:00', 'Spear at Folsom', 49, '2013-09-25 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94131),
	(35022, 1118, '2013-09-25 17:49:00', 'Powell at Post (Union Square)', 71, '2013-09-25 18:08:00', 'Spear at Folsom', 49, 519, 'Customer', 15221),
	(35023, 690, '2013-09-25 17:49:00', 'Embarcadero at Sansome', 60, '2013-09-25 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94608),
	(35024, 1370, '2013-09-25 17:49:00', '2nd at South Park', 64, '2013-09-25 18:12:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94115),
	(35026, 317, '2013-09-25 17:50:00', 'Howard at 2nd', 63, '2013-09-25 17:55:00', '2nd at Townsend', 61, 408, 'Subscriber', 94025),
	(35029, 487, '2013-09-25 17:52:00', 'Steuart at Market', 74, '2013-09-25 18:00:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94133),
	(35030, 705, '2013-09-25 17:52:00', 'Mountain View Caltrain Station', 28, '2013-09-25 18:03:00', 'Rengstorff Avenue / California Street', 33, 150, 'Subscriber', 94040),
	(35031, 713, '2013-09-25 17:52:00', 'Clay at Battery', 41, '2013-09-25 18:04:00', 'Powell at Post (Union Square)', 71, 497, 'Customer', 78613),
	(35032, 646, '2013-09-25 17:53:00', 'Market at 10th', 67, '2013-09-25 18:04:00', 'Post at Kearney', 47, 267, 'Subscriber', 94043),
	(35034, 663, '2013-09-25 17:54:00', 'Market at 10th', 67, '2013-09-25 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Customer', 94129),
	(35036, 968, '2013-09-25 17:54:00', 'Davis at Jackson', 42, '2013-09-25 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94070),
	(35038, 504, '2013-09-25 17:55:00', 'Market at 10th', 67, '2013-09-25 18:03:00', 'Powell at Post (Union Square)', 71, 616, 'Customer', 94109),
	(35039, 1367, '2013-09-25 17:55:00', 'Commercial at Montgomery', 45, '2013-09-25 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', 94063),
	(35040, 269, '2013-09-25 17:55:00', '2nd at South Park', 64, '2013-09-25 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Customer', 95130),
	(35041, 460, '2013-09-25 17:56:00', '2nd at Townsend', 61, '2013-09-25 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 94704),
	(35043, 495, '2013-09-25 17:56:00', 'Post at Kearney', 47, '2013-09-25 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94107),
	(35044, 417, '2013-09-25 17:57:00', 'Steuart at Market', 74, '2013-09-25 18:04:00', 'Embarcadero at Sansome', 60, 578, 'Customer', NULL),
	(35046, 251, '2013-09-25 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 18:02:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94107),
	(35048, 624, '2013-09-25 17:58:00', 'Embarcadero at Folsom', 51, '2013-09-25 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 95014),
	(35049, 810, '2013-09-25 17:59:00', 'Steuart at Market', 74, '2013-09-25 18:12:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94103),
	(35050, 773, '2013-09-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 18:12:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94133),
	(35051, 748, '2013-09-25 17:59:00', 'Market at 10th', 67, '2013-09-25 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94610),
	(35053, 676, '2013-09-25 17:56:00', 'Townsend at 7th', 65, '2013-09-25 18:08:00', '2nd at Townsend', 61, 544, 'Subscriber', 94105),
	(35055, 559, '2013-09-25 18:00:00', '2nd at Townsend', 61, '2013-09-25 18:09:00', 'Beale at Market', 56, 359, 'Subscriber', 94107),
	(35057, 329, '2013-09-25 18:00:00', '5th at Howard', 57, '2013-09-25 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94301),
	(35059, 430, '2013-09-25 18:01:00', 'Market at 4th', 76, '2013-09-25 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94618),
	(35060, 699, '2013-09-25 18:01:00', '5th at Howard', 57, '2013-09-25 18:13:00', 'Spear at Folsom', 49, 533, 'Subscriber', 94105),
	(35061, 743, '2013-09-25 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 18:14:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94133),
	(35062, 253, '2013-09-25 18:02:00', 'Commercial at Montgomery', 45, '2013-09-25 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Customer', 94133),
	(35063, 1000, '2013-09-25 18:02:00', 'Steuart at Market', 74, '2013-09-25 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94158),
	(35065, 701, '2013-09-25 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Customer', 94109),
	(35067, 911, '2013-09-25 18:03:00', '2nd at Townsend', 61, '2013-09-25 18:18:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94109),
	(35068, 590, '2013-09-25 18:04:00', '5th at Howard', 57, '2013-09-25 18:13:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94117),
	(35072, 651, '2013-09-25 18:05:00', 'Embarcadero at Sansome', 60, '2013-09-25 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94602),
	(35073, 600, '2013-09-25 18:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 18:15:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(35074, 195, '2013-09-25 18:05:00', 'Market at Sansome', 77, '2013-09-25 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94609),
	(35076, 783, '2013-09-25 18:06:00', 'California Ave Caltrain Station', 36, '2013-09-25 18:19:00', 'San Antonio Caltrain Station', 29, 48, 'Subscriber', 94040),
	(35077, 514, '2013-09-25 18:06:00', '2nd at Folsom', 62, '2013-09-25 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94070),
	(35079, 640, '2013-09-25 18:07:00', '2nd at Folsom', 62, '2013-09-25 18:17:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94117),
	(35080, 865, '2013-09-25 18:07:00', 'Howard at 2nd', 63, '2013-09-25 18:21:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94103),
	(35081, 283, '2013-09-25 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94611),
	(35086, 462, '2013-09-25 18:10:00', '2nd at Folsom', 62, '2013-09-25 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94107),
	(35087, 801, '2013-09-25 18:10:00', 'Market at Sansome', 77, '2013-09-25 18:24:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94103),
	(35088, 306, '2013-09-25 18:11:00', 'Santa Clara at Almaden', 4, '2013-09-25 18:16:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Customer', NULL),
	(35089, 724, '2013-09-25 18:11:00', 'Market at 10th', 67, '2013-09-25 18:23:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94803),
	(35090, 1463, '2013-09-25 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 18:36:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(35093, 406, '2013-09-25 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 18:18:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(35095, 402, '2013-09-25 18:13:00', 'Embarcadero at Vallejo', 48, '2013-09-25 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94609),
	(35096, 229, '2013-09-25 18:14:00', 'Mountain View City Hall', 27, '2013-09-25 18:18:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 94043),
	(35097, 327, '2013-09-25 18:15:00', 'Commercial at Montgomery', 45, '2013-09-25 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94920),
	(35098, 477, '2013-09-25 18:15:00', 'Embarcadero at Sansome', 60, '2013-09-25 18:23:00', 'Steuart at Market', 74, 602, 'Subscriber', 94116),
	(35099, 1698, '2013-09-25 18:16:00', 'Embarcadero at Sansome', 60, '2013-09-25 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94042),
	(35100, 536, '2013-09-25 18:16:00', 'Commercial at Montgomery', 45, '2013-09-25 18:25:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94107),
	(35101, 208, '2013-09-25 18:16:00', '2nd at Folsom', 62, '2013-09-25 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94611),
	(35103, 557, '2013-09-25 18:17:00', 'Embarcadero at Sansome', 60, '2013-09-25 18:26:00', 'Steuart at Market', 74, 350, 'Subscriber', 94618),
	(35104, 337, '2013-09-25 18:17:00', 'Davis at Jackson', 42, '2013-09-25 18:23:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94133),
	(35106, 328, '2013-09-25 18:18:00', 'South Van Ness at Market', 66, '2013-09-25 18:24:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94117),
	(35107, 3922, '2013-09-25 18:19:00', 'Mountain View Caltrain Station', 28, '2013-09-25 19:25:00', 'Mountain View Caltrain Station', 28, 151, 'Customer', 98102),
	(35108, 613, '2013-09-25 18:20:00', 'Embarcadero at Folsom', 51, '2013-09-25 18:30:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Subscriber', 94133),
	(35109, 685, '2013-09-25 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 18:31:00', 'Market at 4th', 76, 596, 'Subscriber', 94110),
	(35110, 230, '2013-09-25 18:20:00', 'Market at Sansome', 77, '2013-09-25 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94920),
	(35111, 637, '2013-09-25 18:20:00', 'Spear at Folsom', 49, '2013-09-25 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94063),
	(35112, 650, '2013-09-25 18:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94611),
	(35113, 246, '2013-09-25 18:22:00', '2nd at South Park', 64, '2013-09-25 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94063),
	(35114, 540, '2013-09-25 18:22:00', 'Market at 10th', 67, '2013-09-25 18:31:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94107),
	(35115, 428, '2013-09-25 18:22:00', '2nd at Folsom', 62, '2013-09-25 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(35116, 401, '2013-09-25 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94062),
	(35117, 628, '2013-09-25 18:23:00', 'Embarcadero at Folsom', 51, '2013-09-25 18:33:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94105),
	(35119, 790, '2013-09-25 18:24:00', 'Post at Kearney', 47, '2013-09-25 18:37:00', 'Golden Gate at Polk', 59, 562, 'Subscriber', 94104),
	(35120, 216, '2013-09-25 18:24:00', 'Market at 10th', 67, '2013-09-25 18:28:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94703),
	(35121, 419, '2013-09-25 18:25:00', 'Spear at Folsom', 49, '2013-09-25 18:32:00', '2nd at South Park', 64, 277, 'Subscriber', 94107),
	(35122, 342, '2013-09-25 18:25:00', 'Howard at 2nd', 63, '2013-09-25 18:30:00', '2nd at Townsend', 61, 407, 'Subscriber', 94803),
	(35123, 1326, '2013-09-25 18:25:00', '2nd at Townsend', 61, '2013-09-25 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 94107),
	(35124, 421, '2013-09-25 18:25:00', 'Clay at Battery', 41, '2013-09-25 18:32:00', 'Market at Sansome', 77, 344, 'Subscriber', 94108),
	(35125, 1323, '2013-09-25 18:25:00', '2nd at Townsend', 61, '2013-09-25 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 94107),
	(35126, 989, '2013-09-25 18:25:00', 'Howard at 2nd', 63, '2013-09-25 18:42:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94111),
	(35127, 219, '2013-09-25 18:26:00', 'Mountain View City Hall', 27, '2013-09-25 18:29:00', 'Mountain View Caltrain Station', 28, 124, 'Subscriber', 94123),
	(35128, 1233, '2013-09-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 18:48:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 94110),
	(35129, 178, '2013-09-25 18:28:00', 'Santa Clara at Almaden', 4, '2013-09-25 18:31:00', 'San Pedro Square', 6, 156, 'Subscriber', 95110),
	(35130, 834, '2013-09-25 18:28:00', 'Townsend at 7th', 65, '2013-09-25 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94611),
	(35131, 410, '2013-09-25 18:29:00', 'Embarcadero at Sansome', 60, '2013-09-25 18:36:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Customer', 21202),
	(35132, 783, '2013-09-25 18:29:00', 'Post at Kearney', 47, '2013-09-25 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94024),
	(35133, 1522, '2013-09-25 18:29:00', 'Clay at Battery', 41, '2013-09-25 18:54:00', '2nd at Townsend', 61, 481, 'Subscriber', 94040),
	(35134, 728, '2013-09-25 18:30:00', 'Embarcadero at Folsom', 51, '2013-09-25 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94404),
	(35135, 756, '2013-09-25 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 18:43:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(35136, 946, '2013-09-25 18:31:00', 'Embarcadero at Vallejo', 48, '2013-09-25 18:47:00', '2nd at Townsend', 61, 599, 'Customer', NULL),
	(35137, 844, '2013-09-25 18:31:00', 'Embarcadero at Bryant', 54, '2013-09-25 18:45:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 94123),
	(35138, 1149, '2013-09-25 18:31:00', 'Embarcadero at Vallejo', 48, '2013-09-25 18:51:00', '2nd at Townsend', 61, 568, 'Customer', NULL),
	(35139, 173, '2013-09-25 18:32:00', 'Steuart at Market', 74, '2013-09-25 18:35:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(35140, 317, '2013-09-25 18:32:00', 'Townsend at 7th', 65, '2013-09-25 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94306),
	(35141, 730, '2013-09-25 18:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 18:45:00', 'Market at 4th', 76, 274, 'Subscriber', 94133),
	(35142, 738, '2013-09-25 18:33:00', 'Embarcadero at Bryant', 54, '2013-09-25 18:45:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 94066),
	(35144, 447, '2013-09-25 18:37:00', 'Beale at Market', 56, '2013-09-25 18:45:00', 'Market at 4th', 76, 563, 'Subscriber', 94597),
	(35145, 439, '2013-09-25 18:38:00', 'Spear at Folsom', 49, '2013-09-25 18:45:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(35146, 515, '2013-09-25 18:38:00', '2nd at Folsom', 62, '2013-09-25 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94107),
	(35147, 292, '2013-09-25 18:38:00', 'Mountain View Caltrain Station', 28, '2013-09-25 18:43:00', 'Evelyn Park and Ride', 30, 125, 'Subscriber', 94040),
	(35148, 403, '2013-09-25 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 18:45:00', 'Paseo de San Antonio', 7, 196, 'Subscriber', 95112),
	(35149, 780, '2013-09-25 18:38:00', '5th at Howard', 57, '2013-09-25 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(35150, 294, '2013-09-25 18:39:00', '2nd at South Park', 64, '2013-09-25 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94118),
	(35151, 694, '2013-09-25 18:40:00', 'Townsend at 7th', 65, '2013-09-25 18:51:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94109),
	(35152, 903, '2013-09-25 18:44:00', 'Embarcadero at Sansome', 60, '2013-09-25 18:59:00', '2nd at Townsend', 61, 420, 'Customer', 94123),
	(35153, 503, '2013-09-25 18:45:00', 'Clay at Battery', 41, '2013-09-25 18:53:00', '2nd at Townsend', 61, 348, 'Subscriber', 94111),
	(35154, 214, '2013-09-25 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 18:50:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94102),
	(35155, 791, '2013-09-25 18:47:00', 'Spear at Folsom', 49, '2013-09-25 19:00:00', 'Market at 4th', 76, 508, 'Subscriber', 94122),
	(35156, 1316, '2013-09-25 18:47:00', 'Embarcadero at Bryant', 54, '2013-09-25 19:09:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 94107),
	(35157, 997, '2013-09-25 18:48:00', 'Market at 10th', 67, '2013-09-25 19:04:00', 'Market at Sansome', 77, 623, 'Subscriber', 94552),
	(35158, 337, '2013-09-25 18:45:00', 'Steuart at Market', 74, '2013-09-25 18:51:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94107),
	(35159, 529, '2013-09-25 18:49:00', '2nd at Townsend', 61, '2013-09-25 18:58:00', 'Market at Sansome', 77, 272, 'Subscriber', 94609),
	(35160, 608, '2013-09-25 18:49:00', '2nd at Townsend', 61, '2013-09-25 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94960),
	(35161, 1246, '2013-09-25 18:49:00', 'Steuart at Market', 74, '2013-09-25 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Customer', 94611),
	(35162, 212, '2013-09-25 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94107),
	(35163, 683, '2013-09-25 18:51:00', 'Washington at Kearney', 46, '2013-09-25 19:02:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 94109),
	(35164, 710, '2013-09-25 18:51:00', 'Spear at Folsom', 49, '2013-09-25 19:03:00', 'Powell Street BART', 53, 519, 'Customer', 94608),
	(35165, 610, '2013-09-25 18:52:00', 'Beale at Market', 56, '2013-09-25 19:03:00', '2nd at Townsend', 61, 355, 'Subscriber', 94127),
	(35166, 424, '2013-09-25 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 19:01:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 94111),
	(35169, 665, '2013-09-25 18:53:00', 'Clay at Battery', 41, '2013-09-25 19:04:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(35170, 561, '2013-09-25 18:56:00', '2nd at South Park', 64, '2013-09-25 19:05:00', '2nd at South Park', 64, 495, 'Subscriber', 94117),
	(35171, 370, '2013-09-25 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 19:02:00', '2nd at Folsom', 62, 587, 'Subscriber', 94107),
	(35172, 772, '2013-09-25 18:57:00', 'San Jose Civic Center', 3, '2013-09-25 19:10:00', 'MLK Library', 11, 662, 'Subscriber', 95112),
	(35173, 336, '2013-09-25 18:57:00', 'Townsend at 7th', 65, '2013-09-25 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(35176, 364, '2013-09-25 18:57:00', '2nd at South Park', 64, '2013-09-25 19:03:00', 'Market at Sansome', 77, 341, 'Subscriber', 94103),
	(35177, 416, '2013-09-25 18:58:00', 'Steuart at Market', 74, '2013-09-25 19:05:00', 'Howard at 2nd', 63, 339, 'Customer', NULL),
	(35178, 435, '2013-09-25 18:58:00', 'South Van Ness at Market', 66, '2013-09-25 19:05:00', 'Market at 4th', 76, 202, 'Customer', NULL),
	(35181, 468, '2013-09-25 19:02:00', 'Powell at Post (Union Square)', 71, '2013-09-25 19:09:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94131),
	(35183, 380, '2013-09-25 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 19:09:00', 'Market at 4th', 76, 624, 'Customer', 94109),
	(35184, 316, '2013-09-25 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 19:11:00', 'Market at 4th', 76, 611, 'Subscriber', 94124),
	(35185, 165, '2013-09-25 19:07:00', 'Cowper at University', 37, '2013-09-25 19:10:00', 'Palo Alto Caltrain Station', 34, 131, 'Subscriber', 94133),
	(35186, 340, '2013-09-25 19:08:00', '5th at Howard', 57, '2013-09-25 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94124),
	(35187, 297, '2013-09-25 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 19:14:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94306),
	(35188, 593, '2013-09-25 19:11:00', 'Washington at Kearney', 46, '2013-09-25 19:21:00', 'Beale at Market', 56, 319, 'Subscriber', 94704),
	(35190, 878, '2013-09-25 19:12:00', 'Townsend at 7th', 65, '2013-09-25 19:26:00', 'Embarcadero at Folsom', 51, 560, 'Customer', 94132),
	(35191, 522, '2013-09-25 19:13:00', 'Embarcadero at Bryant', 54, '2013-09-25 19:22:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94107),
	(35192, 259, '2013-09-25 19:13:00', 'Howard at 2nd', 63, '2013-09-25 19:18:00', '2nd at Townsend', 61, 339, 'Subscriber', 94107),
	(35193, 982, '2013-09-25 19:14:00', '2nd at South Park', 64, '2013-09-25 19:30:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Customer', 94123),
	(35194, 372, '2013-09-25 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 19:21:00', 'Beale at Market', 56, 406, 'Customer', 3060),
	(35195, 534, '2013-09-25 19:16:00', 'Steuart at Market', 74, '2013-09-25 19:25:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94114),
	(35196, 409, '2013-09-25 19:17:00', 'Market at Sansome', 77, '2013-09-25 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Subscriber', 94104),
	(35199, 275, '2013-09-25 19:19:00', '5th at Howard', 57, '2013-09-25 19:23:00', 'Powell Street BART', 53, 514, 'Subscriber', 94103),
	(35200, 520, '2013-09-25 19:20:00', 'Market at Sansome', 77, '2013-09-25 19:29:00', 'Embarcadero at Bryant', 54, 588, 'Subscriber', 94107),
	(35201, 593, '2013-09-25 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 19:32:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94116),
	(35202, 1616, '2013-09-25 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 95134),
	(35203, 1126, '2013-09-25 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 19:43:00', 'South Van Ness at Market', 66, 515, 'Customer', NULL),
	(35204, 364, '2013-09-25 19:25:00', 'Market at 4th', 76, '2013-09-25 19:32:00', 'Beale at Market', 56, 611, 'Subscriber', 94597),
	(35206, 926, '2013-09-25 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 19:42:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94040),
	(35207, 436, '2013-09-25 19:26:00', 'Townsend at 7th', 65, '2013-09-25 19:34:00', '2nd at South Park', 64, 628, 'Subscriber', 94107),
	(35208, 104, '2013-09-25 19:27:00', 'Market at 10th', 67, '2013-09-25 19:29:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94110),
	(35209, 650, '2013-09-25 19:27:00', 'Townsend at 7th', 65, '2013-09-25 19:38:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94105),
	(35210, 554, '2013-09-25 19:28:00', 'Powell Street BART', 53, '2013-09-25 19:37:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94107),
	(35211, 284, '2013-09-25 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 19:35:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(35212, 368, '2013-09-25 19:30:00', 'Market at 4th', 76, '2013-09-25 19:37:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(35213, 4068, '2013-09-25 19:32:00', 'Redwood City Caltrain Station', 22, '2013-09-25 20:40:00', 'San Antonio Caltrain Station', 29, 264, 'Customer', 95936),
	(35214, 575, '2013-09-25 19:33:00', 'Spear at Folsom', 49, '2013-09-25 19:43:00', '2nd at Townsend', 61, 574, 'Subscriber', 94105),
	(35215, 1244, '2013-09-25 19:34:00', 'Embarcadero at Bryant', 54, '2013-09-25 19:54:00', 'Embarcadero at Sansome', 60, 588, 'Customer', 94107),
	(35216, 15594, '2013-09-25 19:34:00', 'California Ave Caltrain Station', 36, '2013-09-25 23:54:00', 'Palo Alto Caltrain Station', 34, 17, 'Customer', 94025),
	(35217, 1179, '2013-09-25 19:35:00', 'Embarcadero at Folsom', 51, '2013-09-25 19:54:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 94132),
	(35218, 477, '2013-09-25 19:38:00', '2nd at Townsend', 61, '2013-09-25 19:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94612),
	(35219, 1856, '2013-09-25 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 20:12:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 84108),
	(35220, 979, '2013-09-25 19:43:00', 'Townsend at 7th', 65, '2013-09-25 19:59:00', 'Steuart at Market', 74, 541, 'Subscriber', 94103),
	(35221, 539, '2013-09-25 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 19:54:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94105),
	(35223, 2562, '2013-09-25 19:47:00', 'California Ave Caltrain Station', 36, '2013-09-25 20:29:00', 'California Ave Caltrain Station', 36, 29, 'Customer', 2128),
	(35224, 641, '2013-09-25 19:50:00', 'San Jose City Hall', 10, '2013-09-25 20:00:00', 'San Jose Civic Center', 3, 47, 'Subscriber', 95126),
	(35225, 264, '2013-09-25 19:51:00', 'San Salvador at 1st', 8, '2013-09-25 19:55:00', 'San Salvador at 1st', 8, 102, 'Subscriber', 95116),
	(35226, 402, '2013-09-25 19:53:00', 'Beale at Market', 56, '2013-09-25 20:00:00', 'Market at 4th', 76, 406, 'Customer', 3060),
	(35228, 419, '2013-09-25 19:59:00', '2nd at Townsend', 61, '2013-09-25 20:06:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94107),
	(35229, 827, '2013-09-25 19:59:00', 'Market at 4th', 76, '2013-09-25 20:12:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94110),
	(35230, 523, '2013-09-25 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 20:07:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 94107),
	(35231, 503, '2013-09-25 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 20:07:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 94107),
	(35233, 538, '2013-09-25 20:01:00', 'MLK Library', 11, '2013-09-25 20:10:00', 'SJSU - San Salvador at 9th', 16, 96, 'Subscriber', 95112),
	(35236, 655, '2013-09-25 20:05:00', '2nd at South Park', 64, '2013-09-25 20:16:00', 'Clay at Battery', 41, 628, 'Subscriber', 94107),
	(35237, 1652, '2013-09-25 20:05:00', 'Spear at Folsom', 49, '2013-09-25 20:33:00', 'Davis at Jackson', 42, 533, 'Subscriber', 94133),
	(35238, 1179, '2013-09-25 20:05:00', 'Post at Kearney', 47, '2013-09-25 20:25:00', 'Embarcadero at Vallejo', 48, 440, 'Customer', 94117),
	(35240, 1318, '2013-09-25 20:07:00', 'Davis at Jackson', 42, '2013-09-25 20:29:00', 'Davis at Jackson', 42, 278, 'Customer', 94111),
	(35241, 316, '2013-09-25 20:08:00', '2nd at Townsend', 61, '2013-09-25 20:14:00', 'Embarcadero at Bryant', 54, 348, 'Customer', 94105),
	(35242, 126, '2013-09-25 20:09:00', 'Paseo de San Antonio', 7, '2013-09-25 20:11:00', 'Paseo de San Antonio', 7, 639, 'Subscriber', 95112),
	(35243, 780, '2013-09-25 20:11:00', 'Golden Gate at Polk', 59, '2013-09-25 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94109),
	(35244, 329, '2013-09-25 20:13:00', 'Howard at 2nd', 63, '2013-09-25 20:18:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(35245, 910, '2013-09-25 20:14:00', 'Market at Sansome', 77, '2013-09-25 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 95014),
	(35247, 230, '2013-09-25 20:18:00', 'Embarcadero at Vallejo', 48, '2013-09-25 20:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94107),
	(35248, 381, '2013-09-25 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 20:24:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(35249, 568, '2013-09-25 20:20:00', 'Post at Kearney', 47, '2013-09-25 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94107),
	(35250, 424, '2013-09-25 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-25 20:28:00', 'Davis at Jackson', 42, 631, 'Subscriber', 94538),
	(35251, 230, '2013-09-25 20:21:00', 'Paseo de San Antonio', 7, '2013-09-25 20:25:00', 'San Salvador at 1st', 8, 639, 'Subscriber', 95112),
	(35252, 867, '2013-09-25 20:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-25 20:37:00', 'Spear at Folsom', 49, 612, 'Subscriber', 94103),
	(35254, 1661, '2013-09-25 20:27:00', '2nd at South Park', 64, '2013-09-25 20:55:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94114),
	(35255, 410, '2013-09-25 20:28:00', 'Powell Street BART', 53, '2013-09-25 20:35:00', 'Market at 10th', 67, 311, 'Subscriber', 94102),
	(35256, 210, '2013-09-25 20:29:00', '2nd at Folsom', 62, '2013-09-25 20:32:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(35257, 278, '2013-09-25 20:32:00', 'Townsend at 7th', 65, '2013-09-25 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94306),
	(35258, 354, '2013-09-25 20:32:00', '2nd at South Park', 64, '2013-09-25 20:38:00', '5th at Howard', 57, 370, 'Subscriber', 94103),
	(35259, 369, '2013-09-25 20:33:00', 'Market at Sansome', 77, '2013-09-25 20:39:00', 'Davis at Jackson', 42, 341, 'Customer', 21202),
	(35260, 663, '2013-09-25 20:34:00', 'Commercial at Montgomery', 45, '2013-09-25 20:45:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 94107),
	(35261, 538, '2013-09-25 20:35:00', 'Steuart at Market', 74, '2013-09-25 20:44:00', 'Market at 4th', 76, 289, 'Subscriber', 94107),
	(35262, 661, '2013-09-25 20:35:00', 'Howard at 2nd', 63, '2013-09-25 20:46:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94602),
	(35263, 314, '2013-09-25 20:35:00', 'Market at Sansome', 77, '2013-09-25 20:41:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94111),
	(35264, 700, '2013-09-25 20:37:00', 'Market at 4th', 76, '2013-09-25 20:49:00', 'South Van Ness at Market', 66, 433, 'Subscriber', 94702),
	(35266, 659, '2013-09-25 20:38:00', '2nd at Folsom', 62, '2013-09-25 20:49:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94158),
	(35267, 255, '2013-09-25 20:39:00', 'Spear at Folsom', 49, '2013-09-25 20:43:00', 'Howard at 2nd', 63, 612, 'Subscriber', 94105),
	(35268, 265, '2013-09-25 20:41:00', 'Townsend at 7th', 65, '2013-09-25 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(35269, 177, '2013-09-25 20:41:00', 'Mountain View City Hall', 27, '2013-09-25 20:44:00', 'Mountain View Caltrain Station', 28, 10, 'Subscriber', 94040),
	(35270, 1221, '2013-09-25 20:43:00', 'Embarcadero at Sansome', 60, '2013-09-25 21:04:00', 'Civic Center BART (7th at Market)', 72, 477, 'Customer', 94103),
	(35271, 1159, '2013-09-25 20:44:00', 'Embarcadero at Sansome', 60, '2013-09-25 21:04:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94102),
	(35272, 668, '2013-09-25 20:45:00', 'SJSU - San Salvador at 9th', 16, '2013-09-25 20:56:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94043),
	(35273, 282, '2013-09-25 20:45:00', 'MLK Library', 11, '2013-09-25 20:50:00', 'SJSU - San Salvador at 9th', 16, 76, 'Subscriber', 95112),
	(35274, 451, '2013-09-25 20:46:00', 'Market at Sansome', 77, '2013-09-25 20:54:00', '5th at Howard', 57, 623, 'Subscriber', 94103),
	(35275, 330, '2013-09-25 20:51:00', 'Spear at Folsom', 49, '2013-09-25 20:57:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(35276, 558, '2013-09-25 20:53:00', 'Davis at Jackson', 42, '2013-09-25 21:02:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 21202),
	(35277, 262, '2013-09-25 20:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 21:01:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(35278, 510, '2013-09-25 20:57:00', 'Market at 4th', 76, '2013-09-25 21:05:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94102),
	(35279, 436, '2013-09-25 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 21:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94105),
	(35281, 266, '2013-09-25 21:02:00', 'Franklin at Maple', 21, '2013-09-25 21:06:00', 'Redwood City Caltrain Station', 22, 207, 'Subscriber', 94063),
	(35282, 497, '2013-09-25 21:02:00', '2nd at South Park', 64, '2013-09-25 21:10:00', '5th at Howard', 57, 334, 'Subscriber', 94107),
	(35283, 501, '2013-09-25 21:02:00', '2nd at South Park', 64, '2013-09-25 21:11:00', '5th at Howard', 57, 495, 'Subscriber', 94107),
	(35284, 667, '2013-09-25 21:04:00', 'Mountain View Caltrain Station', 28, '2013-09-25 21:15:00', 'Rengstorff Avenue / California Street', 33, 140, 'Subscriber', 94040),
	(35287, 650, '2013-09-25 21:09:00', 'San Francisco City Hall', 58, '2013-09-25 21:20:00', 'Beale at Market', 56, 535, 'Subscriber', 94105),
	(35288, 314, '2013-09-25 21:11:00', 'Powell Street BART', 53, '2013-09-25 21:16:00', 'Golden Gate at Polk', 59, 352, 'Subscriber', 94102),
	(35292, 717, '2013-09-25 21:16:00', 'Market at 4th', 76, '2013-09-25 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94102),
	(35293, 565, '2013-09-25 21:17:00', 'Market at 4th', 76, '2013-09-25 21:27:00', '2nd at South Park', 64, 274, 'Subscriber', 94107),
	(35295, 780, '2013-09-25 21:22:00', 'MLK Library', 11, '2013-09-25 21:35:00', 'San Jose Civic Center', 3, 662, 'Customer', 95112),
	(35296, 1335, '2013-09-25 21:22:00', 'Market at 10th', 67, '2013-09-25 21:44:00', 'Washington at Kearney', 46, 607, 'Subscriber', 94133),
	(35297, 607, '2013-09-25 21:25:00', 'Market at 4th', 76, '2013-09-25 21:35:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94133),
	(35298, 423, '2013-09-25 21:25:00', 'South Van Ness at Market', 66, '2013-09-25 21:32:00', '5th at Howard', 57, 572, 'Customer', 94103),
	(35299, 637, '2013-09-25 21:26:00', 'Embarcadero at Bryant', 54, '2013-09-25 21:36:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94107),
	(35300, 1170, '2013-09-25 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 21:48:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94158),
	(35301, 1359, '2013-09-25 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 21:51:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94158),
	(35303, 638, '2013-09-25 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 21:46:00', 'Market at Sansome', 77, 603, 'Subscriber', 94123),
	(35304, 229, '2013-09-25 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 21:41:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(35305, 409, '2013-09-25 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 21:44:00', '2nd at Folsom', 62, 260, 'Subscriber', 94105),
	(35306, 1191, '2013-09-25 21:38:00', 'Embarcadero at Bryant', 54, '2013-09-25 21:58:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 94107),
	(35307, 947, '2013-09-25 21:39:00', 'South Van Ness at Market', 66, '2013-09-25 21:55:00', 'Beale at Market', 56, 333, 'Subscriber', 94608),
	(35308, 755, '2013-09-25 21:39:00', 'Embarcadero at Vallejo', 48, '2013-09-25 21:51:00', 'Powell Street BART', 53, 440, 'Customer', 90404),
	(35309, 544, '2013-09-25 21:42:00', 'Japantown', 9, '2013-09-25 21:51:00', 'MLK Library', 11, 67, 'Subscriber', 95112),
	(35310, 436, '2013-09-25 21:43:00', 'San Antonio Caltrain Station', 29, '2013-09-25 21:50:00', 'Rengstorff Avenue / California Street', 33, 144, 'Subscriber', 94040),
	(35311, 228, '2013-09-25 21:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 21:57:00', 'Commercial at Montgomery', 45, 551, 'Customer', 94133),
	(35312, 729, '2013-09-25 21:57:00', 'Embarcadero at Sansome', 60, '2013-09-25 22:09:00', 'Embarcadero at Bryant', 54, 401, 'Customer', 94107),
	(35313, 307, '2013-09-25 22:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-25 22:05:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94133),
	(35314, 267, '2013-09-25 22:09:00', 'South Van Ness at Market', 66, '2013-09-25 22:14:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94702),
	(35315, 384, '2013-09-25 22:12:00', 'San Jose Civic Center', 3, '2013-09-25 22:18:00', 'San Jose City Hall', 10, 178, 'Subscriber', 95126),
	(35316, 975, '2013-09-25 22:12:00', 'Embarcadero at Sansome', 60, '2013-09-25 22:29:00', '2nd at Townsend', 61, 522, 'Customer', 94107),
	(35317, 996, '2013-09-25 22:12:00', 'Embarcadero at Sansome', 60, '2013-09-25 22:29:00', '2nd at Townsend', 61, 506, 'Customer', 94107),
	(35318, 779, '2013-09-25 22:18:00', 'Embarcadero at Sansome', 60, '2013-09-25 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(35319, 1121, '2013-09-25 22:18:00', 'Embarcadero at Vallejo', 48, '2013-09-25 22:37:00', '2nd at South Park', 64, 321, 'Customer', 94115),
	(35320, 1082, '2013-09-25 22:19:00', '2nd at Townsend', 61, '2013-09-25 22:37:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(35321, 1174, '2013-09-25 22:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 22:41:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 2128),
	(35322, 937, '2013-09-25 22:21:00', 'Embarcadero at Vallejo', 48, '2013-09-25 22:37:00', '2nd at South Park', 64, 267, 'Customer', 95008),
	(35323, 772, '2013-09-25 22:23:00', 'Davis at Jackson', 42, '2013-09-25 22:36:00', '2nd at Townsend', 61, 366, 'Subscriber', 94025),
	(35324, 1186, '2013-09-25 22:24:00', 'Embarcadero at Sansome', 60, '2013-09-25 22:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94158),
	(35325, 1205, '2013-09-25 22:24:00', 'Embarcadero at Sansome', 60, '2013-09-25 22:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94158),
	(35326, 675, '2013-09-25 22:24:00', 'Davis at Jackson', 42, '2013-09-25 22:36:00', '2nd at Townsend', 61, 278, 'Customer', 94043),
	(35327, 879, '2013-09-25 22:26:00', 'Adobe on Almaden', 5, '2013-09-25 22:41:00', 'Japantown', 9, 652, 'Customer', 95112),
	(35328, 727, '2013-09-25 22:27:00', '2nd at Townsend', 61, '2013-09-25 22:39:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94111),
	(35329, 951, '2013-09-25 22:28:00', 'University and Emerson', 35, '2013-09-25 22:44:00', 'Park at Olive', 38, 148, 'Customer', 55405),
	(35330, 638, '2013-09-25 22:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-25 22:41:00', 'Japantown', 9, 679, 'Subscriber', 95112),
	(35331, 1069, '2013-09-25 22:33:00', 'Davis at Jackson', 42, '2013-09-25 22:51:00', '2nd at South Park', 64, 344, 'Customer', 94704),
	(35332, 752, '2013-09-25 22:34:00', 'Davis at Jackson', 42, '2013-09-25 22:46:00', '2nd at Townsend', 61, 533, 'Customer', 94704),
	(35333, 533, '2013-09-25 22:35:00', 'Powell Street BART', 53, '2013-09-25 22:44:00', 'San Francisco City Hall', 58, 514, 'Customer', 20152),
	(35334, 1023, '2013-09-25 22:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-25 22:53:00', 'Beale at Market', 56, 594, 'Customer', 94611),
	(35335, 476, '2013-09-25 22:36:00', 'Powell Street BART', 53, '2013-09-25 22:44:00', 'San Francisco City Hall', 58, 519, 'Customer', 20152),
	(35336, 1183, '2013-09-25 22:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Customer', NULL),
	(35337, 1167, '2013-09-25 22:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-25 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Customer', NULL),
	(35338, 369, '2013-09-25 22:43:00', 'Powell Street BART', 53, '2013-09-25 22:49:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94111),
	(35339, 425, '2013-09-25 22:47:00', 'Howard at 2nd', 63, '2013-09-25 22:54:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(35340, 1006, '2013-09-25 22:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-25 23:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(35341, 641, '2013-09-25 22:51:00', 'Townsend at 7th', 65, '2013-09-25 23:02:00', 'Golden Gate at Polk', 59, 501, 'Subscriber', 94109),
	(35342, 470, '2013-09-25 22:54:00', 'Powell at Post (Union Square)', 71, '2013-09-25 23:01:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(35343, 712, '2013-09-25 22:55:00', 'Commercial at Montgomery', 45, '2013-09-25 23:07:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94105),
	(35344, 669, '2013-09-25 22:56:00', 'Steuart at Market', 74, '2013-09-25 23:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94158),
	(35345, 1033, '2013-09-25 23:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 23:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Customer', 94107),
	(35346, 806, '2013-09-25 23:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-25 23:16:00', '5th at Howard', 57, 326, 'Customer', NULL),
	(35347, 720, '2013-09-25 23:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-25 23:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Customer', 94118),
	(35350, 577, '2013-09-25 23:09:00', 'Commercial at Montgomery', 45, '2013-09-25 23:19:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(35351, 397, '2013-09-25 23:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 00:05:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94105),
	(35352, 357, '2013-09-25 23:59:00', 'MLK Library', 11, '2013-09-26 00:05:00', 'Japantown', 9, 67, 'Subscriber', 95112),
	(35353, 2199, '2013-09-26 00:38:00', 'Embarcadero at Bryant', 54, '2013-09-26 01:14:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 94109),
	(35354, 1930, '2013-09-26 00:42:00', 'Embarcadero at Bryant', 54, '2013-09-26 01:14:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94109),
	(35355, 514, '2013-09-26 01:09:00', 'Commercial at Montgomery', 45, '2013-09-26 01:18:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94107),
	(35356, 212, '2013-09-26 04:28:00', '2nd at Folsom', 62, '2013-09-26 04:31:00', 'Market at Sansome', 77, 260, 'Subscriber', 94107),
	(35357, 119, '2013-09-26 04:43:00', 'Howard at 2nd', 63, '2013-09-26 04:45:00', 'Market at Sansome', 77, 612, 'Subscriber', 94105),
	(35358, 675, '2013-09-26 05:04:00', 'Embarcadero at Bryant', 54, '2013-09-26 05:16:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94105),
	(35359, 270, '2013-09-26 05:32:00', 'Santa Clara at Almaden', 4, '2013-09-26 05:37:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 95110),
	(35360, 738, '2013-09-26 05:48:00', 'Davis at Jackson', 42, '2013-09-26 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94111),
	(35361, 558, '2013-09-26 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 06:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94403),
	(35362, 298, '2013-09-26 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 06:24:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94920),
	(35363, 1171, '2013-09-26 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 06:38:00', 'Embarcadero at Vallejo', 48, 369, 'Subscriber', 94957),
	(35364, 350, '2013-09-26 06:27:00', 'Spear at Folsom', 49, '2013-09-26 06:33:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94105),
	(35365, 592, '2013-09-26 06:30:00', 'Golden Gate at Polk', 59, '2013-09-26 06:40:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94118),
	(35366, 753, '2013-09-26 06:30:00', 'Beale at Market', 56, '2013-09-26 06:42:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94105),
	(35367, 150, '2013-09-26 06:30:00', 'Clay at Battery', 41, '2013-09-26 06:33:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94115),
	(35368, 1447, '2013-09-26 06:33:00', 'Post at Kearney', 47, '2013-09-26 06:57:00', 'Post at Kearney', 47, 327, 'Customer', NULL),
	(35369, 846, '2013-09-26 06:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94133),
	(35370, 743, '2013-09-26 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 06:46:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94010),
	(35371, 750, '2013-09-26 06:34:00', 'Beale at Market', 56, '2013-09-26 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94063),
	(35373, 631, '2013-09-26 06:42:00', 'Embarcadero at Sansome', 60, '2013-09-26 06:52:00', '2nd at Townsend', 61, 285, 'Subscriber', 94111),
	(35374, 779, '2013-09-26 06:47:00', 'Townsend at 7th', 65, '2013-09-26 07:00:00', 'Beale at Market', 56, 559, 'Subscriber', 94107),
	(35375, 852, '2013-09-26 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94133),
	(35376, 883, '2013-09-26 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:02:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 95110),
	(35377, 754, '2013-09-26 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:01:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94404),
	(35378, 1762, '2013-09-26 06:49:00', 'Embarcadero at Sansome', 60, '2013-09-26 07:18:00', 'San Francisco City Hall', 58, 610, 'Customer', 20147),
	(35380, 499, '2013-09-26 06:49:00', 'Spear at Folsom', 49, '2013-09-26 06:58:00', '2nd at South Park', 64, 564, 'Subscriber', 94107),
	(35384, 508, '2013-09-26 06:52:00', '2nd at Townsend', 61, '2013-09-26 07:01:00', 'Beale at Market', 56, 470, 'Subscriber', 94107),
	(35385, 1059, '2013-09-26 06:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 07:12:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94133),
	(35386, 254, '2013-09-26 06:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 07:00:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94123),
	(35387, 412, '2013-09-26 06:59:00', 'Howard at 2nd', 63, '2013-09-26 07:06:00', 'Steuart at Market', 74, 457, 'Subscriber', 94105),
	(35388, 190, '2013-09-26 07:00:00', 'Townsend at 7th', 65, '2013-09-26 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94107),
	(35389, 406, '2013-09-26 07:01:00', 'Powell Street BART', 53, '2013-09-26 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94107),
	(35390, 631, '2013-09-26 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:13:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94086),
	(35391, 498, '2013-09-26 07:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 07:12:00', 'Paseo de San Antonio', 7, 175, 'Subscriber', 95126),
	(35392, 1103, '2013-09-26 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:23:00', 'Golden Gate at Polk', 59, 581, 'Subscriber', 94109),
	(35393, 641, '2013-09-26 07:04:00', 'Spear at Folsom', 49, '2013-09-26 07:15:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94105),
	(35394, 653, '2013-09-26 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 07:16:00', 'Market at Sansome', 77, 441, 'Subscriber', 94920),
	(35395, 295, '2013-09-26 07:13:00', 'Powell at Post (Union Square)', 71, '2013-09-26 07:18:00', 'Beale at Market', 56, 273, 'Subscriber', 94109),
	(35396, 432, '2013-09-26 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94102),
	(35398, 486, '2013-09-26 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:24:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94158),
	(35399, 413, '2013-09-26 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 07:23:00', 'Post at Kearney', 47, 428, 'Subscriber', 94920),
	(35401, 648, '2013-09-26 07:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 07:28:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94133),
	(35402, 644, '2013-09-26 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:29:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94404),
	(35403, 565, '2013-09-26 07:18:00', 'Golden Gate at Polk', 59, '2013-09-26 07:27:00', 'Post at Kearney', 47, 631, 'Subscriber', 94104),
	(35404, 682, '2013-09-26 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Customer', 94301),
	(35406, 837, '2013-09-26 07:22:00', 'Embarcadero at Sansome', 60, '2013-09-26 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Customer', 2128),
	(35410, 773, '2013-09-26 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 07:37:00', 'Market at 10th', 67, 512, 'Subscriber', 94602),
	(35412, 203, '2013-09-26 07:25:00', '2nd at Folsom', 62, '2013-09-26 07:28:00', '2nd at South Park', 64, 493, 'Subscriber', 94105),
	(35415, 276, '2013-09-26 07:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94133),
	(35416, 547, '2013-09-26 07:27:00', 'Embarcadero at Sansome', 60, '2013-09-26 07:36:00', 'Steuart at Market', 74, 542, 'Customer', 94133),
	(35417, 384, '2013-09-26 07:28:00', '2nd at South Park', 64, '2013-09-26 07:34:00', 'Beale at Market', 56, 344, 'Subscriber', 94107),
	(35419, 638, '2013-09-26 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:40:00', 'Steuart at Market', 74, 473, 'Subscriber', 94158),
	(35420, 425, '2013-09-26 07:29:00', '2nd at Townsend', 61, '2013-09-26 07:36:00', 'Market at Sansome', 77, 626, 'Subscriber', 94107),
	(35421, 323, '2013-09-26 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 07:36:00', 'Market at 4th', 76, 486, 'Subscriber', 94703),
	(35422, 161, '2013-09-26 07:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 07:33:00', 'Market at 10th', 67, 338, 'Subscriber', 94117),
	(35425, 479, '2013-09-26 07:32:00', 'San Francisco City Hall', 58, '2013-09-26 07:40:00', 'Market at 4th', 76, 610, 'Subscriber', 94122),
	(35427, 925, '2013-09-26 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94558),
	(35429, 735, '2013-09-26 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 07:48:00', 'San Jose City Hall', 10, 45, 'Subscriber', 94502),
	(35430, 999, '2013-09-26 07:36:00', 'San Francisco City Hall', 58, '2013-09-26 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 20147),
	(35431, 382, '2013-09-26 07:36:00', '5th at Howard', 57, '2013-09-26 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94103),
	(35433, 294, '2013-09-26 07:37:00', 'Powell at Post (Union Square)', 71, '2013-09-26 07:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 616, 'Subscriber', 94109),
	(35436, 217, '2013-09-26 07:39:00', 'Market at Sansome', 77, '2013-09-26 07:42:00', '2nd at Folsom', 62, 626, 'Subscriber', 94518),
	(35437, 642, '2013-09-26 07:39:00', 'Rengstorff Avenue / California Street', 33, '2013-09-26 07:50:00', 'Mountain View Caltrain Station', 28, 27, 'Subscriber', 94040),
	(35438, 315, '2013-09-26 07:39:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 07:44:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94612),
	(35439, 792, '2013-09-26 07:40:00', 'Steuart at Market', 74, '2013-09-26 07:53:00', '2nd at Townsend', 61, 542, 'Subscriber', 94549),
	(35440, 700, '2013-09-26 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 07:52:00', 'Market at Sansome', 77, 272, 'Customer', 94133),
	(35441, 375, '2013-09-26 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 07:49:00', 'San Pedro Square', 6, 46, 'Subscriber', 94002),
	(35442, 348, '2013-09-26 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 07:50:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94965),
	(35443, 407, '2013-09-26 07:45:00', '5th at Howard', 57, '2013-09-26 07:52:00', 'South Van Ness at Market', 66, 572, 'Customer', 94103),
	(35444, 635, '2013-09-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94002),
	(35445, 613, '2013-09-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94070),
	(35446, 382, '2013-09-26 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 07:52:00', '2nd at South Park', 64, 292, 'Subscriber', 94618),
	(35447, 322, '2013-09-26 07:46:00', 'St James Park', 13, '2013-09-26 07:51:00', 'SJSU 4th at San Carlos', 12, 708, 'Subscriber', 95112),
	(35448, 540, '2013-09-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 95014),
	(35449, 524, '2013-09-26 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:56:00', 'Market at Sansome', 77, 395, 'Subscriber', 94010),
	(35450, 639, '2013-09-26 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:58:00', 'Market at Sansome', 77, 382, 'Subscriber', 95008),
	(35451, 316, '2013-09-26 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 07:53:00', '5th at Howard', 57, 531, 'Subscriber', 95032),
	(35452, 655, '2013-09-26 07:49:00', '2nd at Townsend', 61, '2013-09-26 08:00:00', 'Beale at Market', 56, 371, 'Subscriber', 94107),
	(35453, 521, '2013-09-26 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 07:58:00', 'San Pedro Square', 6, 706, 'Subscriber', 95377),
	(35454, 306, '2013-09-26 07:52:00', 'Golden Gate at Polk', 59, '2013-09-26 07:57:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94945),
	(35456, 762, '2013-09-26 07:53:00', 'Golden Gate at Polk', 59, '2013-09-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 94109),
	(35457, 170, '2013-09-26 07:53:00', '2nd at South Park', 64, '2013-09-26 07:56:00', '2nd at Folsom', 62, 493, 'Subscriber', 94105),
	(35459, 188, '2013-09-26 07:54:00', 'Mountain View City Hall', 27, '2013-09-26 07:57:00', 'Mountain View Caltrain Station', 28, 79, 'Subscriber', 94041),
	(35461, 614, '2013-09-26 07:54:00', 'South Van Ness at Market', 66, '2013-09-26 08:05:00', 'Post at Kearney', 47, 442, 'Subscriber', 94114),
	(35462, 383, '2013-09-26 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 08:01:00', 'Steuart at Market', 74, 389, 'Subscriber', 94133),
	(35463, 206, '2013-09-26 07:55:00', 'Beale at Market', 56, '2013-09-26 07:58:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94542),
	(35464, 925, '2013-09-26 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 08:11:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94611),
	(35465, 311, '2013-09-26 07:56:00', 'Powell Street BART', 53, '2013-09-26 08:02:00', 'Market at Sansome', 77, 290, 'Subscriber', 94117),
	(35466, 916, '2013-09-26 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 08:13:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 94590),
	(35468, 414, '2013-09-26 07:59:00', 'Steuart at Market', 74, '2013-09-26 08:06:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94116),
	(35469, 235, '2013-09-26 08:00:00', 'Townsend at 7th', 65, '2013-09-26 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94103),
	(35470, 423, '2013-09-26 08:01:00', 'Steuart at Market', 74, '2013-09-26 08:08:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94117),
	(35471, 95, '2013-09-26 08:02:00', 'San Jose City Hall', 10, '2013-09-26 08:03:00', 'MLK Library', 11, 681, 'Subscriber', 95008),
	(35472, 1009, '2013-09-26 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 08:21:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94590),
	(35473, 1992, '2013-09-26 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 08:38:00', 'Post at Kearney', 47, 412, 'Customer', 94133),
	(35474, 453, '2013-09-26 08:05:00', 'Paseo de San Antonio', 7, '2013-09-26 08:13:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95112),
	(35476, 281, '2013-09-26 08:07:00', '2nd at Townsend', 61, '2013-09-26 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94107),
	(35477, 274, '2013-09-26 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94501),
	(35478, 373, '2013-09-26 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94611),
	(35480, 930, '2013-09-26 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 95118),
	(35482, 368, '2013-09-26 08:07:00', 'Market at 10th', 67, '2013-09-26 08:14:00', 'Market at 4th', 76, 259, 'Subscriber', 94103),
	(35483, 475, '2013-09-26 08:08:00', '2nd at Folsom', 62, '2013-09-26 08:16:00', 'Clay at Battery', 41, 493, 'Subscriber', 94107),
	(35484, 608, '2013-09-26 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94062),
	(35487, 668, '2013-09-26 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 08:18:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94925),
	(35488, 266, '2013-09-26 08:05:00', 'San Salvador at 1st', 8, '2013-09-26 08:09:00', 'MLK Library', 11, 12, 'Subscriber', 95113),
	(35489, 764, '2013-09-26 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:22:00', 'Beale at Market', 56, 283, 'Subscriber', 95129),
	(35490, 225, '2013-09-26 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 08:14:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94619),
	(35493, 475, '2013-09-26 08:11:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 08:19:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94556),
	(35494, 225, '2013-09-26 08:12:00', 'Post at Kearney', 47, '2013-09-26 08:16:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94114),
	(35495, 2444, '2013-09-26 08:12:00', 'South Van Ness at Market', 66, '2013-09-26 08:53:00', '2nd at Townsend', 61, 362, 'Subscriber', 94110),
	(35496, 723, '2013-09-26 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 08:25:00', '2nd at Folsom', 62, 421, 'Subscriber', 94133),
	(35498, 257, '2013-09-26 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 08:18:00', 'Adobe on Almaden', 5, 664, 'Customer', 94117),
	(35499, 513, '2013-09-26 08:16:00', 'Market at 4th', 76, '2013-09-26 08:25:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94803),
	(35500, 364, '2013-09-26 08:17:00', 'Market at Sansome', 77, '2013-09-26 08:23:00', '2nd at South Park', 64, 290, 'Subscriber', 94606),
	(35501, 337, '2013-09-26 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Customer', 94133),
	(35502, 346, '2013-09-26 08:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 08:24:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94611),
	(35503, 364, '2013-09-26 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:24:00', '2nd at Folsom', 62, 538, 'Subscriber', 95060),
	(35504, 409, '2013-09-26 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 08:25:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94066),
	(35505, 264, '2013-09-26 08:20:00', 'Powell Street BART', 53, '2013-09-26 08:24:00', 'Market at Sansome', 77, 557, 'Subscriber', 94103),
	(35506, 164, '2013-09-26 08:20:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 08:23:00', 'Market at 10th', 67, 530, 'Subscriber', 94133),
	(35507, 366, '2013-09-26 08:21:00', 'Steuart at Market', 74, '2013-09-26 08:27:00', '2nd at Townsend', 61, 473, 'Subscriber', 94708),
	(35508, 1612, '2013-09-26 08:22:00', 'South Van Ness at Market', 66, '2013-09-26 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 94110),
	(35509, 787, '2013-09-26 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:36:00', 'Market at Sansome', 77, 633, 'Subscriber', 94158),
	(35510, 396, '2013-09-26 08:23:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 08:30:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94611),
	(35511, 422, '2013-09-26 08:23:00', 'Post at Kearney', 47, '2013-09-26 08:30:00', '2nd at South Park', 64, 327, 'Subscriber', 94115),
	(35512, 717, '2013-09-26 08:24:00', 'Embarcadero at Folsom', 51, '2013-09-26 08:36:00', 'Townsend at 7th', 65, 355, 'Customer', 94132),
	(35513, 842, '2013-09-26 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 08:39:00', 'South Van Ness at Market', 66, 445, 'Subscriber', 94124),
	(35514, 230, '2013-09-26 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 08:29:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94133),
	(35515, 597, '2013-09-26 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 08:35:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(35516, 408, '2013-09-26 08:25:00', '2nd at Folsom', 62, '2013-09-26 08:32:00', 'Steuart at Market', 74, 538, 'Subscriber', 94107),
	(35517, 454, '2013-09-26 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:34:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94040),
	(35518, 584, '2013-09-26 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:36:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94303),
	(35519, 832, '2013-09-26 08:26:00', 'Spear at Folsom', 49, '2013-09-26 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', 94610),
	(35520, 474, '2013-09-26 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 08:34:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 94519),
	(35521, 335, '2013-09-26 08:27:00', 'Commercial at Montgomery', 45, '2013-09-26 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94939),
	(35522, 486, '2013-09-26 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 08:35:00', 'Market at Sansome', 77, 585, 'Subscriber', 94133),
	(35523, 1164, '2013-09-26 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:47:00', 'Beale at Market', 56, 336, 'Subscriber', 94025),
	(35524, 536, '2013-09-26 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 08:36:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 20147),
	(35525, 210, '2013-09-26 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 08:32:00', 'Market at Sansome', 77, 358, 'Subscriber', 94608),
	(35526, 538, '2013-09-26 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 08:39:00', 'San Jose Civic Center', 3, 196, 'Subscriber', 95126),
	(35528, 858, '2013-09-26 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 08:45:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94608),
	(35529, 418, '2013-09-26 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 08:38:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94114),
	(35530, 241, '2013-09-26 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 08:35:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 94403),
	(35531, 334, '2013-09-26 08:32:00', 'Davis at Jackson', 42, '2013-09-26 08:38:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94133),
	(35532, 525, '2013-09-26 08:34:00', 'Beale at Market', 56, '2013-09-26 08:43:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94550),
	(35533, 327, '2013-09-26 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 08:40:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94121),
	(35534, 436, '2013-09-26 08:34:00', '2nd at South Park', 64, '2013-09-26 08:42:00', 'Market at 4th', 76, 292, 'Subscriber', 94107),
	(35535, 579, '2013-09-26 08:36:00', 'Commercial at Montgomery', 45, '2013-09-26 08:46:00', 'Powell Street BART', 53, 481, 'Subscriber', 94108),
	(35536, 461, '2013-09-26 08:36:00', 'Powell at Post (Union Square)', 71, '2013-09-26 08:44:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94108),
	(35537, 810, '2013-09-26 08:36:00', 'SJSU - San Salvador at 9th', 16, '2013-09-26 08:50:00', 'Paseo de San Antonio', 7, 673, 'Subscriber', 95112),
	(35538, 14517, '2013-09-26 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94501),
	(35539, 551, '2013-09-26 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 08:46:00', 'Powell Street BART', 53, 289, 'Subscriber', 94133),
	(35540, 892, '2013-09-26 08:38:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 08:53:00', 'Clay at Battery', 41, 379, 'Subscriber', 94110),
	(35541, 351, '2013-09-26 08:39:00', 'Market at Sansome', 77, '2013-09-26 08:45:00', '2nd at South Park', 64, 395, 'Subscriber', 94110),
	(35542, 211, '2013-09-26 08:40:00', '2nd at Folsom', 62, '2013-09-26 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94403),
	(35544, 374, '2013-09-26 08:40:00', 'Market at 4th', 76, '2013-09-26 08:47:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94114),
	(35545, 253, '2013-09-26 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 08:45:00', 'Clay at Battery', 41, 312, 'Subscriber', 94105),
	(35546, 635, '2013-09-26 08:41:00', 'Steuart at Market', 74, '2013-09-26 08:52:00', '2nd at Townsend', 61, 389, 'Subscriber', 94606),
	(35547, 649, '2013-09-26 08:42:00', 'Embarcadero at Bryant', 54, '2013-09-26 08:53:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94105),
	(35548, 704, '2013-09-26 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94002),
	(35550, 484, '2013-09-26 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94103),
	(35551, 720, '2013-09-26 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:57:00', 'Steuart at Market', 74, 446, 'Subscriber', 95050),
	(35552, 626, '2013-09-26 08:45:00', '2nd at Folsom', 62, '2013-09-26 08:55:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94107),
	(35553, 436, '2013-09-26 08:46:00', 'Commercial at Montgomery', 45, '2013-09-26 08:54:00', 'Powell Street BART', 53, 509, 'Subscriber', 94111),
	(35554, 755, '2013-09-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94043),
	(35555, 713, '2013-09-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94061),
	(35556, 728, '2013-09-26 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:00:00', 'Post at Kearney', 47, 372, 'Subscriber', 95125),
	(35558, 391, '2013-09-26 08:48:00', 'Embarcadero at Sansome', 60, '2013-09-26 08:55:00', 'Steuart at Market', 74, 348, 'Subscriber', 94111),
	(35559, 901, '2013-09-26 08:48:00', 'Embarcadero at Sansome', 60, '2013-09-26 09:03:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94111),
	(35560, 523, '2013-09-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 08:57:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94043),
	(35561, 740, '2013-09-26 08:48:00', 'Powell at Post (Union Square)', 71, '2013-09-26 09:01:00', 'Golden Gate at Polk', 59, 498, 'Subscriber', 94109),
	(35562, 804, '2013-09-26 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 09:02:00', 'Market at 10th', 67, 517, 'Subscriber', 94103),
	(35563, 574, '2013-09-26 08:48:00', 'Beale at Market', 56, '2013-09-26 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 283, 'Subscriber', 94120),
	(35564, 13795, '2013-09-26 08:49:00', 'Golden Gate at Polk', 59, '2013-09-26 12:39:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94109),
	(35565, 587, '2013-09-26 08:49:00', 'Market at Sansome', 77, '2013-09-26 08:59:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94114),
	(35566, 277, '2013-09-26 08:49:00', 'Beale at Market', 56, '2013-09-26 08:54:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94619),
	(35567, 383, '2013-09-26 08:51:00', '2nd at Townsend', 61, '2013-09-26 08:57:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94107),
	(35568, 1132, '2013-09-26 08:52:00', 'Beale at Market', 56, '2013-09-26 09:11:00', 'Market at 4th', 76, 273, 'Customer', 95030),
	(35569, 616, '2013-09-26 08:52:00', '2nd at Townsend', 61, '2013-09-26 09:02:00', 'Steuart at Market', 74, 285, 'Subscriber', 94107),
	(35570, 347, '2013-09-26 08:52:00', 'Market at Sansome', 77, '2013-09-26 08:58:00', '2nd at South Park', 64, 260, 'Subscriber', 94552),
	(35572, 260, '2013-09-26 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-09-26 08:58:00', 'Cowper at University', 37, 17, 'Subscriber', 94133),
	(35573, 3424, '2013-09-26 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 09:49:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94608),
	(35574, 943, '2013-09-26 08:54:00', 'Palo Alto Caltrain Station', 34, '2013-09-26 09:10:00', 'Park at Olive', 38, 255, 'Subscriber', 94131),
	(35576, 439, '2013-09-26 08:55:00', 'Clay at Battery', 41, '2013-09-26 09:02:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94107),
	(35577, 202, '2013-09-26 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 08:59:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94597),
	(35579, 326, '2013-09-26 08:56:00', 'Powell Street BART', 53, '2013-09-26 09:02:00', 'Market at 10th', 67, 424, 'Subscriber', 94108),
	(35580, 418, '2013-09-26 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 09:03:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 94612),
	(35581, 448, '2013-09-26 08:57:00', 'Washington at Kearney', 46, '2013-09-26 09:04:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94105),
	(35584, 123, '2013-09-26 08:57:00', 'Market at Sansome', 77, '2013-09-26 08:59:00', 'Market at Sansome', 77, 585, 'Subscriber', 94118),
	(35585, 540, '2013-09-26 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 09:06:00', '2nd at Townsend', 61, 618, 'Subscriber', 94939),
	(35586, 844, '2013-09-26 08:57:00', 'South Van Ness at Market', 66, '2013-09-26 09:11:00', 'Steuart at Market', 74, 361, 'Subscriber', 94103),
	(35589, 652, '2013-09-26 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94939),
	(35591, 301, '2013-09-26 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:04:00', '5th at Howard', 57, 367, 'Subscriber', 94107),
	(35592, 707, '2013-09-26 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 09:11:00', 'Powell at Post (Union Square)', 71, 283, 'Subscriber', 94126),
	(35594, 562, '2013-09-26 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:09:00', '2nd at Folsom', 62, 578, 'Subscriber', 94107),
	(35595, 714, '2013-09-26 09:00:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94127),
	(35596, 187, '2013-09-26 09:00:00', 'San Salvador at 1st', 8, '2013-09-26 09:03:00', 'SJSU 4th at San Carlos', 12, 684, 'Subscriber', 95112),
	(35597, 492, '2013-09-26 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 09:09:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94158),
	(35599, 418, '2013-09-26 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 09:08:00', 'Market at Sansome', 77, 532, 'Customer', 94111),
	(35601, 1254, '2013-09-26 09:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 09:22:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 94103),
	(35602, 220, '2013-09-26 09:01:00', 'Mountain View Caltrain Station', 28, '2013-09-26 09:05:00', 'Mountain View City Hall', 27, 654, 'Subscriber', 94040),
	(35603, 598, '2013-09-26 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 09:11:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94602),
	(35604, 339, '2013-09-26 09:02:00', 'Mountain View Caltrain Station', 28, '2013-09-26 09:07:00', 'Mountain View City Hall', 27, 27, 'Subscriber', 94107),
	(35608, 681, '2013-09-26 09:02:00', 'Market at Sansome', 77, '2013-09-26 09:14:00', 'Market at 10th', 67, 612, 'Subscriber', 94703),
	(35609, 481, '2013-09-26 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 09:11:00', 'Washington at Kearney', 46, 391, 'Subscriber', 94133),
	(35610, 521, '2013-09-26 09:03:00', 'Embarcadero at Bryant', 54, '2013-09-26 09:11:00', 'Clay at Battery', 41, 418, 'Subscriber', 94107),
	(35611, 631, '2013-09-26 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 09:14:00', 'San Pedro Square', 6, 231, 'Customer', NULL),
	(35612, 737, '2013-09-26 09:04:00', 'South Van Ness at Market', 66, '2013-09-26 09:17:00', 'Market at Sansome', 77, 601, 'Subscriber', 94110),
	(35613, 682, '2013-09-26 09:05:00', 'Market at Sansome', 77, '2013-09-26 09:16:00', '2nd at South Park', 64, 557, 'Subscriber', 94080),
	(35615, 1475, '2013-09-26 09:05:00', 'Embarcadero at Folsom', 51, '2013-09-26 09:30:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(35616, 434, '2013-09-26 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:13:00', 'Powell Street BART', 53, 454, 'Subscriber', 94086),
	(35617, 1061, '2013-09-26 09:07:00', 'Embarcadero at Sansome', 60, '2013-09-26 09:24:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(35619, 560, '2013-09-26 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 09:17:00', 'Steuart at Market', 74, 491, 'Subscriber', 94061),
	(35621, 276, '2013-09-26 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:14:00', '2nd at South Park', 64, 620, 'Subscriber', 95126),
	(35622, 394, '2013-09-26 09:12:00', 'Steuart at Market', 74, '2013-09-26 09:19:00', '2nd at Townsend', 61, 538, 'Subscriber', 94116),
	(35623, 517, '2013-09-26 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 09:21:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94111),
	(35624, 396, '2013-09-26 09:14:00', '2nd at South Park', 64, '2013-09-26 09:20:00', 'Market at Sansome', 77, 564, 'Subscriber', 94107),
	(35625, 441, '2013-09-26 09:16:00', 'Embarcadero at Bryant', 54, '2013-09-26 09:23:00', 'Steuart at Market', 74, 604, 'Subscriber', 94115),
	(35627, 300, '2013-09-26 09:16:00', 'Embarcadero at Bryant', 54, '2013-09-26 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94105),
	(35628, 662, '2013-09-26 09:18:00', 'Rengstorff Avenue / California Street', 33, '2013-09-26 09:29:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94040),
	(35629, 719, '2013-09-26 09:20:00', 'Davis at Jackson', 42, '2013-09-26 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94111),
	(35630, 495, '2013-09-26 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 09:29:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94025),
	(35631, 607, '2013-09-26 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:31:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94107),
	(35632, 587, '2013-09-26 09:21:00', 'Embarcadero at Folsom', 51, '2013-09-26 09:30:00', 'Powell Street BART', 53, 591, 'Customer', 94901),
	(35633, 19791, '2013-09-26 09:21:00', 'Embarcadero at Sansome', 60, '2013-09-26 14:50:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 11385),
	(35635, 271, '2013-09-26 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:27:00', '5th at Howard', 57, 404, 'Subscriber', 94301),
	(35636, 986, '2013-09-26 09:22:00', '5th at Howard', 57, '2013-09-26 09:39:00', 'Market at 10th', 67, 326, 'Customer', NULL),
	(35637, 616, '2013-09-26 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:33:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94022),
	(35638, 1152, '2013-09-26 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:42:00', 'Market at Sansome', 77, 590, 'Subscriber', 95014),
	(35639, 529, '2013-09-26 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94040),
	(35640, 616, '2013-09-26 09:24:00', 'Market at 10th', 67, '2013-09-26 09:34:00', 'Market at Sansome', 77, 424, 'Subscriber', 94102),
	(35641, 1085, '2013-09-26 09:25:00', 'Commercial at Montgomery', 45, '2013-09-26 09:43:00', 'Davis at Jackson', 42, 484, 'Customer', 94965),
	(35643, 198, '2013-09-26 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 09:30:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94131),
	(35644, 592, '2013-09-26 09:28:00', 'Powell at Post (Union Square)', 71, '2013-09-26 09:38:00', 'Golden Gate at Polk', 59, 497, 'Subscriber', 94108),
	(35645, 630, '2013-09-26 09:28:00', 'South Van Ness at Market', 66, '2013-09-26 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94124),
	(35646, 197, '2013-09-26 09:28:00', '2nd at Townsend', 61, '2013-09-26 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94107),
	(35647, 180, '2013-09-26 09:29:00', 'Steuart at Market', 74, '2013-09-26 09:32:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94705),
	(35649, 354, '2013-09-26 09:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 09:36:00', 'South Van Ness at Market', 66, 433, 'Subscriber', 94115),
	(35650, 399, '2013-09-26 09:30:00', 'Howard at 2nd', 63, '2013-09-26 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94105),
	(35652, 575, '2013-09-26 09:30:00', 'Embarcadero at Bryant', 54, '2013-09-26 09:40:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94105),
	(35653, 530, '2013-09-26 09:30:00', 'Market at Sansome', 77, '2013-09-26 09:39:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94110),
	(35655, 508, '2013-09-26 09:31:00', 'Market at 10th', 67, '2013-09-26 09:39:00', 'Market at Sansome', 77, 487, 'Subscriber', 94102),
	(35656, 446, '2013-09-26 09:31:00', 'South Van Ness at Market', 66, '2013-09-26 09:38:00', 'Powell Street BART', 53, 392, 'Subscriber', 94117),
	(35658, 923, '2013-09-26 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 09:46:00', 'Market at 10th', 67, 566, 'Subscriber', 94158),
	(35659, 1010, '2013-09-26 09:31:00', 'San Jose Civic Center', 3, '2013-09-26 09:48:00', 'SJSU - San Salvador at 9th', 16, 78, 'Subscriber', 95112),
	(35661, 404, '2013-09-26 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 09:38:00', '2nd at South Park', 64, 483, 'Subscriber', 94501),
	(35665, 126, '2013-09-26 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 09:34:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94618),
	(35666, 875, '2013-09-26 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 09:48:00', '2nd at South Park', 64, 546, 'Subscriber', 94103),
	(35667, 368, '2013-09-26 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 09:41:00', '2nd at Folsom', 62, 524, 'Subscriber', 94112),
	(35668, 220, '2013-09-26 09:35:00', 'Market at 10th', 67, '2013-09-26 09:39:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94618),
	(35669, 218, '2013-09-26 09:35:00', '2nd at Townsend', 61, '2013-09-26 09:39:00', '2nd at Folsom', 62, 506, 'Subscriber', 94105),
	(35670, 1195, '2013-09-26 09:36:00', 'Golden Gate at Polk', 59, '2013-09-26 09:55:00', 'Embarcadero at Vallejo', 48, 562, 'Subscriber', 94102),
	(35671, 593, '2013-09-26 09:36:00', 'Embarcadero at Sansome', 60, '2013-09-26 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94105),
	(35672, 199, '2013-09-26 09:38:00', 'Davis at Jackson', 42, '2013-09-26 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94111),
	(35673, 185, '2013-09-26 09:38:00', 'Davis at Jackson', 42, '2013-09-26 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94111),
	(35674, 479, '2013-09-26 09:39:00', 'Steuart at Market', 74, '2013-09-26 09:47:00', '2nd at Townsend', 61, 491, 'Subscriber', 94612),
	(35675, 369, '2013-09-26 09:40:00', '2nd at Folsom', 62, '2013-09-26 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94105),
	(35676, 2112, '2013-09-26 09:40:00', 'Powell Street BART', 53, '2013-09-26 10:15:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 70180),
	(35677, 2086, '2013-09-26 09:41:00', 'Powell Street BART', 53, '2013-09-26 10:16:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 70180),
	(35678, 398, '2013-09-26 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 09:48:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94403),
	(35680, 371, '2013-09-26 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 09:50:00', '2nd at South Park', 64, 317, 'Subscriber', 94117),
	(35681, 348, '2013-09-26 09:45:00', 'Mountain View Caltrain Station', 28, '2013-09-26 09:50:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94133),
	(35682, 819, '2013-09-26 09:45:00', 'Market at Sansome', 77, '2013-09-26 09:59:00', 'Embarcadero at Vallejo', 48, 633, 'Subscriber', 94121),
	(35683, 754, '2013-09-26 09:46:00', 'South Van Ness at Market', 66, '2013-09-26 09:59:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94103),
	(35684, 425, '2013-09-26 09:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 09:54:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94597),
	(35685, 853, '2013-09-26 09:47:00', 'Market at 10th', 67, '2013-09-26 10:01:00', '2nd at South Park', 64, 438, 'Subscriber', 94114),
	(35687, 322, '2013-09-26 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 09:53:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94110),
	(35688, 1037, '2013-09-26 09:49:00', 'Embarcadero at Sansome', 60, '2013-09-26 10:06:00', 'Golden Gate at Polk', 59, 572, 'Subscriber', 94608),
	(35689, 443, '2013-09-26 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 09:57:00', '2nd at South Park', 64, 429, 'Subscriber', 94960),
	(35690, 155, '2013-09-26 09:51:00', 'Park at Olive', 38, '2013-09-26 09:54:00', 'California Ave Caltrain Station', 36, 147, 'Subscriber', 94131),
	(35691, 956, '2013-09-26 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 10:07:00', 'South Van Ness at Market', 66, 533, 'Subscriber', 94501),
	(35693, 591, '2013-09-26 09:54:00', '2nd at South Park', 64, '2013-09-26 10:04:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94602),
	(35694, 280, '2013-09-26 09:55:00', 'Steuart at Market', 74, '2013-09-26 09:59:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94111),
	(35695, 261, '2013-09-26 09:55:00', 'Steuart at Market', 74, '2013-09-26 10:00:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94111),
	(35696, 893, '2013-09-26 09:56:00', 'Steuart at Market', 74, '2013-09-26 10:10:00', 'Powell Street BART', 53, 285, 'Customer', NULL),
	(35697, 678, '2013-09-26 09:56:00', 'Powell at Post (Union Square)', 71, '2013-09-26 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94108),
	(35698, 932, '2013-09-26 09:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 10:12:00', 'Japantown', 9, 106, 'Subscriber', 95112),
	(35699, 302, '2013-09-26 09:57:00', 'San Pedro Square', 6, '2013-09-26 10:02:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 95126),
	(35702, 393, '2013-09-26 09:58:00', 'Golden Gate at Polk', 59, '2013-09-26 10:05:00', 'Powell Street BART', 53, 586, 'Subscriber', 94109),
	(35703, 460, '2013-09-26 09:59:00', 'Powell Street BART', 53, '2013-09-26 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94621),
	(35705, 339, '2013-09-26 10:02:00', 'Market at Sansome', 77, '2013-09-26 10:07:00', 'Powell Street BART', 53, 441, 'Subscriber', 94920),
	(35708, 930, '2013-09-26 10:02:00', 'Golden Gate at Polk', 59, '2013-09-26 10:18:00', '2nd at Townsend', 61, 498, 'Customer', 90404),
	(35709, 343, '2013-09-26 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 10:09:00', 'Powell at Post (Union Square)', 71, 488, 'Subscriber', 94133),
	(35710, 510, '2013-09-26 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 10:12:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94025),
	(35711, 256, '2013-09-26 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 10:08:00', 'Adobe on Almaden', 5, 703, 'Subscriber', 94040),
	(35712, 670, '2013-09-26 10:04:00', '2nd at Folsom', 62, '2013-09-26 10:16:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94602),
	(35713, 208, '2013-09-26 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 10:08:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94404),
	(35714, 322, '2013-09-26 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 10:11:00', '5th at Howard', 57, 499, 'Subscriber', 94303),
	(35715, 422, '2013-09-26 10:07:00', 'Embarcadero at Sansome', 60, '2013-09-26 10:14:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94133),
	(35716, 279, '2013-09-26 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 10:11:00', '5th at Howard', 57, 554, 'Subscriber', 94041),
	(35718, 182, '2013-09-26 10:10:00', 'Davis at Jackson', 42, '2013-09-26 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94111),
	(35719, 705, '2013-09-26 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 10:23:00', 'Steuart at Market', 74, 283, 'Customer', 94043),
	(35720, 1941, '2013-09-26 10:12:00', 'Beale at Market', 56, '2013-09-26 10:44:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 17050),
	(35721, 1926, '2013-09-26 10:12:00', 'Beale at Market', 56, '2013-09-26 10:45:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 17050),
	(35722, 429, '2013-09-26 10:13:00', 'Powell at Post (Union Square)', 71, '2013-09-26 10:20:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94126),
	(35723, 298, '2013-09-26 10:14:00', 'Beale at Market', 56, '2013-09-26 10:19:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94611),
	(35724, 657, '2013-09-26 10:14:00', 'Embarcadero at Bryant', 54, '2013-09-26 10:25:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94105),
	(35726, 1794, '2013-09-26 10:15:00', 'Beale at Market', 56, '2013-09-26 10:45:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 80442),
	(35727, 1757, '2013-09-26 10:15:00', 'Beale at Market', 56, '2013-09-26 10:45:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 80442),
	(35729, 532, '2013-09-26 10:16:00', 'Embarcadero at Bryant', 54, '2013-09-26 10:25:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94105),
	(35732, 392, '2013-09-26 10:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 10:25:00', 'Post at Kearney', 47, 574, 'Subscriber', 94133),
	(35734, 416, '2013-09-26 10:18:00', 'Spear at Folsom', 49, '2013-09-26 10:25:00', 'Embarcadero at Vallejo', 48, 318, 'Subscriber', 94105),
	(35735, 341, '2013-09-26 10:19:00', '2nd at Folsom', 62, '2013-09-26 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94134),
	(35739, 1255, '2013-09-26 10:21:00', 'Market at 10th', 67, '2013-09-26 10:42:00', 'Market at Sansome', 77, 504, 'Customer', 6854),
	(35743, 1145, '2013-09-26 10:24:00', 'Market at 10th', 67, '2013-09-26 10:43:00', 'Market at Sansome', 77, 436, 'Customer', NULL),
	(35744, 1117, '2013-09-26 10:24:00', 'Market at 10th', 67, '2013-09-26 10:43:00', 'Market at Sansome', 77, 387, 'Customer', NULL),
	(35745, 323, '2013-09-26 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 10:30:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94111),
	(35746, 197, '2013-09-26 10:25:00', '2nd at Folsom', 62, '2013-09-26 10:28:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(35747, 270, '2013-09-26 10:26:00', 'Beale at Market', 56, '2013-09-26 10:31:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94110),
	(35748, 345, '2013-09-26 10:27:00', 'Powell Street BART', 53, '2013-09-26 10:32:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94117),
	(35749, 4224, '2013-09-26 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 11:37:00', 'Washington at Kearney', 46, 341, 'Customer', 85258),
	(35750, 4189, '2013-09-26 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 11:37:00', 'Washington at Kearney', 46, 552, 'Customer', 85258),
	(35751, 585, '2013-09-26 10:29:00', 'SJSU 4th at San Carlos', 12, '2013-09-26 10:38:00', 'San Pedro Square', 6, 684, 'Subscriber', 95112),
	(35752, 179, '2013-09-26 10:30:00', 'California Ave Caltrain Station', 36, '2013-09-26 10:33:00', 'Park at Olive', 38, 147, 'Subscriber', 94111),
	(35753, 247, '2013-09-26 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 10:34:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94596),
	(35754, 461, '2013-09-26 10:31:00', 'Beale at Market', 56, '2013-09-26 10:39:00', 'Powell Street BART', 53, 535, 'Customer', 94118),
	(35755, 479, '2013-09-26 10:34:00', 'Market at 10th', 67, '2013-09-26 10:42:00', 'Market at 4th', 76, 360, 'Subscriber', 94102),
	(35756, 360, '2013-09-26 10:34:00', 'Powell at Post (Union Square)', 71, '2013-09-26 10:40:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94164),
	(35758, 753, '2013-09-26 10:37:00', 'Beale at Market', 56, '2013-09-26 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94530),
	(35759, 954, '2013-09-26 10:37:00', 'South Van Ness at Market', 66, '2013-09-26 10:53:00', '2nd at South Park', 64, 582, 'Customer', 94114),
	(35760, 1062, '2013-09-26 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 10:55:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 97005),
	(35762, 800, '2013-09-26 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 10:52:00', 'Steuart at Market', 74, 416, 'Subscriber', 94061),
	(35765, 469, '2013-09-26 10:41:00', 'San Pedro Square', 6, '2013-09-26 10:49:00', 'San Salvador at 1st', 8, 684, 'Subscriber', 95112),
	(35769, 290, '2013-09-26 10:45:00', 'Spear at Folsom', 49, '2013-09-26 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Customer', 94105),
	(35770, 382, '2013-09-26 10:45:00', 'Beale at Market', 56, '2013-09-26 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Customer', 3060),
	(35774, 234, '2013-09-26 10:48:00', '5th at Howard', 57, '2013-09-26 10:52:00', 'Powell Street BART', 53, 499, 'Subscriber', 95032),
	(35775, 227, '2013-09-26 10:49:00', '2nd at South Park', 64, '2013-09-26 10:52:00', '2nd at Folsom', 62, 410, 'Subscriber', 94501),
	(35778, 298, '2013-09-26 10:51:00', 'Market at 4th', 76, '2013-09-26 10:56:00', '5th at Howard', 57, 273, 'Subscriber', 94109),
	(35779, 221, '2013-09-26 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 10:54:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94158),
	(35780, 314, '2013-09-26 10:51:00', '2nd at Folsom', 62, '2013-09-26 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94105),
	(35782, 556, '2013-09-26 10:51:00', '2nd at Townsend', 61, '2013-09-26 11:01:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94107),
	(35784, 689, '2013-09-26 10:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 11:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94117),
	(35785, 918, '2013-09-26 10:58:00', 'Townsend at 7th', 65, '2013-09-26 11:13:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94107),
	(35786, 872, '2013-09-26 11:00:00', 'South Van Ness at Market', 66, '2013-09-26 11:14:00', 'Market at 4th', 76, 533, 'Customer', 58260),
	(35787, 11647, '2013-09-26 11:01:00', 'SJSU 4th at San Carlos', 12, '2013-09-26 14:15:00', 'SJSU - San Salvador at 9th', 16, 82, 'Subscriber', 95110),
	(35788, 261, '2013-09-26 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 11:06:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94107),
	(35789, 597, '2013-09-26 11:02:00', 'Market at 4th', 76, '2013-09-26 11:11:00', '2nd at Townsend', 61, 486, 'Subscriber', 94107),
	(35790, 617, '2013-09-26 11:02:00', 'Market at 4th', 76, '2013-09-26 11:12:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(35791, 1899, '2013-09-26 11:02:00', 'Clay at Battery', 41, '2013-09-26 11:34:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94164),
	(35792, 4992, '2013-09-26 11:03:00', 'Embarcadero at Sansome', 60, '2013-09-26 12:27:00', 'Grant Avenue at Columbus Avenue', 73, 344, 'Customer', 17050),
	(35793, 5003, '2013-09-26 11:04:00', 'Embarcadero at Sansome', 60, '2013-09-26 12:27:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Customer', 17050),
	(35794, 4995, '2013-09-26 11:04:00', 'Embarcadero at Sansome', 60, '2013-09-26 12:27:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Customer', 80442),
	(35795, 4991, '2013-09-26 11:04:00', 'Embarcadero at Sansome', 60, '2013-09-26 12:27:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Customer', 80442),
	(35796, 449, '2013-09-26 11:04:00', 'Clay at Battery', 41, '2013-09-26 11:11:00', 'Market at 4th', 76, 312, 'Customer', 78613),
	(35797, 1100, '2013-09-26 11:10:00', '2nd at Folsom', 62, '2013-09-26 11:29:00', 'Market at 4th', 76, 578, 'Subscriber', 94105),
	(35798, 331, '2013-09-26 11:15:00', 'Franklin at Maple', 21, '2013-09-26 11:20:00', 'San Mateo County Center', 23, 256, 'Subscriber', 94133),
	(35799, 423, '2013-09-26 11:15:00', 'Market at 4th', 76, '2013-09-26 11:22:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94103),
	(35800, 551, '2013-09-26 11:16:00', 'San Francisco City Hall', 58, '2013-09-26 11:25:00', 'Market at 4th', 76, 580, 'Subscriber', 94065),
	(35802, 738, '2013-09-26 11:20:00', 'Powell Street BART', 53, '2013-09-26 11:32:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94109),
	(35803, 380, '2013-09-26 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 11:29:00', '2nd at Folsom', 62, 506, 'Subscriber', 94158),
	(35804, 508, '2013-09-26 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 11:34:00', 'Townsend at 7th', 65, 269, 'Customer', 94070),
	(35805, 1090, '2013-09-26 11:27:00', 'Spear at Folsom', 49, '2013-09-26 11:45:00', 'Powell at Post (Union Square)', 71, 617, 'Subscriber', 94105),
	(35806, 197, '2013-09-26 11:28:00', 'Commercial at Montgomery', 45, '2013-09-26 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94596),
	(35807, 403, '2013-09-26 11:31:00', 'Spear at Folsom', 49, '2013-09-26 11:37:00', 'Market at Sansome', 77, 494, 'Subscriber', 94105),
	(35809, 785, '2013-09-26 11:33:00', '2nd at Townsend', 61, '2013-09-26 11:46:00', 'Market at 10th', 67, 486, 'Subscriber', 94606),
	(35810, 361, '2013-09-26 11:34:00', 'Howard at 2nd', 63, '2013-09-26 11:40:00', 'Post at Kearney', 47, 433, 'Subscriber', 94105),
	(35811, 331, '2013-09-26 11:34:00', 'Post at Kearney', 47, '2013-09-26 11:40:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94133),
	(35813, 927, '2013-09-26 11:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94109),
	(35814, 457, '2013-09-26 11:37:00', 'Steuart at Market', 74, '2013-09-26 11:44:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94530),
	(35816, 614, '2013-09-26 11:39:00', 'Embarcadero at Sansome', 60, '2013-09-26 11:49:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94109),
	(35817, 1369, '2013-09-26 11:39:00', 'Market at 10th', 67, '2013-09-26 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', NULL),
	(35819, 529, '2013-09-26 11:39:00', 'Embarcadero at Vallejo', 48, '2013-09-26 11:48:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 6854),
	(35820, 522, '2013-09-26 11:40:00', 'Embarcadero at Vallejo', 48, '2013-09-26 11:49:00', 'Embarcadero at Sansome', 60, 369, 'Customer', NULL),
	(35821, 533, '2013-09-26 11:40:00', 'Embarcadero at Vallejo', 48, '2013-09-26 11:49:00', 'Embarcadero at Sansome', 60, 485, 'Customer', NULL),
	(35824, 1014, '2013-09-26 11:41:00', 'Davis at Jackson', 42, '2013-09-26 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 543, 'Customer', 94111),
	(35825, 592, '2013-09-26 11:41:00', 'Commercial at Montgomery', 45, '2013-09-26 11:51:00', 'Embarcadero at Folsom', 51, 350, 'Customer', 94703),
	(35826, 17316, '2013-09-26 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 94602),
	(35827, 635, '2013-09-26 11:43:00', 'Market at 4th', 76, '2013-09-26 11:54:00', '2nd at Townsend', 61, 471, 'Subscriber', 94107),
	(35829, 751, '2013-09-26 11:45:00', 'Market at 4th', 76, '2013-09-26 11:57:00', '2nd at Folsom', 62, 578, 'Subscriber', 94105),
	(35830, 481, '2013-09-26 11:45:00', 'Market at 4th', 76, '2013-09-26 11:53:00', 'Market at 10th', 67, 202, 'Customer', 98311),
	(35831, 552, '2013-09-26 11:47:00', 'Market at Sansome', 77, '2013-09-26 11:56:00', '2nd at Townsend', 61, 585, 'Subscriber', 94709),
	(35832, 397, '2013-09-26 11:48:00', 'Steuart at Market', 74, '2013-09-26 11:55:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94105),
	(35833, 470, '2013-09-26 11:48:00', 'Embarcadero at Sansome', 60, '2013-09-26 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 94590),
	(35834, 3953, '2013-09-26 11:49:00', 'Post at Kearney', 47, '2013-09-26 12:55:00', 'Post at Kearney', 47, 412, 'Customer', 94104),
	(35835, 284, '2013-09-26 11:50:00', 'Market at Sansome', 77, '2013-09-26 11:55:00', 'Beale at Market', 56, 358, 'Subscriber', 94105),
	(35836, 240, '2013-09-26 11:51:00', 'San Jose City Hall', 10, '2013-09-26 11:55:00', 'San Salvador at 1st', 8, 178, 'Subscriber', 95113),
	(35837, 565, '2013-09-26 11:51:00', 'Post at Kearney', 47, '2013-09-26 12:00:00', '2nd at Townsend', 61, 574, 'Subscriber', 94104),
	(35838, 814, '2013-09-26 11:53:00', '2nd at Folsom', 62, '2013-09-26 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94608),
	(35839, 529, '2013-09-26 11:54:00', 'Powell Street BART', 53, '2013-09-26 12:03:00', '2nd at Folsom', 62, 322, 'Subscriber', 94086),
	(35842, 6378, '2013-09-26 11:57:00', 'Mountain View Caltrain Station', 28, '2013-09-26 13:43:00', 'Mountain View Caltrain Station', 28, 647, 'Customer', 94109),
	(35843, 6287, '2013-09-26 11:57:00', 'Powell at Post (Union Square)', 71, '2013-09-26 13:42:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Customer', 98056),
	(35844, 397, '2013-09-26 11:57:00', '2nd at Townsend', 61, '2013-09-26 12:04:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94920),
	(35845, 6281, '2013-09-26 11:58:00', 'Mountain View Caltrain Station', 28, '2013-09-26 13:43:00', 'Mountain View Caltrain Station', 28, 151, 'Customer', 94109),
	(35846, 234, '2013-09-26 12:00:00', 'Davis at Jackson', 42, '2013-09-26 12:04:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94105),
	(35847, 446, '2013-09-26 12:00:00', 'Howard at 2nd', 63, '2013-09-26 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94607),
	(35848, 755, '2013-09-26 12:02:00', 'Commercial at Montgomery', 45, '2013-09-26 12:14:00', 'Powell Street BART', 53, 464, 'Customer', 94122),
	(35849, 550, '2013-09-26 12:03:00', 'Commercial at Montgomery', 45, '2013-09-26 12:12:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94117),
	(35850, 282, '2013-09-26 12:03:00', 'Townsend at 7th', 65, '2013-09-26 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94107),
	(35851, 1897, '2013-09-26 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94109),
	(35852, 326, '2013-09-26 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 12:10:00', 'Market at 4th', 76, 345, 'Subscriber', 94111),
	(35854, 180, '2013-09-26 12:06:00', 'Market at 4th', 76, '2013-09-26 12:09:00', 'Market at Sansome', 77, 580, 'Subscriber', 94920),
	(35855, 1142, '2013-09-26 12:07:00', 'Townsend at 7th', 65, '2013-09-26 12:26:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94105),
	(35856, 361, '2013-09-26 12:07:00', 'Powell Street BART', 53, '2013-09-26 12:13:00', 'Market at Sansome', 77, 392, 'Subscriber', 94102),
	(35857, 683, '2013-09-26 12:09:00', 'Beale at Market', 56, '2013-09-26 12:20:00', 'Beale at Market', 56, 388, 'Subscriber', 94070),
	(35859, 386, '2013-09-26 12:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 12:16:00', 'Market at Sansome', 77, 440, 'Subscriber', 94040),
	(35860, 346, '2013-09-26 12:09:00', 'Davis at Jackson', 42, '2013-09-26 12:15:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94111),
	(35861, 254, '2013-09-26 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-26 12:16:00', 'Market at Sansome', 77, 334, 'Subscriber', 95015),
	(35863, 1228, '2013-09-26 12:15:00', 'Embarcadero at Folsom', 51, '2013-09-26 12:35:00', 'Steuart at Market', 74, 544, 'Subscriber', 94607),
	(35865, 628, '2013-09-26 12:15:00', 'Washington at Kearney', 46, '2013-09-26 12:25:00', 'Market at Sansome', 77, 341, 'Subscriber', 94102),
	(35867, 1175, '2013-09-26 12:15:00', 'Embarcadero at Folsom', 51, '2013-09-26 12:35:00', 'Steuart at Market', 74, 537, 'Subscriber', 94607),
	(35868, 611, '2013-09-26 12:16:00', 'Powell Street BART', 53, '2013-09-26 12:26:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94105),
	(35869, 318, '2013-09-26 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 12:22:00', 'Spear at Folsom', 49, 628, 'Customer', 94611),
	(35871, 767, '2013-09-26 12:17:00', 'Embarcadero at Sansome', 60, '2013-09-26 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94111),
	(35872, 316, '2013-09-26 12:18:00', 'Market at 10th', 67, '2013-09-26 12:23:00', 'Powell Street BART', 53, 443, 'Subscriber', 94103),
	(35876, 183, '2013-09-26 12:22:00', '2nd at Folsom', 62, '2013-09-26 12:25:00', '2nd at South Park', 64, 578, 'Subscriber', 94501),
	(35877, 253, '2013-09-26 12:23:00', 'San Jose City Hall', 10, '2013-09-26 12:28:00', 'SJSU 4th at San Carlos', 12, 90, 'Subscriber', 95126),
	(35878, 479, '2013-09-26 12:25:00', 'San Jose City Hall', 10, '2013-09-26 12:33:00', 'Japantown', 9, 34, 'Subscriber', 95138),
	(35879, 366, '2013-09-26 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 12:31:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(35880, 686, '2013-09-26 12:26:00', 'Market at 10th', 67, '2013-09-26 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 202, 'Customer', 98311),
	(35881, 432, '2013-09-26 12:26:00', 'Beale at Market', 56, '2013-09-26 12:33:00', 'Market at 4th', 76, 388, 'Subscriber', 94070),
	(35882, 1084, '2013-09-26 12:27:00', 'South Van Ness at Market', 66, '2013-09-26 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Customer', NULL),
	(35883, 214, '2013-09-26 12:27:00', 'Market at Sansome', 77, '2013-09-26 12:31:00', 'Steuart at Market', 74, 392, 'Subscriber', 94107),
	(35884, 289, '2013-09-26 12:28:00', 'Howard at 2nd', 63, '2013-09-26 12:32:00', 'Steuart at Market', 74, 586, 'Subscriber', 94111),
	(35885, 1649, '2013-09-26 12:28:00', 'Market at 10th', 67, '2013-09-26 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94606),
	(35888, 1453, '2013-09-26 12:31:00', 'San Jose City Hall', 10, '2013-09-26 12:56:00', 'Adobe on Almaden', 5, 45, 'Subscriber', 94041),
	(35889, 1441, '2013-09-26 12:32:00', 'San Jose City Hall', 10, '2013-09-26 12:56:00', 'Adobe on Almaden', 5, 638, 'Subscriber', 95112),
	(35890, 725, '2013-09-26 12:32:00', 'Mountain View City Hall', 27, '2013-09-26 12:44:00', 'Rengstorff Avenue / California Street', 33, 124, 'Subscriber', 94040),
	(35891, 858, '2013-09-26 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 12:46:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94158),
	(35893, 322, '2013-09-26 12:33:00', 'San Salvador at 1st', 8, '2013-09-26 12:38:00', 'San Pedro Square', 6, 684, 'Subscriber', 95112),
	(35894, 372, '2013-09-26 12:33:00', 'Powell Street BART', 53, '2013-09-26 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(35895, 1009, '2013-09-26 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 12:53:00', 'Market at Sansome', 77, 503, 'Subscriber', 94107),
	(35896, 300, '2013-09-26 12:37:00', 'Embarcadero at Bryant', 54, '2013-09-26 12:42:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94105),
	(35897, 603, '2013-09-26 12:37:00', 'Spear at Folsom', 49, '2013-09-26 12:47:00', 'Market at Sansome', 77, 628, 'Subscriber', 94709),
	(35898, 497, '2013-09-26 12:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 12:46:00', 'Powell at Post (Union Square)', 71, 480, 'Subscriber', 94122),
	(35899, 1355, '2013-09-26 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94109),
	(35900, 1065, '2013-09-26 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 12:57:00', 'Embarcadero at Vallejo', 48, 326, 'Customer', NULL),
	(35901, 273, '2013-09-26 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 12:45:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94107),
	(35902, 245, '2013-09-26 12:40:00', 'Townsend at 7th', 65, '2013-09-26 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Customer', 94070),
	(35903, 258, '2013-09-26 12:42:00', 'San Salvador at 1st', 8, '2013-09-26 12:46:00', 'MLK Library', 11, 178, 'Subscriber', 95113),
	(35904, 684, '2013-09-26 12:43:00', 'Embarcadero at Bryant', 54, '2013-09-26 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94087),
	(35905, 851, '2013-09-26 12:43:00', 'San Francisco City Hall', 58, '2013-09-26 12:57:00', 'Market at Sansome', 77, 376, 'Subscriber', 94121),
	(35907, 563, '2013-09-26 12:45:00', 'Market at 10th', 67, '2013-09-26 12:54:00', '2nd at Folsom', 62, 380, 'Subscriber', 94117),
	(35910, 744, '2013-09-26 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 12:58:00', '2nd at Folsom', 62, 343, 'Subscriber', 94607),
	(35911, 418, '2013-09-26 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-26 12:54:00', 'Steuart at Market', 74, 394, 'Subscriber', 94117),
	(35912, 377, '2013-09-26 12:47:00', 'Steuart at Market', 74, '2013-09-26 12:54:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94608),
	(35913, 134, '2013-09-26 12:47:00', 'Broadway at Main', 25, '2013-09-26 12:50:00', 'Redwood City Medical Center', 26, 228, 'Subscriber', 94041),
	(35914, 1040, '2013-09-26 12:49:00', 'Embarcadero at Sansome', 60, '2013-09-26 13:06:00', 'Powell Street BART', 53, 548, 'Subscriber', 94110),
	(35915, 478, '2013-09-26 12:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 12:58:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94606),
	(35916, 548, '2013-09-26 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 13:00:00', '5th at Howard', 57, 390, 'Subscriber', 94010),
	(35918, 35431, '2013-09-26 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 22:43:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94010),
	(35919, 327, '2013-09-26 12:54:00', 'Market at 10th', 67, '2013-09-26 12:59:00', 'Powell Street BART', 53, 486, 'Subscriber', 94618),
	(35920, 1267, '2013-09-26 12:54:00', 'Embarcadero at Sansome', 60, '2013-09-26 13:15:00', 'Market at 10th', 67, 541, 'Subscriber', 94116),
	(35921, 454, '2013-09-26 12:55:00', 'Market at 4th', 76, '2013-09-26 13:02:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(35922, 340, '2013-09-26 12:56:00', 'Adobe on Almaden', 5, '2013-09-26 13:02:00', 'MLK Library', 11, 704, 'Subscriber', 95112),
	(35923, 340, '2013-09-26 12:57:00', 'Adobe on Almaden', 5, '2013-09-26 13:02:00', 'MLK Library', 11, 664, 'Subscriber', 94041),
	(35924, 693, '2013-09-26 12:57:00', '2nd at South Park', 64, '2013-09-26 13:09:00', 'Post at Kearney', 47, 620, 'Customer', 94107),
	(35925, 622, '2013-09-26 12:58:00', 'Post at Kearney', 47, '2013-09-26 13:08:00', 'Embarcadero at Vallejo', 48, 433, 'Subscriber', 94108),
	(35926, 271, '2013-09-26 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 13:03:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(35927, 288, '2013-09-26 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 13:05:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94066),
	(35928, 216, '2013-09-26 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 13:05:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(35929, 734, '2013-09-26 13:01:00', 'Commercial at Montgomery', 45, '2013-09-26 13:13:00', '2nd at Folsom', 62, 626, 'Subscriber', 94118),
	(35930, 608, '2013-09-26 12:57:00', 'Market at Sansome', 77, '2013-09-26 13:07:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94601),
	(35931, 260, '2013-09-26 13:02:00', 'Embarcadero at Folsom', 51, '2013-09-26 13:06:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(35932, 380, '2013-09-26 13:03:00', 'Embarcadero at Bryant', 54, '2013-09-26 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94107),
	(35934, 974, '2013-09-26 13:04:00', 'Market at Sansome', 77, '2013-09-26 13:20:00', 'San Francisco City Hall', 58, 387, 'Subscriber', 94121),
	(35937, 240, '2013-09-26 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 13:10:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94301),
	(35938, 132, '2013-09-26 13:06:00', '2nd at South Park', 64, '2013-09-26 13:08:00', '2nd at Folsom', 62, 327, 'Subscriber', 94606),
	(35939, 375, '2013-09-26 13:07:00', 'Embarcadero at Folsom', 51, '2013-09-26 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94105),
	(35940, 738, '2013-09-26 13:07:00', 'Embarcadero at Sansome', 60, '2013-09-26 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 97005),
	(35941, 292, '2013-09-26 13:07:00', '2nd at South Park', 64, '2013-09-26 13:12:00', '2nd at South Park', 64, 267, 'Subscriber', 94107),
	(35942, 3294, '2013-09-26 13:08:00', 'Steuart at Market', 74, '2013-09-26 14:03:00', 'Steuart at Market', 74, 392, 'Customer', 94549),
	(35943, 230, '2013-09-26 13:09:00', '2nd at South Park', 64, '2013-09-26 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95032),
	(35945, 205, '2013-09-26 13:10:00', 'Powell at Post (Union Square)', 71, '2013-09-26 13:13:00', 'Market at Sansome', 77, 576, 'Customer', 21202),
	(35948, 688, '2013-09-26 13:11:00', '2nd at South Park', 64, '2013-09-26 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94117),
	(35950, 427, '2013-09-26 13:11:00', 'Powell at Post (Union Square)', 71, '2013-09-26 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94122),
	(35951, 516, '2013-09-26 13:12:00', 'Embarcadero at Sansome', 60, '2013-09-26 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94133),
	(35952, 407, '2013-09-26 13:13:00', 'Embarcadero at Sansome', 60, '2013-09-26 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94111),
	(35953, 588, '2013-09-26 13:14:00', 'Market at 4th', 76, '2013-09-26 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94618),
	(35954, 421, '2013-09-26 13:14:00', '2nd at South Park', 64, '2013-09-26 13:21:00', 'Post at Kearney', 47, 546, 'Subscriber', 94104),
	(35955, 816, '2013-09-26 13:07:00', 'Townsend at 7th', 65, '2013-09-26 13:21:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94118),
	(35957, 1021, '2013-09-26 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 13:33:00', 'Clay at Battery', 41, 557, 'Subscriber', 94127),
	(35958, 1876, '2013-09-26 13:16:00', 'Post at Kearney', 47, '2013-09-26 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94107),
	(35959, 1189, '2013-09-26 13:17:00', '2nd at Townsend', 61, '2013-09-26 13:37:00', '2nd at Townsend', 61, 538, 'Subscriber', 94116),
	(35960, 856, '2013-09-26 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 13:32:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94109),
	(35961, 334, '2013-09-26 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 13:24:00', '2nd at South Park', 64, 269, 'Subscriber', 95032),
	(35962, 742, '2013-09-26 13:20:00', '2nd at South Park', 64, '2013-09-26 13:32:00', 'Powell at Post (Union Square)', 71, 578, 'Customer', 94118),
	(35963, 742, '2013-09-26 13:19:00', '2nd at South Park', 64, '2013-09-26 13:32:00', 'Powell at Post (Union Square)', 71, 582, 'Customer', 94118),
	(35964, 527, '2013-09-26 13:24:00', 'Japantown', 9, '2013-09-26 13:33:00', 'San Jose City Hall', 10, 679, 'Subscriber', 95138),
	(35965, 336, '2013-09-26 13:25:00', 'Market at Sansome', 77, '2013-09-26 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94040),
	(35966, 581, '2013-09-26 13:25:00', 'Davis at Jackson', 42, '2013-09-26 13:35:00', 'Market at Sansome', 77, 534, 'Subscriber', 94066),
	(35967, 867, '2013-09-26 13:28:00', 'Embarcadero at Sansome', 60, '2013-09-26 13:43:00', 'Powell Street BART', 53, 456, 'Subscriber', 94601),
	(35968, 432, '2013-09-26 13:30:00', '2nd at Folsom', 62, '2013-09-26 13:37:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94118),
	(35969, 289, '2013-09-26 13:30:00', 'Steuart at Market', 74, '2013-09-26 13:35:00', 'Market at Sansome', 77, 586, 'Subscriber', 94107),
	(35970, 447, '2013-09-26 13:31:00', '2nd at Folsom', 62, '2013-09-26 13:38:00', 'Powell Street BART', 53, 322, 'Subscriber', 94086),
	(35971, 140, '2013-09-26 13:32:00', 'SJSU 4th at San Carlos', 12, '2013-09-26 13:35:00', 'Paseo de San Antonio', 7, 672, 'Subscriber', 95126),
	(35972, 1011, '2013-09-26 13:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 13:51:00', 'Market at 4th', 76, 333, 'Subscriber', 94108),
	(35973, 365, '2013-09-26 13:38:00', 'Market at 4th', 76, '2013-09-26 13:44:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94158),
	(35974, 61, '2013-09-26 13:39:00', 'Spear at Folsom', 49, '2013-09-26 13:40:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94133),
	(35975, 1568, '2013-09-26 13:41:00', 'Steuart at Market', 74, '2013-09-26 14:07:00', 'Steuart at Market', 74, 416, 'Customer', 94080),
	(35976, 1837, '2013-09-26 13:42:00', 'San Salvador at 1st', 8, '2013-09-26 14:12:00', 'San Jose Civic Center', 3, 50, 'Customer', 99577),
	(35977, 561, '2013-09-26 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 13:51:00', 'Market at 4th', 76, 443, 'Subscriber', 94111),
	(35978, 156, '2013-09-26 13:42:00', 'Market at Sansome', 77, '2013-09-26 13:45:00', 'Beale at Market', 56, 532, 'Subscriber', 95015),
	(35979, 267, '2013-09-26 13:42:00', 'University and Emerson', 35, '2013-09-26 13:47:00', 'Cowper at University', 37, 149, 'Subscriber', 94025),
	(35981, 698, '2013-09-26 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 13:57:00', 'Market at Sansome', 77, 354, 'Subscriber', 94102),
	(35982, 672, '2013-09-26 13:45:00', 'Spear at Folsom', 49, '2013-09-26 13:56:00', '5th at Howard', 57, 510, 'Subscriber', 94105),
	(35983, 754, '2013-09-26 13:46:00', 'Golden Gate at Polk', 59, '2013-09-26 13:58:00', 'Steuart at Market', 74, 572, 'Subscriber', 94070),
	(35984, 530, '2013-09-26 13:47:00', 'Market at Sansome', 77, '2013-09-26 13:56:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94709),
	(35985, 338, '2013-09-26 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 13:54:00', 'Market at Sansome', 77, 440, 'Customer', 94062),
	(35986, 520, '2013-09-26 13:48:00', 'Embarcadero at Folsom', 51, '2013-09-26 13:57:00', '2nd at South Park', 64, 471, 'Subscriber', 94920),
	(35988, 1392, '2013-09-26 13:50:00', 'Embarcadero at Sansome', 60, '2013-09-26 14:13:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94111),
	(35989, 533, '2013-09-26 13:51:00', 'Market at 4th', 76, '2013-09-26 14:00:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94618),
	(35990, 623, '2013-09-26 13:51:00', 'Rengstorff Avenue / California Street', 33, '2013-09-26 14:02:00', 'Mountain View Caltrain Station', 28, 150, 'Subscriber', 94040),
	(35991, 226, '2013-09-26 13:54:00', 'Townsend at 7th', 65, '2013-09-26 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94403),
	(35992, 848, '2013-09-26 13:54:00', 'Powell at Post (Union Square)', 71, '2013-09-26 14:08:00', 'Beale at Market', 56, 617, 'Subscriber', 94070),
	(35993, 380, '2013-09-26 13:54:00', 'Post at Kearney', 47, '2013-09-26 14:01:00', 'Steuart at Market', 74, 620, 'Subscriber', 94108),
	(35994, 17415, '2013-09-26 13:55:00', 'Embarcadero at Vallejo', 48, '2013-09-26 18:45:00', 'Market at Sansome', 77, 524, 'Customer', 8049),
	(35995, 17343, '2013-09-26 13:56:00', 'Embarcadero at Vallejo', 48, '2013-09-26 18:45:00', 'Market at Sansome', 77, 260, 'Customer', 8049),
	(35996, 1560, '2013-09-26 13:57:00', 'South Van Ness at Market', 66, '2013-09-26 14:23:00', 'Embarcadero at Vallejo', 48, 381, 'Customer', 60625),
	(35997, 8731, '2013-09-26 13:59:00', 'Beale at Market', 56, '2013-09-26 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Customer', NULL),
	(35998, 1294, '2013-09-26 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 14:21:00', 'Davis at Jackson', 42, 547, 'Customer', 94111),
	(35999, 423, '2013-09-26 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 14:08:00', 'Powell Street BART', 53, 274, 'Subscriber', 94102),
	(36003, 458, '2013-09-26 14:02:00', 'Market at 4th', 76, '2013-09-26 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94110),
	(36004, 82, '2013-09-26 14:02:00', 'Steuart at Market', 74, '2013-09-26 14:04:00', 'Steuart at Market', 74, 620, 'Subscriber', 94108),
	(36005, 8544, '2013-09-26 14:02:00', 'Beale at Market', 56, '2013-09-26 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Customer', NULL),
	(36006, 794, '2013-09-26 14:03:00', 'Spear at Folsom', 49, '2013-09-26 14:16:00', 'Beale at Market', 56, 580, 'Customer', 94611),
	(36007, 123, '2013-09-26 14:03:00', '2nd at Folsom', 62, '2013-09-26 14:05:00', '2nd at South Park', 64, 343, 'Subscriber', 94606),
	(36009, 586, '2013-09-26 14:04:00', 'Spear at Folsom', 49, '2013-09-26 14:13:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94117),
	(36010, 580, '2013-09-26 14:04:00', 'Townsend at 7th', 65, '2013-09-26 14:14:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94606),
	(36012, 468, '2013-09-26 14:05:00', 'Market at 4th', 76, '2013-09-26 14:13:00', 'Market at 10th', 67, 333, 'Subscriber', 94117),
	(36013, 306, '2013-09-26 14:05:00', '2nd at South Park', 64, '2013-09-26 14:11:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 95126),
	(36018, 397, '2013-09-26 14:09:00', 'MLK Library', 11, '2013-09-26 14:15:00', 'Paseo de San Antonio', 7, 681, 'Subscriber', 95112),
	(36019, 286, '2013-09-26 14:09:00', 'Market at Sansome', 77, '2013-09-26 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Customer', 94062),
	(36021, 716, '2013-09-26 14:10:00', 'Embarcadero at Sansome', 60, '2013-09-26 14:22:00', 'Market at Sansome', 77, 454, 'Customer', 94131),
	(36022, 414, '2013-09-26 14:11:00', 'Beale at Market', 56, '2013-09-26 14:17:00', 'Market at 4th', 76, 617, 'Subscriber', 94597),
	(36023, 679, '2013-09-26 14:13:00', 'Embarcadero at Folsom', 51, '2013-09-26 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(36026, 383, '2013-09-26 14:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 14:22:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94403),
	(36029, 784, '2013-09-26 14:18:00', 'Commercial at Montgomery', 45, '2013-09-26 14:31:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94105),
	(36030, 243, '2013-09-26 14:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 14:25:00', 'Powell Street BART', 53, 635, 'Subscriber', 94102),
	(36031, 195, '2013-09-26 14:23:00', 'Powell at Post (Union Square)', 71, '2013-09-26 14:26:00', 'Post at Kearney', 47, 282, 'Subscriber', 94105),
	(36032, 687, '2013-09-26 14:23:00', 'Market at Sansome', 77, '2013-09-26 14:34:00', 'Market at 10th', 67, 440, 'Subscriber', 94114),
	(36034, 724, '2013-09-26 14:24:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 14:36:00', 'SJSU 4th at San Carlos', 12, 666, 'Customer', 95126),
	(36035, 3199, '2013-09-26 14:25:00', 'Embarcadero at Vallejo', 48, '2013-09-26 15:18:00', 'Grant Avenue at Columbus Avenue', 73, 355, 'Customer', 60625),
	(36036, 374, '2013-09-26 14:29:00', 'San Pedro Square', 6, '2013-09-26 14:35:00', 'Paseo de San Antonio', 7, 684, 'Subscriber', 95112),
	(36037, 672, '2013-09-26 14:35:00', 'Embarcadero at Folsom', 51, '2013-09-26 14:46:00', 'Commercial at Montgomery', 45, 556, 'Customer', 94703),
	(36038, 182, '2013-09-26 14:36:00', 'Paseo de San Antonio', 7, '2013-09-26 14:39:00', 'San Salvador at 1st', 8, 684, 'Subscriber', 95112),
	(36039, 413, '2013-09-26 14:36:00', 'Howard at 2nd', 63, '2013-09-26 14:43:00', '5th at Howard', 57, 577, 'Subscriber', 94596),
	(36040, 314, '2013-09-26 14:38:00', 'Commercial at Montgomery', 45, '2013-09-26 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94920),
	(36041, 1293, '2013-09-26 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 15:01:00', 'Golden Gate at Polk', 59, 272, 'Subscriber', 94070),
	(36043, 621, '2013-09-26 14:40:00', 'San Salvador at 1st', 8, '2013-09-26 14:50:00', 'SJSU 4th at San Carlos', 12, 684, 'Subscriber', 95112),
	(36044, 398, '2013-09-26 14:40:00', '2nd at South Park', 64, '2013-09-26 14:46:00', 'Market at Sansome', 77, 483, 'Subscriber', 94552),
	(36045, 452, '2013-09-26 14:40:00', 'Market at 10th', 67, '2013-09-26 14:48:00', 'Market at 4th', 76, 517, 'Customer', 94110),
	(36046, 211, '2013-09-26 14:41:00', '2nd at Townsend', 61, '2013-09-26 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94107),
	(36047, 420, '2013-09-26 14:41:00', 'Market at 10th', 67, '2013-09-26 14:48:00', 'Market at 4th', 76, 512, 'Customer', 94110),
	(36048, 377, '2013-09-26 14:43:00', 'Spear at Folsom', 49, '2013-09-26 14:49:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94105),
	(36049, 837, '2013-09-26 14:43:00', '2nd at Townsend', 61, '2013-09-26 14:57:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 95209),
	(36050, 3816, '2013-09-26 14:44:00', 'Post at Kearney', 47, '2013-09-26 15:48:00', 'Post at Kearney', 47, 282, 'Customer', 55416),
	(36051, 284, '2013-09-26 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 14:49:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(36052, 512, '2013-09-26 14:46:00', 'Market at Sansome', 77, '2013-09-26 14:54:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 21202),
	(36053, 745, '2013-09-26 14:46:00', 'Beale at Market', 56, '2013-09-26 14:59:00', 'Market at 10th', 67, 336, 'Subscriber', 94107),
	(36054, 664, '2013-09-26 14:48:00', 'Market at Sansome', 77, '2013-09-26 14:59:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94117),
	(36055, 475, '2013-09-26 14:49:00', 'Powell Street BART', 53, '2013-09-26 14:57:00', 'San Francisco City Hall', 58, 274, 'Subscriber', 94102),
	(36056, 7487, '2013-09-26 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 16:53:00', 'Clay at Battery', 41, 529, 'Customer', 29732),
	(36057, 490, '2013-09-26 14:49:00', 'Howard at 2nd', 63, '2013-09-26 14:57:00', 'Steuart at Market', 74, 470, 'Customer', NULL),
	(36058, 7357, '2013-09-26 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 16:54:00', 'Clay at Battery', 41, 281, 'Customer', 29732),
	(36059, 943, '2013-09-26 14:52:00', 'Market at 4th', 76, '2013-09-26 15:07:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94111),
	(36060, 337, '2013-09-26 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', 80442),
	(36061, 319, '2013-09-26 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 80442),
	(36062, 204, '2013-09-26 14:55:00', 'Commercial at Montgomery', 45, '2013-09-26 14:58:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94920),
	(36064, 397, '2013-09-26 14:57:00', 'Davis at Jackson', 42, '2013-09-26 15:04:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(36065, 657, '2013-09-26 14:57:00', 'Townsend at 7th', 65, '2013-09-26 15:08:00', '2nd at Folsom', 62, 571, 'Subscriber', 94107),
	(36066, 561, '2013-09-26 14:57:00', '2nd at Townsend', 61, '2013-09-26 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94010),
	(36068, 356, '2013-09-26 15:00:00', 'Market at 10th', 67, '2013-09-26 15:06:00', 'Market at 4th', 76, 440, 'Subscriber', 94117),
	(36069, 326, '2013-09-26 15:05:00', 'Howard at 2nd', 63, '2013-09-26 15:11:00', 'Steuart at Market', 74, 544, 'Subscriber', 94105),
	(36070, 349, '2013-09-26 15:06:00', 'St James Park', 13, '2013-09-26 15:12:00', 'Japantown', 9, 86, 'Subscriber', 95008),
	(36071, 1281, '2013-09-26 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 15:28:00', 'San Francisco City Hall', 58, 345, 'Customer', NULL),
	(36072, 1265, '2013-09-26 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 15:28:00', 'San Francisco City Hall', 58, 443, 'Customer', NULL),
	(36073, 261, '2013-09-26 15:10:00', 'Market at Sansome', 77, '2013-09-26 15:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Customer', 94111),
	(36074, 612, '2013-09-26 15:10:00', '2nd at Folsom', 62, '2013-09-26 15:20:00', 'Clay at Battery', 41, 327, 'Subscriber', 94611),
	(36075, 1783, '2013-09-26 15:13:00', 'Davis at Jackson', 42, '2013-09-26 15:43:00', '2nd at South Park', 64, 283, 'Customer', NULL),
	(36076, 1772, '2013-09-26 15:13:00', 'Davis at Jackson', 42, '2013-09-26 15:43:00', '2nd at South Park', 64, 547, 'Customer', NULL),
	(36077, 981, '2013-09-26 15:13:00', 'Embarcadero at Sansome', 60, '2013-09-26 15:30:00', '2nd at Townsend', 61, 366, 'Customer', 95209),
	(36078, 139, '2013-09-26 15:17:00', 'Washington at Kearney', 46, '2013-09-26 15:20:00', 'Washington at Kearney', 46, 391, 'Customer', 60625),
	(36079, 423, '2013-09-26 15:19:00', 'Embarcadero at Vallejo', 48, '2013-09-26 15:26:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 80442),
	(36080, 1633, '2013-09-26 15:19:00', '5th at Howard', 57, '2013-09-26 15:46:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 94103),
	(36081, 421, '2013-09-26 15:19:00', 'Embarcadero at Vallejo', 48, '2013-09-26 15:26:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 80442),
	(36082, 360, '2013-09-26 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 15:26:00', 'Market at Sansome', 77, 574, 'Subscriber', 94619),
	(36083, 439, '2013-09-26 15:21:00', 'Beale at Market', 56, '2013-09-26 15:28:00', '2nd at Townsend', 61, 611, 'Subscriber', 94107),
	(36084, 284, '2013-09-26 15:21:00', 'Townsend at 7th', 65, '2013-09-26 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(36085, 477, '2013-09-26 15:21:00', 'Market at 4th', 76, '2013-09-26 15:29:00', 'Market at 10th', 67, 440, 'Subscriber', 94117),
	(36086, 434, '2013-09-26 15:22:00', 'Beale at Market', 56, '2013-09-26 15:29:00', 'Market at Sansome', 77, 358, 'Subscriber', 94105),
	(36087, 1532, '2013-09-26 15:23:00', 'Washington at Kearney', 46, '2013-09-26 15:49:00', 'Townsend at 7th', 65, 391, 'Customer', 60625),
	(36088, 1551, '2013-09-26 15:23:00', 'Washington at Kearney', 46, '2013-09-26 15:49:00', 'Townsend at 7th', 65, 400, 'Customer', 60613),
	(36089, 557, '2013-09-26 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 15:33:00', '5th at Howard', 57, 527, 'Subscriber', 94612),
	(36090, 367, '2013-09-26 15:24:00', 'Steuart at Market', 74, '2013-09-26 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94133),
	(36091, 879, '2013-09-26 15:28:00', 'Washington at Kearney', 46, '2013-09-26 15:43:00', 'Washington at Kearney', 46, 607, 'Customer', NULL),
	(36092, 538, '2013-09-26 15:30:00', 'Powell Street BART', 53, '2013-09-26 15:39:00', 'Market at 10th', 67, 441, 'Subscriber', 94107),
	(36093, 2318, '2013-09-26 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 16:08:00', 'Grant Avenue at Columbus Avenue', 73, 268, 'Customer', NULL),
	(36094, 913, '2013-09-26 15:30:00', 'Embarcadero at Folsom', 51, '2013-09-26 15:45:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94706),
	(36095, 760, '2013-09-26 15:33:00', 'Davis at Jackson', 42, '2013-09-26 15:46:00', 'Market at 4th', 76, 377, 'Customer', 63130),
	(36096, 691, '2013-09-26 15:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 15:47:00', 'Market at Sansome', 77, 355, 'Subscriber', 94133),
	(36097, 1178, '2013-09-26 15:36:00', 'San Francisco City Hall', 58, '2013-09-26 15:56:00', 'South Van Ness at Market', 66, 363, 'Customer', NULL),
	(36098, 1174, '2013-09-26 15:36:00', 'San Francisco City Hall', 58, '2013-09-26 15:56:00', 'South Van Ness at Market', 66, 274, 'Customer', NULL),
	(36099, 431, '2013-09-26 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 15:45:00', 'Market at 4th', 76, 277, 'Subscriber', 94105),
	(36100, 585, '2013-09-26 15:38:00', 'Market at Sansome', 77, '2013-09-26 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 95015),
	(36101, 1233, '2013-09-26 15:41:00', 'Embarcadero at Sansome', 60, '2013-09-26 16:02:00', 'Post at Kearney', 47, 560, 'Customer', 58701),
	(36102, 1208, '2013-09-26 15:41:00', 'Embarcadero at Sansome', 60, '2013-09-26 16:01:00', 'Post at Kearney', 47, 478, 'Customer', 58701),
	(36103, 742, '2013-09-26 15:42:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94158),
	(36104, 526, '2013-09-26 15:42:00', 'Market at 4th', 76, '2013-09-26 15:50:00', 'Clay at Battery', 41, 259, 'Customer', 78613),
	(36105, 602, '2013-09-26 15:43:00', 'Embarcadero at Sansome', 60, '2013-09-26 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Customer', 21202),
	(36106, 747, '2013-09-26 15:44:00', '5th at Howard', 57, '2013-09-26 15:56:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94612),
	(36107, 274, '2013-09-26 15:36:00', 'Townsend at 7th', 65, '2013-09-26 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94103),
	(36108, 531, '2013-09-26 15:46:00', 'Powell at Post (Union Square)', 71, '2013-09-26 15:54:00', 'Beale at Market', 56, 518, 'Subscriber', 94597),
	(36109, 346, '2013-09-26 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 15:55:00', '2nd at Townsend', 61, 468, 'Customer', 94105),
	(36110, 496, '2013-09-26 15:52:00', 'Embarcadero at Folsom', 51, '2013-09-26 16:00:00', '2nd at South Park', 64, 350, 'Subscriber', 95126),
	(36111, 406, '2013-09-26 15:52:00', '2nd at Townsend', 61, '2013-09-26 15:59:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(36113, 657, '2013-09-26 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94061),
	(36114, 788, '2013-09-26 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94116),
	(36115, 582, '2013-09-26 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94939),
	(36116, 419, '2013-09-26 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 16:03:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(36117, 284, '2013-09-26 15:57:00', '5th at Howard', 57, '2013-09-26 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 95032),
	(36118, 6579, '2013-09-26 15:57:00', 'Market at Sansome', 77, '2013-09-26 17:46:00', 'Howard at 2nd', 63, 454, 'Customer', NULL),
	(36120, 254, '2013-09-26 15:58:00', 'Commercial at Montgomery', 45, '2013-09-26 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94965),
	(36121, 727, '2013-09-26 16:00:00', 'Market at 4th', 76, '2013-09-26 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94103),
	(36122, 421, '2013-09-26 16:01:00', '2nd at Folsom', 62, '2013-09-26 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95060),
	(36123, 504, '2013-09-26 16:02:00', '2nd at Folsom', 62, '2013-09-26 16:10:00', 'Powell Street BART', 53, 626, 'Customer', 10013),
	(36124, 807, '2013-09-26 16:02:00', 'Steuart at Market', 74, '2013-09-26 16:15:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94105),
	(36125, 483, '2013-09-26 16:02:00', '2nd at Folsom', 62, '2013-09-26 16:10:00', 'Powell Street BART', 53, 380, 'Customer', 10013),
	(36126, 1655, '2013-09-26 16:02:00', 'Golden Gate at Polk', 59, '2013-09-26 16:30:00', 'Market at 4th', 76, 497, 'Customer', 45400),
	(36127, 959, '2013-09-26 16:02:00', 'Beale at Market', 56, '2013-09-26 16:18:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94107),
	(36129, 486, '2013-09-26 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Customer', 94133),
	(36130, 462, '2013-09-26 16:03:00', 'San Jose City Hall', 10, '2013-09-26 16:11:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94502),
	(36131, 1486, '2013-09-26 16:05:00', 'Golden Gate at Polk', 59, '2013-09-26 16:30:00', 'Market at 4th', 76, 458, 'Customer', 45400),
	(36133, 549, '2013-09-26 16:05:00', 'Market at Sansome', 77, '2013-09-26 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94086),
	(36134, 1435, '2013-09-26 16:05:00', 'Golden Gate at Polk', 59, '2013-09-26 16:29:00', 'Market at 4th', 76, 435, 'Customer', 45400),
	(36135, 1212, '2013-09-26 16:06:00', 'Clay at Battery', 41, '2013-09-26 16:26:00', 'Embarcadero at Sansome', 60, 327, 'Customer', NULL),
	(36136, 1179, '2013-09-26 16:06:00', 'Clay at Battery', 41, '2013-09-26 16:26:00', 'Embarcadero at Sansome', 60, 557, 'Customer', NULL),
	(36137, 324, '2013-09-26 16:06:00', 'Redwood City Medical Center', 26, '2013-09-26 16:12:00', 'Redwood City Caltrain Station', 22, 232, 'Subscriber', 94109),
	(36138, 573, '2013-09-26 16:06:00', 'Townsend at 7th', 65, '2013-09-26 16:16:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94556),
	(36139, 513, '2013-09-26 16:08:00', 'Golden Gate at Polk', 59, '2013-09-26 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94010),
	(36141, 959, '2013-09-26 16:10:00', 'Embarcadero at Vallejo', 48, '2013-09-26 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95110),
	(36143, 1011, '2013-09-26 16:13:00', 'Townsend at 7th', 65, '2013-09-26 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94590),
	(36144, 340, '2013-09-26 16:15:00', 'Powell at Post (Union Square)', 71, '2013-09-26 16:21:00', 'Market at Sansome', 77, 275, 'Subscriber', 94706),
	(36145, 483, '2013-09-26 16:15:00', 'Embarcadero at Vallejo', 48, '2013-09-26 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94602),
	(36146, 542, '2013-09-26 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 16:24:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94133),
	(36147, 488, '2013-09-26 16:16:00', 'South Van Ness at Market', 66, '2013-09-26 16:24:00', 'Market at 4th', 76, 342, 'Subscriber', 94803),
	(36148, 899, '2013-09-26 16:17:00', 'Townsend at 7th', 65, '2013-09-26 16:32:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94118),
	(36149, 598, '2013-09-26 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94901),
	(36150, 4769, '2013-09-26 16:18:00', 'Paseo de San Antonio', 7, '2013-09-26 17:37:00', 'Paseo de San Antonio', 7, 672, 'Subscriber', 95126),
	(36151, 478, '2013-09-26 16:18:00', 'SJSU 4th at San Carlos', 12, '2013-09-26 16:26:00', 'San Pedro Square', 6, 641, 'Customer', 95126),
	(36152, 456, '2013-09-26 16:18:00', 'SJSU 4th at San Carlos', 12, '2013-09-26 16:25:00', 'San Pedro Square', 6, 666, 'Subscriber', 95112),
	(36153, 435, '2013-09-26 16:20:00', 'San Pedro Square', 6, '2013-09-26 16:27:00', 'Japantown', 9, 16, 'Subscriber', 95112),
	(36154, 496, '2013-09-26 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94025),
	(36155, 572, '2013-09-26 16:23:00', 'Spear at Folsom', 49, '2013-09-26 16:32:00', 'Market at Sansome', 77, 526, 'Subscriber', 94105),
	(36156, 1192, '2013-09-26 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 16:45:00', 'Post at Kearney', 47, 335, 'Customer', 43215),
	(36157, 515, '2013-09-26 16:26:00', 'San Pedro Square', 6, '2013-09-26 16:34:00', 'San Salvador at 1st', 8, 231, 'Subscriber', 95112),
	(36158, 529, '2013-09-26 16:27:00', 'Embarcadero at Sansome', 60, '2013-09-26 16:36:00', 'Steuart at Market', 74, 265, 'Subscriber', 94110),
	(36160, 314, '2013-09-26 16:27:00', 'Howard at 2nd', 63, '2013-09-26 16:33:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(36161, 998, '2013-09-26 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 16:44:00', 'Market at 4th', 76, 631, 'Subscriber', 94120),
	(36163, 504, '2013-09-26 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 16:38:00', 'Market at 4th', 76, 398, 'Subscriber', 94103),
	(36164, 305, '2013-09-26 16:30:00', 'Commercial at Montgomery', 45, '2013-09-26 16:35:00', 'Beale at Market', 56, 559, 'Subscriber', 94611),
	(36165, 1206, '2013-09-26 16:31:00', '2nd at Townsend', 61, '2013-09-26 16:51:00', 'South Van Ness at Market', 66, 611, 'Customer', NULL),
	(36166, 1215, '2013-09-26 16:31:00', '2nd at Townsend', 61, '2013-09-26 16:51:00', 'South Van Ness at Market', 66, 473, 'Customer', NULL),
	(36168, 786, '2013-09-26 16:31:00', 'Clay at Battery', 41, '2013-09-26 16:44:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(36169, 77, '2013-09-26 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94110),
	(36170, 655, '2013-09-26 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94403),
	(36171, 457, '2013-09-26 16:32:00', 'San Francisco City Hall', 58, '2013-09-26 16:40:00', 'Powell Street BART', 53, 514, 'Subscriber', 94707),
	(36174, 503, '2013-09-26 16:32:00', 'SJSU - San Salvador at 9th', 16, '2013-09-26 16:41:00', 'MLK Library', 11, 78, 'Subscriber', 95112),
	(36175, 868, '2013-09-26 16:33:00', 'Commercial at Montgomery', 45, '2013-09-26 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', NULL),
	(36176, 487, '2013-09-26 16:33:00', 'South Van Ness at Market', 66, '2013-09-26 16:41:00', 'Market at 4th', 76, 274, 'Subscriber', 94612),
	(36177, 405, '2013-09-26 16:33:00', 'Powell Street BART', 53, '2013-09-26 16:39:00', 'Market at Sansome', 77, 548, 'Subscriber', 94117),
	(36179, 751, '2013-09-26 16:34:00', 'Market at Sansome', 77, '2013-09-26 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94040),
	(36180, 197, '2013-09-26 16:34:00', 'Adobe on Almaden', 5, '2013-09-26 16:37:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Customer', 94117),
	(36181, 1300, '2013-09-26 16:32:00', 'Townsend at 7th', 65, '2013-09-26 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94112),
	(36182, 722, '2013-09-26 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94110),
	(36183, 683, '2013-09-26 16:34:00', 'Townsend at 7th', 65, '2013-09-26 16:45:00', 'Powell Street BART', 53, 400, 'Customer', 2141),
	(36184, 184, '2013-09-26 16:36:00', 'Powell Street BART', 53, '2013-09-26 16:39:00', '5th at Howard', 57, 626, 'Subscriber', 95032),
	(36185, 1158, '2013-09-26 16:36:00', 'Townsend at 7th', 65, '2013-09-26 16:55:00', 'Washington at Kearney', 46, 474, 'Customer', 60613),
	(36186, 1177, '2013-09-26 16:36:00', 'Market at 10th', 67, '2013-09-26 16:56:00', 'Clay at Battery', 41, 566, 'Customer', 95608),
	(36187, 1150, '2013-09-26 16:36:00', 'Townsend at 7th', 65, '2013-09-26 16:55:00', 'Washington at Kearney', 46, 434, 'Customer', 60625),
	(36188, 492, '2013-09-26 16:37:00', 'Embarcadero at Sansome', 60, '2013-09-26 16:45:00', 'Market at Sansome', 77, 557, 'Subscriber', 94114),
	(36189, 1844, '2013-09-26 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 17:07:00', 'Embarcadero at Sansome', 60, 359, 'Customer', NULL),
	(36190, 373, '2013-09-26 16:37:00', '2nd at Townsend', 61, '2013-09-26 16:43:00', 'Steuart at Market', 74, 415, 'Subscriber', 94606),
	(36191, 808, '2013-09-26 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94070),
	(36192, 641, '2013-09-26 16:38:00', 'Beale at Market', 56, '2013-09-26 16:48:00', 'Powell at Post (Union Square)', 71, 489, 'Subscriber', 94109),
	(36193, 330, '2013-09-26 16:37:00', 'Beale at Market', 56, '2013-09-26 16:43:00', 'Post at Kearney', 47, 559, 'Subscriber', 94109),
	(36194, 1042, '2013-09-26 16:38:00', '2nd at Folsom', 62, '2013-09-26 16:56:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(36195, 698, '2013-09-26 16:39:00', 'Embarcadero at Folsom', 51, '2013-09-26 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94404),
	(36196, 1695, '2013-09-26 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 17:07:00', 'Embarcadero at Sansome', 60, 601, 'Customer', NULL),
	(36197, 1662, '2013-09-26 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 17:08:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(36198, 584, '2013-09-26 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 16:51:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 94131),
	(36199, 1733, '2013-09-26 16:42:00', 'Market at 4th', 76, '2013-09-26 17:10:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 45400),
	(36200, 1713, '2013-09-26 16:42:00', 'Market at 4th', 76, '2013-09-26 17:11:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 45400),
	(36201, 449, '2013-09-26 16:42:00', 'Powell at Post (Union Square)', 71, '2013-09-26 16:50:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94111),
	(36202, 1692, '2013-09-26 16:42:00', 'Market at 4th', 76, '2013-09-26 17:10:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 45400),
	(36203, 1668, '2013-09-26 16:42:00', 'Market at 4th', 76, '2013-09-26 17:10:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 45400),
	(36204, 1160, '2013-09-26 16:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 17:03:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94103),
	(36205, 649, '2013-09-26 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94901),
	(36206, 487, '2013-09-26 16:44:00', 'Howard at 2nd', 63, '2013-09-26 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94158),
	(36207, 645, '2013-09-26 16:45:00', '2nd at Townsend', 61, '2013-09-26 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94558),
	(36208, 493, '2013-09-26 16:46:00', 'Embarcadero at Sansome', 60, '2013-09-26 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94957),
	(36209, 706, '2013-09-26 16:46:00', 'Post at Kearney', 47, '2013-09-26 16:57:00', 'Market at 10th', 67, 372, 'Subscriber', 94117),
	(36210, 479, '2013-09-26 16:46:00', 'San Pedro Square', 6, '2013-09-26 16:54:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94002),
	(36211, 273, '2013-09-26 16:47:00', 'Santa Clara at Almaden', 4, '2013-09-26 16:52:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94403),
	(36212, 578, '2013-09-26 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 16:57:00', '2nd at South Park', 64, 634, 'Subscriber', 94117),
	(36215, 1008, '2013-09-26 16:49:00', 'Clay at Battery', 41, '2013-09-26 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94127),
	(36216, 1057, '2013-09-26 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 95126),
	(36217, 852, '2013-09-26 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94043),
	(36222, 276, '2013-09-26 16:51:00', '2nd at South Park', 64, '2013-09-26 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(36223, 159, '2013-09-26 16:51:00', 'Market at Sansome', 77, '2013-09-26 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94930),
	(36224, 817, '2013-09-26 16:52:00', 'Steuart at Market', 74, '2013-09-26 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94061),
	(36225, 673, '2013-09-26 16:52:00', 'Spear at Folsom', 49, '2013-09-26 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94022),
	(36226, 777, '2013-09-26 16:53:00', 'Beale at Market', 56, '2013-09-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Customer', 94301),
	(36228, 756, '2013-09-26 16:53:00', 'Steuart at Market', 74, '2013-09-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', 94043),
	(36229, 493, '2013-09-26 16:54:00', 'Embarcadero at Folsom', 51, '2013-09-26 17:02:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94105),
	(36234, 735, '2013-09-26 16:55:00', 'Townsend at 7th', 65, '2013-09-26 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94925),
	(36235, 330, '2013-09-26 16:55:00', '5th at Howard', 57, '2013-09-26 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94041),
	(36236, 593, '2013-09-26 16:55:00', 'Powell at Post (Union Square)', 71, '2013-09-26 17:05:00', '2nd at South Park', 64, 578, 'Subscriber', 94108),
	(36237, 635, '2013-09-26 16:57:00', 'Embarcadero at Vallejo', 48, '2013-09-26 17:07:00', '2nd at South Park', 64, 562, 'Customer', 94107),
	(36238, 829, '2013-09-26 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 17:10:00', 'Market at 4th', 76, 496, 'Subscriber', 94158),
	(36239, 1548, '2013-09-26 16:57:00', '2nd at Townsend', 61, '2013-09-26 17:23:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94110),
	(36240, 788, '2013-09-26 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 17:11:00', 'Powell Street BART', 53, 491, 'Subscriber', 94107),
	(36241, 417, '2013-09-26 16:59:00', 'Washington at Kearney', 46, '2013-09-26 17:06:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Customer', 60613),
	(36242, 301, '2013-09-26 16:59:00', 'San Jose City Hall', 10, '2013-09-26 17:04:00', 'SJSU 4th at San Carlos', 12, 679, 'Subscriber', 95112),
	(36243, 415, '2013-09-26 16:58:00', 'Washington at Kearney', 46, '2013-09-26 17:05:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Customer', 60625),
	(36245, 1525, '2013-09-26 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 17:24:00', 'Market at Sansome', 77, 283, 'Subscriber', 94114),
	(36246, 273, '2013-09-26 16:59:00', 'Market at Sansome', 77, '2013-09-26 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 9470),
	(36247, 569, '2013-09-26 17:01:00', '2nd at Folsom', 62, '2013-09-26 17:10:00', 'Market at 4th', 76, 410, 'Subscriber', 94518),
	(36248, 717, '2013-09-26 17:01:00', 'Steuart at Market', 74, '2013-09-26 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94061),
	(36249, 104, '2013-09-26 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94114),
	(36250, 238, '2013-09-26 17:04:00', 'San Jose City Hall', 10, '2013-09-26 17:08:00', 'San Salvador at 1st', 8, 30, 'Subscriber', 95113),
	(36251, 436, '2013-09-26 17:04:00', 'Spear at Folsom', 49, '2013-09-26 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94123),
	(36252, 675, '2013-09-26 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 17:16:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94107),
	(36255, 1052, '2013-09-26 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 17:23:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94114),
	(36256, 859, '2013-09-26 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 17:20:00', 'Spear at Folsom', 49, 370, 'Customer', 94610),
	(36257, 375, '2013-09-26 17:06:00', 'Washington at Kearney', 46, '2013-09-26 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94920),
	(36259, 1064, '2013-09-26 17:05:00', '2nd at South Park', 64, '2013-09-26 17:23:00', 'South Van Ness at Market', 66, 547, 'Customer', 94114),
	(36260, 526, '2013-09-26 17:06:00', 'Embarcadero at Folsom', 51, '2013-09-26 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94010),
	(36261, 883, '2013-09-26 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 17:21:00', 'Golden Gate at Polk', 59, 289, 'Subscriber', 94109),
	(36262, 1114, '2013-09-26 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95118),
	(36263, 746, '2013-09-26 17:07:00', 'Embarcadero at Bryant', 54, '2013-09-26 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(36265, 348, '2013-09-26 17:08:00', '2nd at South Park', 64, '2013-09-26 17:14:00', 'Market at Sansome', 77, 343, 'Subscriber', 94606),
	(36266, 1108, '2013-09-26 17:08:00', 'Howard at 2nd', 63, '2013-09-26 17:26:00', 'Clay at Battery', 41, 513, 'Subscriber', 94107),
	(36267, 453, '2013-09-26 17:08:00', 'Steuart at Market', 74, '2013-09-26 17:16:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94107),
	(36269, 766, '2013-09-26 17:10:00', 'Spear at Folsom', 49, '2013-09-26 17:23:00', 'Powell at Post (Union Square)', 71, 318, 'Customer', 94608),
	(36270, 443, '2013-09-26 17:10:00', '2nd at South Park', 64, '2013-09-26 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94960),
	(36272, 362, '2013-09-26 17:11:00', '2nd at South Park', 64, '2013-09-26 17:17:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 95126),
	(36273, 836, '2013-09-26 17:11:00', 'Steuart at Market', 74, '2013-09-26 17:25:00', '2nd at South Park', 64, 620, 'Subscriber', 94086),
	(36274, 409, '2013-09-26 17:11:00', 'San Pedro Square', 6, '2013-09-26 17:18:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 95377),
	(36276, 262, '2013-09-26 17:12:00', 'South Van Ness at Market', 66, '2013-09-26 17:16:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94618),
	(36278, 434, '2013-09-26 17:14:00', 'South Van Ness at Market', 66, '2013-09-26 17:21:00', 'Powell Street BART', 53, 576, 'Subscriber', 94115),
	(36279, 972, '2013-09-26 17:14:00', 'Embarcadero at Sansome', 60, '2013-09-26 17:31:00', '2nd at Townsend', 61, 433, 'Customer', 94709),
	(36280, 421, '2013-09-26 17:15:00', 'Powell Street BART', 53, '2013-09-26 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95125),
	(36281, 659, '2013-09-26 17:15:00', 'Post at Kearney', 47, '2013-09-26 17:26:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94114),
	(36282, 370, '2013-09-26 17:15:00', 'San Pedro Square', 6, '2013-09-26 17:21:00', 'MLK Library', 11, 666, 'Customer', 95126),
	(36283, 234, '2013-09-26 17:16:00', 'Market at Sansome', 77, '2013-09-26 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94920),
	(36284, 1410, '2013-09-26 17:16:00', 'Embarcadero at Sansome', 60, '2013-09-26 17:39:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 45400),
	(36285, 591, '2013-09-26 17:16:00', 'Embarcadero at Folsom', 51, '2013-09-26 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94043),
	(36286, 514, '2013-09-26 17:16:00', 'Embarcadero at Sansome', 60, '2013-09-26 17:25:00', 'Steuart at Market', 74, 326, 'Subscriber', 94116),
	(36287, 641, '2013-09-26 17:16:00', 'Steuart at Market', 74, '2013-09-26 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95050),
	(36288, 1360, '2013-09-26 17:17:00', 'Embarcadero at Sansome', 60, '2013-09-26 17:39:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 45400),
	(36289, 1327, '2013-09-26 17:17:00', 'Embarcadero at Sansome', 60, '2013-09-26 17:39:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 45400),
	(36290, 1281, '2013-09-26 17:17:00', 'Embarcadero at Sansome', 60, '2013-09-26 17:38:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 45400),
	(36292, 669, '2013-09-26 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 95129),
	(36295, 833, '2013-09-26 17:20:00', 'Market at Sansome', 77, '2013-09-26 17:33:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94117),
	(36296, 449, '2013-09-26 17:20:00', 'Market at 4th', 76, '2013-09-26 17:27:00', 'Market at 10th', 67, 617, 'Subscriber', 94103),
	(36297, 662, '2013-09-26 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94002),
	(36298, 1226, '2013-09-26 17:21:00', 'Embarcadero at Sansome', 60, '2013-09-26 17:41:00', '2nd at Townsend', 61, 371, 'Subscriber', 94530),
	(36300, 1377, '2013-09-26 17:23:00', 'South Van Ness at Market', 66, '2013-09-26 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94133),
	(36302, 530, '2013-09-26 17:24:00', 'Embarcadero at Folsom', 51, '2013-09-26 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 95126),
	(36303, 628, '2013-09-26 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94002),
	(36304, 223, '2013-09-26 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 17:29:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(36305, 266, '2013-09-26 17:25:00', 'San Francisco City Hall', 58, '2013-09-26 17:30:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94124),
	(36306, 370, '2013-09-26 17:26:00', 'Post at Kearney', 47, '2013-09-26 17:32:00', 'Steuart at Market', 74, 478, 'Customer', 2141),
	(36307, 209, '2013-09-26 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 17:29:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(36308, 1152, '2013-09-26 17:27:00', 'MLK Library', 11, '2013-09-26 17:46:00', 'St James Park', 13, 31, 'Subscriber', 95112),
	(36309, 263, '2013-09-26 17:26:00', 'Embarcadero at Folsom', 51, '2013-09-26 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94705),
	(36312, 356, '2013-09-26 17:27:00', 'Japantown', 9, '2013-09-26 17:33:00', 'San Jose City Hall', 10, 67, 'Subscriber', 95008),
	(36313, 349, '2013-09-26 17:28:00', 'Market at Sansome', 77, '2013-09-26 17:34:00', 'Powell at Post (Union Square)', 71, 358, 'Customer', 21202),
	(36314, 848, '2013-09-26 17:29:00', 'Howard at 2nd', 63, '2013-09-26 17:43:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94107),
	(36315, 454, '2013-09-26 17:29:00', '2nd at South Park', 64, '2013-09-26 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94501),
	(36316, 538, '2013-09-26 17:29:00', 'Davis at Jackson', 42, '2013-09-26 17:38:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94111),
	(36317, 766, '2013-09-26 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94010),
	(36318, 264, '2013-09-26 17:29:00', 'Adobe on Almaden', 5, '2013-09-26 17:34:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 94040),
	(36319, 922, '2013-09-26 17:30:00', 'San Francisco City Hall', 58, '2013-09-26 17:45:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94131),
	(36320, 394, '2013-09-26 17:30:00', 'San Pedro Square', 6, '2013-09-26 17:36:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Customer', 95126),
	(36321, 1445, '2013-09-26 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 17:54:00', 'Civic Center BART (7th at Market)', 72, 578, 'Customer', NULL),
	(36322, 846, '2013-09-26 17:30:00', 'Townsend at 7th', 65, '2013-09-26 17:44:00', 'Market at Sansome', 77, 575, 'Subscriber', 94403),
	(36324, 510, '2013-09-26 17:33:00', '2nd at South Park', 64, '2013-09-26 17:41:00', 'Powell Street BART', 53, 269, 'Subscriber', 94080),
	(36325, 879, '2013-09-26 17:34:00', 'Market at Sansome', 77, '2013-09-26 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94158),
	(36326, 327, '2013-09-26 17:35:00', 'Townsend at 7th', 65, '2013-09-26 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94404),
	(36327, 433, '2013-09-26 17:35:00', '2nd at South Park', 64, '2013-09-26 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94618),
	(36328, 323, '2013-09-26 17:35:00', 'Market at Sansome', 77, '2013-09-26 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94112),
	(36329, 661, '2013-09-26 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 17:47:00', '2nd at South Park', 64, 613, 'Customer', 94602),
	(36330, 538, '2013-09-26 17:36:00', 'Market at 10th', 67, '2013-09-26 17:45:00', 'Market at 4th', 76, 333, 'Subscriber', 94117),
	(36331, 370, '2013-09-26 17:37:00', 'Embarcadero at Vallejo', 48, '2013-09-26 17:43:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(36332, 725, '2013-09-26 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 17:49:00', '2nd at South Park', 64, 610, 'Subscriber', 94122),
	(36333, 248, '2013-09-26 17:37:00', 'Paseo de San Antonio', 7, '2013-09-26 17:41:00', 'SJSU 4th at San Carlos', 12, 143, 'Subscriber', 95125),
	(36335, 693, '2013-09-26 17:37:00', '2nd at South Park', 64, '2013-09-26 17:49:00', 'Beale at Market', 56, 321, 'Subscriber', 94709),
	(36336, 951, '2013-09-26 17:37:00', '5th at Howard', 57, '2013-09-26 17:53:00', '2nd at South Park', 64, 603, 'Customer', NULL),
	(36337, 206, '2013-09-26 17:37:00', 'South Van Ness at Market', 66, '2013-09-26 17:41:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94597),
	(36338, 908, '2013-09-26 17:38:00', '5th at Howard', 57, '2013-09-26 17:53:00', '2nd at South Park', 64, 390, 'Customer', NULL),
	(36339, 278, '2013-09-26 17:38:00', '5th at Howard', 57, '2013-09-26 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94301),
	(36340, 451, '2013-09-26 17:38:00', 'Market at 10th', 67, '2013-09-26 17:46:00', '5th at Howard', 57, 541, 'Customer', 94107),
	(36341, 1171, '2013-09-26 17:39:00', 'Embarcadero at Sansome', 60, '2013-09-26 17:58:00', 'Steuart at Market', 74, 567, 'Customer', 33315),
	(36342, 479, '2013-09-26 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 17:47:00', 'Powell Street BART', 53, 605, 'Subscriber', 94704),
	(36343, 343, '2013-09-26 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 17:45:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94107),
	(36345, 266, '2013-09-26 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 17:44:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95110),
	(36346, 610, '2013-09-26 17:40:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 17:50:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94117),
	(36347, 2451, '2013-09-26 17:41:00', 'Embarcadero at Sansome', 60, '2013-09-26 18:21:00', 'Washington at Kearney', 46, 359, 'Customer', NULL),
	(36348, 2448, '2013-09-26 17:41:00', 'Embarcadero at Sansome', 60, '2013-09-26 18:22:00', 'Washington at Kearney', 46, 601, 'Customer', NULL),
	(36349, 528, '2013-09-26 17:41:00', 'Embarcadero at Bryant', 54, '2013-09-26 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 95014),
	(36350, 247, '2013-09-26 17:41:00', 'Spear at Folsom', 49, '2013-09-26 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94131),
	(36351, 2379, '2013-09-26 17:42:00', 'Embarcadero at Sansome', 60, '2013-09-26 18:21:00', 'Washington at Kearney', 46, 388, 'Customer', 6854),
	(36352, 148, '2013-09-26 17:42:00', 'Market at 10th', 67, '2013-09-26 17:45:00', 'Civic Center BART (7th at Market)', 72, 396, 'Subscriber', 94703),
	(36353, 903, '2013-09-26 17:42:00', 'Clay at Battery', 41, '2013-09-26 17:57:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94114),
	(36354, 266, '2013-09-26 17:42:00', 'Davis at Jackson', 42, '2013-09-26 17:47:00', 'Steuart at Market', 74, 484, 'Subscriber', 94945),
	(36355, 687, '2013-09-26 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 17:55:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94111),
	(36356, 697, '2013-09-26 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 17:56:00', 'Davis at Jackson', 42, 606, 'Subscriber', 94133),
	(36357, 486, '2013-09-26 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 17:52:00', '5th at Howard', 57, 584, 'Customer', 94109),
	(36358, 393, '2013-09-26 17:44:00', 'Howard at 2nd', 63, '2013-09-26 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94559),
	(36359, 582, '2013-09-26 17:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94611),
	(36360, 170, '2013-09-26 17:45:00', 'South Van Ness at Market', 66, '2013-09-26 17:48:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94703),
	(36361, 376, '2013-09-26 17:46:00', 'Post at Kearney', 47, '2013-09-26 17:52:00', 'Clay at Battery', 41, 560, 'Subscriber', 94110),
	(36362, 405, '2013-09-26 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 17:52:00', '2nd at Folsom', 62, 361, 'Subscriber', 94105),
	(36363, 450, '2013-09-26 17:46:00', 'Powell Street BART', 53, '2013-09-26 17:54:00', 'Market at 10th', 67, 291, 'Subscriber', 94103),
	(36365, 430, '2013-09-26 17:47:00', 'Steuart at Market', 74, '2013-09-26 17:54:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94115),
	(36366, 264, '2013-09-26 17:47:00', 'Davis at Jackson', 42, '2013-09-26 17:52:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94111),
	(36367, 52649, '2013-09-26 17:48:00', '5th at Howard', 57, '2013-09-27 08:25:00', '5th at Howard', 57, 273, 'Customer', 9410),
	(36370, 949, '2013-09-26 17:50:00', 'Townsend at 7th', 65, '2013-09-26 18:06:00', 'Market at 4th', 76, 630, 'Subscriber', 94107),
	(36371, 1414, '2013-09-26 17:50:00', 'Clay at Battery', 41, '2013-09-26 18:14:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94118),
	(36372, 1230, '2013-09-26 17:51:00', 'Golden Gate at Polk', 59, '2013-09-26 18:11:00', '2nd at Townsend', 61, 289, 'Subscriber', 94109),
	(36373, 467, '2013-09-26 17:51:00', 'Post at Kearney', 47, '2013-09-26 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94108),
	(36374, 407, '2013-09-26 17:52:00', 'San Francisco City Hall', 58, '2013-09-26 17:59:00', 'Powell Street BART', 53, 329, 'Subscriber', 94102),
	(36375, 1065, '2013-09-26 17:52:00', 'Howard at 2nd', 63, '2013-09-26 18:10:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94607),
	(36376, 4921, '2013-09-26 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 19:15:00', 'Embarcadero at Vallejo', 48, 404, 'Customer', 94110),
	(36377, 878, '2013-09-26 17:53:00', 'Steuart at Market', 74, '2013-09-26 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(36378, 760, '2013-09-26 17:53:00', 'Townsend at 7th', 65, '2013-09-26 18:06:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94114),
	(36379, 617, '2013-09-26 17:54:00', 'Clay at Battery', 41, '2013-09-26 18:04:00', '2nd at South Park', 64, 560, 'Subscriber', 94602),
	(36380, 200, '2013-09-26 17:54:00', 'Mountain View City Hall', 27, '2013-09-26 17:57:00', 'Mountain View Caltrain Station', 28, 27, 'Subscriber', 94040),
	(36381, 363, '2013-09-26 17:55:00', '2nd at South Park', 64, '2013-09-26 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94710),
	(36382, 385, '2013-09-26 17:55:00', 'Market at 4th', 76, '2013-09-26 18:01:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94702),
	(36383, 896, '2013-09-26 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94158),
	(36384, 654, '2013-09-26 17:56:00', 'Embarcadero at Sansome', 60, '2013-09-26 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94602),
	(36385, 331, '2013-09-26 17:57:00', '2nd at Folsom', 62, '2013-09-26 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94610),
	(36389, 312, '2013-09-26 17:58:00', 'Mountain View Caltrain Station', 28, '2013-09-26 18:03:00', 'Evelyn Park and Ride', 30, 27, 'Customer', 94043),
	(36390, 1367, '2013-09-26 17:58:00', 'Clay at Battery', 41, '2013-09-26 18:21:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94107),
	(36391, 1457, '2013-09-26 17:59:00', 'San Francisco City Hall', 58, '2013-09-26 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Customer', NULL),
	(36392, 408, '2013-09-26 17:59:00', 'Davis at Jackson', 42, '2013-09-26 18:06:00', 'Market at Sansome', 77, 606, 'Subscriber', 94111),
	(36393, 607, '2013-09-26 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94040),
	(36394, 1384, '2013-09-26 18:00:00', 'San Francisco City Hall', 58, '2013-09-26 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Customer', NULL),
	(36395, 535, '2013-09-26 18:00:00', 'Market at Sansome', 77, '2013-09-26 18:09:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94087),
	(36396, 631, '2013-09-26 18:01:00', 'Spear at Folsom', 49, '2013-09-26 18:11:00', 'Market at 4th', 76, 312, 'Subscriber', 94103),
	(36397, 429, '2013-09-26 18:01:00', 'Market at Sansome', 77, '2013-09-26 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 283, 'Subscriber', 94133),
	(36398, 931, '2013-09-26 18:02:00', 'Golden Gate at Polk', 59, '2013-09-26 18:17:00', 'Beale at Market', 56, 592, 'Subscriber', 94608),
	(36399, 592, '2013-09-26 18:02:00', 'Clay at Battery', 41, '2013-09-26 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Customer', 94109),
	(36400, 426, '2013-09-26 18:03:00', 'Commercial at Montgomery', 45, '2013-09-26 18:10:00', 'Market at 4th', 76, 319, 'Customer', 94122),
	(36401, 2389, '2013-09-26 18:03:00', 'Steuart at Market', 74, '2013-09-26 18:43:00', 'Washington at Kearney', 46, 567, 'Customer', 33315),
	(36402, 287, '2013-09-26 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94501),
	(36403, 445, '2013-09-26 18:04:00', 'Embarcadero at Bryant', 54, '2013-09-26 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94107),
	(36404, 293, '2013-09-26 18:04:00', '5th at Howard', 57, '2013-09-26 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94107),
	(36405, 502, '2013-09-26 18:05:00', 'Japantown', 9, '2013-09-26 18:14:00', 'MLK Library', 11, 198, 'Subscriber', 95112),
	(36406, 754, '2013-09-26 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 18:18:00', 'Powell at Post (Union Square)', 71, 488, 'Subscriber', 94108),
	(36407, 384, '2013-09-26 18:06:00', 'Steuart at Market', 74, '2013-09-26 18:12:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94133),
	(36408, 276, '2013-09-26 18:07:00', 'Clay at Battery', 41, '2013-09-26 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 588, 'Subscriber', 94105),
	(36409, 896, '2013-09-26 18:07:00', 'Market at Sansome', 77, '2013-09-26 18:21:00', 'Powell at Post (Union Square)', 71, 628, 'Subscriber', 94111),
	(36410, 379, '2013-09-26 18:07:00', 'Howard at 2nd', 63, '2013-09-26 18:13:00', 'Steuart at Market', 74, 528, 'Subscriber', 94960),
	(36411, 614, '2013-09-26 18:08:00', '2nd at Townsend', 61, '2013-09-26 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94960),
	(36412, 671, '2013-09-26 18:08:00', 'Market at 10th', 67, '2013-09-26 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95054),
	(36413, 829, '2013-09-26 18:08:00', 'Spear at Folsom', 49, '2013-09-26 18:22:00', 'Market at 4th', 76, 292, 'Subscriber', 94709),
	(36414, 523, '2013-09-26 18:09:00', 'Market at 10th', 67, '2013-09-26 18:18:00', 'Market at 4th', 76, 617, 'Subscriber', 94107),
	(36418, 424, '2013-09-26 18:12:00', '2nd at Townsend', 61, '2013-09-26 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94939),
	(36421, 677, '2013-09-26 18:14:00', 'Mountain View Caltrain Station', 28, '2013-09-26 18:25:00', 'Rengstorff Avenue / California Street', 33, 79, 'Subscriber', 94040),
	(36422, 208, '2013-09-26 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 18:18:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94117),
	(36423, 397, '2013-09-26 18:14:00', 'Clay at Battery', 41, '2013-09-26 18:21:00', 'Beale at Market', 56, 566, 'Subscriber', 94121),
	(36424, 830, '2013-09-26 18:15:00', 'Townsend at 7th', 65, '2013-09-26 18:28:00', 'Golden Gate at Polk', 59, 417, 'Subscriber', 94109),
	(36425, 894, '2013-09-26 18:15:00', 'Post at Kearney', 47, '2013-09-26 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94158),
	(36426, 300, '2013-09-26 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 18:21:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(36427, 232, '2013-09-26 18:17:00', 'Howard at 2nd', 63, '2013-09-26 18:21:00', 'Market at Sansome', 77, 271, 'Subscriber', 94118),
	(36429, 236, '2013-09-26 18:17:00', 'SJSU 4th at San Carlos', 12, '2013-09-26 18:21:00', 'St James Park', 13, 187, 'Subscriber', 95112),
	(36430, 392, '2013-09-26 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 18:24:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(36431, 332, '2013-09-26 18:18:00', 'Howard at 2nd', 63, '2013-09-26 18:23:00', '2nd at South Park', 64, 454, 'Customer', 94107),
	(36433, 918, '2013-09-26 18:20:00', 'Beale at Market', 56, '2013-09-26 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95135),
	(36434, 961, '2013-09-26 18:20:00', 'Spear at Folsom', 49, '2013-09-26 18:36:00', 'Washington at Kearney', 46, 370, 'Subscriber', 94133),
	(36435, 276, '2013-09-26 18:21:00', 'Santa Clara at Almaden', 4, '2013-09-26 18:25:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95109),
	(36436, 315, '2013-09-26 18:21:00', 'Howard at 2nd', 63, '2013-09-26 18:27:00', '2nd at Townsend', 61, 599, 'Subscriber', 94107),
	(36437, 347, '2013-09-26 18:23:00', 'Mountain View City Hall', 27, '2013-09-26 18:29:00', 'Mountain View Caltrain Station', 28, 128, 'Subscriber', 94103),
	(36438, 314, '2013-09-26 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 18:28:00', '2nd at South Park', 64, 532, 'Subscriber', 94107),
	(36439, 544, '2013-09-26 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-26 18:32:00', 'Clay at Battery', 41, 281, 'Customer', NULL),
	(36440, 451, '2013-09-26 18:26:00', '2nd at Townsend', 61, '2013-09-26 18:34:00', 'Steuart at Market', 74, 618, 'Subscriber', 94708),
	(36441, 513, '2013-09-26 18:27:00', '2nd at Townsend', 61, '2013-09-26 18:36:00', 'Market at Sansome', 77, 501, 'Subscriber', 94117),
	(36442, 259, '2013-09-26 18:28:00', 'Market at 4th', 76, '2013-09-26 18:32:00', 'Market at Sansome', 77, 319, 'Subscriber', 94612),
	(36443, 470, '2013-09-26 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 18:36:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94102),
	(36444, 417, '2013-09-26 18:28:00', '2nd at South Park', 64, '2013-09-26 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(36445, 640, '2013-09-26 18:29:00', 'Townsend at 7th', 65, '2013-09-26 18:39:00', '2nd at Townsend', 61, 577, 'Subscriber', 94105),
	(36446, 904, '2013-09-26 18:29:00', '2nd at Townsend', 61, '2013-09-26 18:44:00', 'Market at 4th', 76, 522, 'Subscriber', 94107),
	(36447, 720, '2013-09-26 18:29:00', 'Steuart at Market', 74, '2013-09-26 18:41:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94103),
	(36448, 948, '2013-09-26 18:30:00', 'Market at Sansome', 77, '2013-09-26 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 95014),
	(36449, 297, '2013-09-26 18:32:00', 'South Van Ness at Market', 66, '2013-09-26 18:37:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94611),
	(36450, 487, '2013-09-26 18:32:00', 'Market at 4th', 76, '2013-09-26 18:40:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(36451, 359, '2013-09-26 18:34:00', '2nd at Townsend', 61, '2013-09-26 18:40:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94105),
	(36454, 302, '2013-09-26 18:35:00', 'Santa Clara at Almaden', 4, '2013-09-26 18:40:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Customer', NULL),
	(36456, 1141, '2013-09-26 18:35:00', 'Howard at 2nd', 63, '2013-09-26 18:54:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94115),
	(36457, 337, '2013-09-26 18:36:00', 'Townsend at 7th', 65, '2013-09-26 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94107),
	(36458, 735, '2013-09-26 18:36:00', 'Howard at 2nd', 63, '2013-09-26 18:48:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94111),
	(36459, 513, '2013-09-26 18:36:00', 'Market at 4th', 76, '2013-09-26 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94709),
	(36460, 311, '2013-09-26 18:36:00', 'Cowper at University', 37, '2013-09-26 18:42:00', 'Palo Alto Caltrain Station', 34, 17, 'Subscriber', 94133),
	(36461, 769, '2013-09-26 18:36:00', 'Market at Sansome', 77, '2013-09-26 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 95124),
	(36463, 376, '2013-09-26 18:37:00', 'Market at 4th', 76, '2013-09-26 18:43:00', 'Commercial at Montgomery', 45, 333, 'Customer', NULL),
	(36464, 454, '2013-09-26 18:37:00', 'Howard at 2nd', 63, '2013-09-26 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94025),
	(36465, 559, '2013-09-26 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 18:47:00', 'San Pedro Square', 6, 646, 'Subscriber', 95112),
	(36466, 454, '2013-09-26 18:40:00', 'Powell Street BART', 53, '2013-09-26 18:48:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 94117),
	(36467, 724, '2013-09-26 18:40:00', 'Market at 10th', 67, '2013-09-26 18:52:00', 'Beale at Market', 56, 291, 'Subscriber', 94158),
	(36469, 547, '2013-09-26 18:41:00', 'MLK Library', 11, '2013-09-26 18:50:00', 'SJSU - San Salvador at 9th', 16, 78, 'Subscriber', 95112),
	(36472, 1086, '2013-09-26 18:44:00', 'Clay at Battery', 41, '2013-09-26 19:02:00', 'San Francisco City Hall', 58, 493, 'Subscriber', 94115),
	(36478, 1320, '2013-09-26 18:47:00', 'Embarcadero at Sansome', 60, '2013-09-26 19:09:00', 'Market at 4th', 76, 360, 'Customer', 45400),
	(36479, 375, '2013-09-26 18:47:00', 'Franklin at Maple', 21, '2013-09-26 18:54:00', 'Redwood City Caltrain Station', 22, 225, 'Subscriber', 94063),
	(36480, 368, '2013-09-26 18:47:00', 'Franklin at Maple', 21, '2013-09-26 18:54:00', 'Redwood City Caltrain Station', 22, 262, 'Subscriber', 94063),
	(36481, 1277, '2013-09-26 18:48:00', 'Embarcadero at Sansome', 60, '2013-09-26 19:09:00', 'Market at 4th', 76, 394, 'Customer', 45400),
	(36482, 782, '2013-09-26 18:48:00', 'Spear at Folsom', 49, '2013-09-26 19:01:00', '2nd at South Park', 64, 525, 'Customer', 94107),
	(36483, 778, '2013-09-26 18:48:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 19:01:00', 'Powell at Post (Union Square)', 71, 396, 'Subscriber', 94103),
	(36484, 1285, '2013-09-26 18:48:00', 'Embarcadero at Sansome', 60, '2013-09-26 19:09:00', 'Market at 4th', 76, 458, 'Customer', 45400),
	(36485, 1266, '2013-09-26 18:48:00', 'Embarcadero at Sansome', 60, '2013-09-26 19:09:00', 'Market at 4th', 76, 516, 'Customer', 45400),
	(36486, 901, '2013-09-26 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 19:04:00', 'Market at 10th', 67, 517, 'Subscriber', 94103),
	(36487, 1044, '2013-09-26 18:49:00', 'Embarcadero at Bryant', 54, '2013-09-26 19:06:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94105),
	(36489, 484, '2013-09-26 18:50:00', '2nd at Townsend', 61, '2013-09-26 18:58:00', 'Market at Sansome', 77, 570, 'Subscriber', 94530),
	(36490, 252, '2013-09-26 18:51:00', 'Commercial at Montgomery', 45, '2013-09-26 18:55:00', 'Davis at Jackson', 42, 633, 'Subscriber', 94111),
	(36491, 283, '2013-09-26 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 18:56:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94111),
	(36492, 435, '2013-09-26 18:51:00', 'Market at Sansome', 77, '2013-09-26 18:58:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 95015),
	(36493, 585, '2013-09-26 18:52:00', 'Market at Sansome', 77, '2013-09-26 19:02:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(36494, 896, '2013-09-26 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 19:08:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94107),
	(36495, 625, '2013-09-26 18:55:00', 'Clay at Battery', 41, '2013-09-26 19:06:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', 94111),
	(36496, 772, '2013-09-26 18:56:00', '2nd at Townsend', 61, '2013-09-26 19:09:00', 'Powell at Post (Union Square)', 71, 366, 'Subscriber', 94107),
	(36497, 691, '2013-09-26 18:56:00', 'Market at 4th', 76, '2013-09-26 19:08:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94111),
	(36498, 676, '2013-09-26 18:56:00', 'Market at 4th', 76, '2013-09-26 19:07:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94538),
	(36499, 376, '2013-09-26 18:58:00', 'Market at Sansome', 77, '2013-09-26 19:04:00', '2nd at South Park', 64, 501, 'Subscriber', 94602),
	(36502, 187, '2013-09-26 18:59:00', 'Washington at Kearney', 46, '2013-09-26 19:02:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94105),
	(36503, 565, '2013-09-26 18:59:00', 'Beale at Market', 56, '2013-09-26 19:09:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(36504, 308, '2013-09-26 19:00:00', 'Mountain View City Hall', 27, '2013-09-26 19:05:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94133),
	(36505, 387, '2013-09-26 19:00:00', 'Mountain View Caltrain Station', 28, '2013-09-26 19:07:00', 'Mountain View City Hall', 27, 647, 'Customer', 94041),
	(36506, 631, '2013-09-26 19:00:00', 'Steuart at Market', 74, '2013-09-26 19:11:00', 'Market at 4th', 76, 478, 'Subscriber', 94105),
	(36507, 636, '2013-09-26 19:01:00', 'Steuart at Market', 74, '2013-09-26 19:11:00', 'Market at 4th', 76, 470, 'Subscriber', 94105),
	(36508, 596, '2013-09-26 19:01:00', '2nd at South Park', 64, '2013-09-26 19:11:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94109),
	(36509, 481, '2013-09-26 19:02:00', 'Embarcadero at Bryant', 54, '2013-09-26 19:10:00', '2nd at Folsom', 62, 511, 'Customer', 94122),
	(36510, 696, '2013-09-26 19:02:00', 'Post at Kearney', 47, '2013-09-26 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95008),
	(36511, 570, '2013-09-26 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 19:12:00', '5th at Howard', 57, 375, 'Subscriber', 94103),
	(36512, 497, '2013-09-26 19:03:00', 'Spear at Folsom', 49, '2013-09-26 19:11:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(36513, 1015, '2013-09-26 19:03:00', 'Embarcadero at Folsom', 51, '2013-09-26 19:19:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94105),
	(36516, 680, '2013-09-26 19:05:00', 'Powell Street BART', 53, '2013-09-26 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94111),
	(36518, 316, '2013-09-26 19:06:00', 'Davis at Jackson', 42, '2013-09-26 19:11:00', 'Steuart at Market', 74, 442, 'Subscriber', 94131),
	(36519, 238, '2013-09-26 19:07:00', 'Davis at Jackson', 42, '2013-09-26 19:11:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94105),
	(36520, 230, '2013-09-26 19:08:00', 'Townsend at 7th', 65, '2013-09-26 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94105),
	(36521, 480, '2013-09-26 19:08:00', 'Embarcadero at Sansome', 60, '2013-09-26 19:16:00', 'Steuart at Market', 74, 596, 'Subscriber', 94117),
	(36522, 1161, '2013-09-26 19:08:00', 'Washington at Kearney', 46, '2013-09-26 19:28:00', 'Market at 10th', 67, 388, 'Subscriber', 94102),
	(36524, 499, '2013-09-26 19:10:00', 'Market at 4th', 76, '2013-09-26 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94158),
	(36525, 607, '2013-09-26 19:12:00', 'Market at Sansome', 77, '2013-09-26 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94403),
	(36528, 727, '2013-09-26 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:26:00', 'Market at 4th', 76, 573, 'Subscriber', 94158),
	(36529, 688, '2013-09-26 19:13:00', 'Spear at Folsom', 49, '2013-09-26 19:25:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(36530, 699, '2013-09-26 19:15:00', 'Embarcadero at Bryant', 54, '2013-09-26 19:26:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94107),
	(36532, 1041, '2013-09-26 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 19:34:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94111),
	(36533, 264, '2013-09-26 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:22:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94107),
	(36534, 102, '2013-09-26 19:18:00', '2nd at South Park', 64, '2013-09-26 19:20:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(36535, 495, '2013-09-26 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:28:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94105),
	(36536, 908, '2013-09-26 19:21:00', '2nd at Folsom', 62, '2013-09-26 19:36:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(36537, 580, '2013-09-26 19:21:00', 'Commercial at Montgomery', 45, '2013-09-26 19:31:00', 'Embarcadero at Bryant', 54, 462, 'Subscriber', 94107),
	(36538, 272, '2013-09-26 19:22:00', 'San Pedro Square', 6, '2013-09-26 19:27:00', 'St James Park', 13, 646, 'Subscriber', 95112),
	(36539, 352, '2013-09-26 19:25:00', 'Market at Sansome', 77, '2013-09-26 19:31:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94105),
	(36540, 1010, '2013-09-26 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:43:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94103),
	(36541, 1025, '2013-09-26 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 19:45:00', 'Powell Street BART', 53, 315, 'Customer', 94110),
	(36542, 519, '2013-09-26 19:28:00', '2nd at South Park', 64, '2013-09-26 19:37:00', '5th at Howard', 57, 398, 'Subscriber', 94107),
	(36543, 749, '2013-09-26 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:40:00', 'Grant Avenue at Columbus Avenue', 73, 571, 'Subscriber', 94133),
	(36544, 386, '2013-09-26 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 19:35:00', 'Embarcadero at Vallejo', 48, 371, 'Subscriber', 94105),
	(36545, 536, '2013-09-26 19:28:00', '2nd at South Park', 64, '2013-09-26 19:37:00', '5th at Howard', 57, 429, 'Subscriber', 94107),
	(36546, 409, '2013-09-26 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:37:00', '5th at Howard', 57, 338, 'Subscriber', 94103),
	(36547, 282, '2013-09-26 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:36:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94103),
	(36549, 601, '2013-09-26 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 19:42:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94127),
	(36550, 438, '2013-09-26 19:34:00', 'Clay at Battery', 41, '2013-09-26 19:41:00', '2nd at Folsom', 62, 562, 'Subscriber', 94107),
	(36551, 755, '2013-09-26 19:36:00', '2nd at South Park', 64, '2013-09-26 19:49:00', 'Clay at Battery', 41, 634, 'Subscriber', 94107),
	(36552, 988, '2013-09-26 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 19:54:00', 'South Van Ness at Market', 66, 292, 'Customer', NULL),
	(36553, 399, '2013-09-26 19:39:00', 'Powell Street BART', 53, '2013-09-26 19:46:00', 'Beale at Market', 56, 322, 'Subscriber', 94102),
	(36554, 238, '2013-09-26 19:41:00', 'Market at 4th', 76, '2013-09-26 19:45:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94105),
	(36555, 514, '2013-09-26 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:50:00', 'Post at Kearney', 47, 401, 'Subscriber', 95109),
	(36556, 152, '2013-09-26 19:43:00', 'Market at Sansome', 77, '2013-09-26 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94105),
	(36559, 921, '2013-09-26 19:43:00', 'Embarcadero at Vallejo', 48, '2013-09-26 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94102),
	(36560, 919, '2013-09-26 19:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 19:59:00', 'South Van Ness at Market', 66, 348, 'Customer', 94131),
	(36562, 801, '2013-09-26 19:45:00', 'Clay at Battery', 41, '2013-09-26 19:58:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94158),
	(36564, 612, '2013-09-26 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:56:00', '5th at Howard', 57, 369, 'Customer', 10025),
	(36565, 583, '2013-09-26 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 19:56:00', '5th at Howard', 57, 557, 'Customer', 10025),
	(36567, 407, '2013-09-26 19:46:00', 'South Van Ness at Market', 66, '2013-09-26 19:53:00', 'Powell Street BART', 53, 309, 'Subscriber', 94607),
	(36568, 519, '2013-09-26 19:47:00', 'San Antonio Caltrain Station', 29, '2013-09-26 19:55:00', 'Rengstorff Avenue / California Street', 33, 264, 'Subscriber', 94040),
	(36569, 449, '2013-09-26 19:47:00', '2nd at Townsend', 61, '2013-09-26 19:55:00', 'Steuart at Market', 74, 490, 'Subscriber', 94612),
	(36570, 221, '2013-09-26 19:49:00', 'Market at 10th', 67, '2013-09-26 19:52:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94702),
	(36571, 562, '2013-09-26 19:50:00', 'Redwood City Caltrain Station', 22, '2013-09-26 19:59:00', 'Franklin at Maple', 21, 225, 'Subscriber', 94063),
	(36572, 1241, '2013-09-26 19:50:00', 'Washington at Kearney', 46, '2013-09-26 20:11:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 33315),
	(36573, 563, '2013-09-26 19:50:00', 'Redwood City Caltrain Station', 22, '2013-09-26 19:59:00', 'Franklin at Maple', 21, 262, 'Subscriber', 94063),
	(36576, 390, '2013-09-26 19:54:00', 'South Van Ness at Market', 66, '2013-09-26 20:00:00', '5th at Howard', 57, 387, 'Customer', 94103),
	(36580, 748, '2013-09-26 19:59:00', 'Townsend at 7th', 65, '2013-09-26 20:11:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94109),
	(36584, 570, '2013-09-26 20:02:00', 'Embarcadero at Sansome', 60, '2013-09-26 20:12:00', 'Steuart at Market', 74, 602, 'Subscriber', 94066),
	(36585, 468, '2013-09-26 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 20:11:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(36586, 565, '2013-09-26 20:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-26 20:13:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(36587, 866, '2013-09-26 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-26 20:20:00', 'Embarcadero at Sansome', 60, 536, 'Customer', 2128),
	(36588, 238, '2013-09-26 20:07:00', 'Townsend at 7th', 65, '2013-09-26 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94158),
	(36590, 1292, '2013-09-26 20:08:00', 'Powell at Post (Union Square)', 71, '2013-09-26 20:29:00', 'Powell at Post (Union Square)', 71, 366, 'Customer', 21202),
	(36591, 328, '2013-09-26 20:11:00', 'Howard at 2nd', 63, '2013-09-26 20:17:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(36592, 666, '2013-09-26 20:12:00', 'Embarcadero at Folsom', 51, '2013-09-26 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94158),
	(36593, 464, '2013-09-26 20:17:00', 'Market at 4th', 76, '2013-09-26 20:25:00', 'Steuart at Market', 74, 312, 'Subscriber', 94904),
	(36594, 587, '2013-09-26 20:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 20:27:00', 'San Salvador at 1st', 8, 703, 'Customer', 95126),
	(36595, 646, '2013-09-26 20:17:00', 'Market at 4th', 76, '2013-09-26 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94102),
	(36596, 372, '2013-09-26 20:18:00', '2nd at Townsend', 61, '2013-09-26 20:24:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94107),
	(36597, 377, '2013-09-26 20:19:00', 'Market at Sansome', 77, '2013-09-26 20:25:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94109),
	(36598, 261, '2013-09-26 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-26 20:23:00', 'Beale at Market', 56, 202, 'Subscriber', 94608),
	(36599, 285, '2013-09-26 20:20:00', 'Post at Kearney', 47, '2013-09-26 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94111),
	(36600, 215, '2013-09-26 20:24:00', 'Townsend at 7th', 65, '2013-09-26 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94306),
	(36601, 520, '2013-09-26 20:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 20:35:00', '2nd at South Park', 64, 588, 'Subscriber', 94112),
	(36604, 1213, '2013-09-26 20:30:00', 'Market at Sansome', 77, '2013-09-26 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94158),
	(36605, 1190, '2013-09-26 20:31:00', 'Market at Sansome', 77, '2013-09-26 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94158),
	(36609, 565, '2013-09-26 20:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 20:43:00', 'Market at 4th', 76, 310, 'Subscriber', 94105),
	(36611, 552, '2013-09-26 20:42:00', '2nd at South Park', 64, '2013-09-26 20:51:00', '5th at Howard', 57, 588, 'Subscriber', 94103),
	(36612, 257, '2013-09-26 20:42:00', 'Townsend at 7th', 65, '2013-09-26 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94158),
	(36613, 790, '2013-09-26 20:46:00', 'Market at 4th', 76, '2013-09-26 20:59:00', '2nd at South Park', 64, 617, 'Subscriber', 94107),
	(36615, 697, '2013-09-26 20:48:00', 'Market at 4th', 76, '2013-09-26 21:00:00', '2nd at South Park', 64, 516, 'Subscriber', 94107),
	(36616, 700, '2013-09-26 20:50:00', 'SJSU - San Salvador at 9th', 16, '2013-09-26 21:01:00', 'SJSU 4th at San Carlos', 12, 245, 'Subscriber', 95126),
	(36617, 329456, '2013-09-26 20:51:00', 'Park at Olive', 38, '2013-09-30 16:22:00', 'Palo Alto Caltrain Station', 34, 162, 'Customer', 94306),
	(36618, 1120, '2013-09-26 20:52:00', 'Embarcadero at Sansome', 60, '2013-09-26 21:11:00', 'Golden Gate at Polk', 59, 327, 'Subscriber', 94102),
	(36619, 408, '2013-09-26 20:53:00', 'Commercial at Montgomery', 45, '2013-09-26 20:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Customer', NULL),
	(36620, 1458, '2013-09-26 20:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-26 21:17:00', '5th at Howard', 57, 574, 'Customer', 94103),
	(36621, 627, '2013-09-26 20:57:00', 'South Van Ness at Market', 66, '2013-09-26 21:08:00', 'Washington at Kearney', 46, 445, 'Subscriber', 94110),
	(36622, 255, '2013-09-26 20:58:00', '2nd at Folsom', 62, '2013-09-26 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94158),
	(36623, 544, '2013-09-26 20:59:00', 'San Francisco City Hall', 58, '2013-09-26 21:08:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94102),
	(36624, 193, '2013-09-26 20:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 21:02:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94105),
	(36625, 440, '2013-09-26 20:59:00', 'Beale at Market', 56, '2013-09-26 21:06:00', 'Powell Street BART', 53, 322, 'Subscriber', 94102),
	(36626, 823, '2013-09-26 21:01:00', '2nd at South Park', 64, '2013-09-26 21:14:00', 'Steuart at Market', 74, 560, 'Subscriber', 94131),
	(36628, 1673, '2013-09-26 21:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 21:33:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 90266),
	(36629, 613, '2013-09-26 21:06:00', 'Embarcadero at Vallejo', 48, '2013-09-26 21:16:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94105),
	(36630, 2425, '2013-09-26 21:06:00', '2nd at Folsom', 62, '2013-09-26 21:46:00', 'Market at 4th', 76, 436, 'Customer', 94086),
	(36631, 174, '2013-09-26 21:11:00', 'SJSU 4th at San Carlos', 12, '2013-09-26 21:14:00', 'SJSU - San Salvador at 9th', 16, 90, 'Subscriber', 95126),
	(36632, 258, '2013-09-26 21:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 21:17:00', 'Santa Clara at Almaden', 4, 709, 'Subscriber', 95126),
	(36633, 1036, '2013-09-26 21:17:00', 'Washington at Kearney', 46, '2013-09-26 21:34:00', 'Market at 10th', 67, 445, 'Subscriber', 94110),
	(36635, 917, '2013-09-26 21:21:00', 'Embarcadero at Sansome', 60, '2013-09-26 21:37:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94107),
	(36636, 334, '2013-09-26 21:24:00', '5th at Howard', 57, '2013-09-26 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94303),
	(36637, 330, '2013-09-26 21:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 21:33:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94133),
	(36638, 403, '2013-09-26 21:28:00', 'Embarcadero at Sansome', 60, '2013-09-26 21:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94114),
	(36639, 829, '2013-09-26 21:31:00', 'Powell at Post (Union Square)', 71, '2013-09-26 21:45:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94105),
	(36640, 809, '2013-09-26 21:32:00', 'Powell at Post (Union Square)', 71, '2013-09-26 21:45:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(36642, 1088, '2013-09-26 21:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-26 21:55:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94133),
	(36644, 322, '2013-09-26 21:39:00', 'Howard at 2nd', 63, '2013-09-26 21:44:00', '2nd at South Park', 64, 355, 'Subscriber', 94107),
	(36645, 663, '2013-09-26 21:40:00', 'Townsend at 7th', 65, '2013-09-26 21:51:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94102),
	(36646, 463, '2013-09-26 21:43:00', 'Townsend at 7th', 65, '2013-09-26 21:51:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94107),
	(36647, 1465, '2013-09-26 21:43:00', 'Cowper at University', 37, '2013-09-26 22:08:00', 'Cowper at University', 37, 164, 'Subscriber', 94301),
	(36648, 431, '2013-09-26 21:44:00', 'Davis at Jackson', 42, '2013-09-26 21:51:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94538),
	(36649, 214, '2013-09-26 21:44:00', 'Steuart at Market', 74, '2013-09-26 21:47:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94105),
	(36652, 1045, '2013-09-26 21:48:00', 'Market at 4th', 76, '2013-09-26 22:05:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94105),
	(36653, 1067, '2013-09-26 21:47:00', 'Market at 4th', 76, '2013-09-26 22:05:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94105),
	(36654, 404, '2013-09-26 21:55:00', '2nd at South Park', 64, '2013-09-26 22:02:00', 'Market at Sansome', 77, 350, 'Customer', 94602),
	(36655, 727, '2013-09-26 21:56:00', 'Davis at Jackson', 42, '2013-09-26 22:08:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94111),
	(36656, 1120, '2013-09-26 21:59:00', '2nd at Townsend', 61, '2013-09-26 22:18:00', 'Clay at Battery', 41, 469, 'Customer', NULL),
	(36658, 898, '2013-09-26 22:01:00', 'Howard at 2nd', 63, '2013-09-26 22:16:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94133),
	(36659, 900, '2013-09-26 22:03:00', '2nd at Townsend', 61, '2013-09-26 22:18:00', 'Clay at Battery', 41, 468, 'Customer', 94957),
	(36661, 1004, '2013-09-26 22:05:00', '5th at Howard', 57, '2013-09-26 22:22:00', 'Steuart at Market', 74, 584, 'Subscriber', 94103),
	(36662, 704, '2013-09-26 22:06:00', '2nd at Townsend', 61, '2013-09-26 22:18:00', 'Clay at Battery', 41, 379, 'Customer', 94957),
	(36663, 268, '2013-09-26 22:07:00', 'South Van Ness at Market', 66, '2013-09-26 22:11:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94702),
	(36664, 1116, '2013-09-26 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 22:28:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94107),
	(36666, 1057, '2013-09-26 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 22:27:00', 'South Van Ness at Market', 66, 533, 'Subscriber', 94107),
	(36667, 433, '2013-09-26 22:16:00', 'Post at Kearney', 47, '2013-09-26 22:24:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(36668, 698, '2013-09-26 22:21:00', '2nd at Townsend', 61, '2013-09-26 22:33:00', '5th at Howard', 57, 325, 'Customer', 94549),
	(36669, 252, '2013-09-26 22:22:00', '2nd at South Park', 64, '2013-09-26 22:26:00', 'Market at Sansome', 77, 516, 'Subscriber', 94103),
	(36670, 289, '2013-09-26 22:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-26 22:27:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94107),
	(36671, 907, '2013-09-26 22:24:00', 'South Van Ness at Market', 66, '2013-09-26 22:39:00', 'Steuart at Market', 74, 363, 'Subscriber', 94102),
	(36672, 766, '2013-09-26 22:24:00', 'Market at 4th', 76, '2013-09-26 22:37:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94105),
	(36673, 1029, '2013-09-26 22:25:00', 'Steuart at Market', 74, '2013-09-26 22:42:00', '5th at Howard', 57, 596, 'Subscriber', 94103),
	(36674, 975, '2013-09-26 22:29:00', '2nd at Folsom', 62, '2013-09-26 22:45:00', 'Embarcadero at Sansome', 60, 272, 'Customer', 94111),
	(36676, 298, '2013-09-26 22:36:00', 'Powell Street BART', 53, '2013-09-26 22:41:00', 'Market at 4th', 76, 437, 'Subscriber', 94111),
	(36679, 1009, '2013-09-26 22:39:00', 'Steuart at Market', 74, '2013-09-26 22:56:00', 'Market at 10th', 67, 363, 'Subscriber', 94102),
	(36681, 2218, '2013-09-26 22:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 23:18:00', 'Washington at Kearney', 46, 428, 'Customer', 94109),
	(36682, 311, '2013-09-26 22:42:00', 'Market at 4th', 76, '2013-09-26 22:48:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94111),
	(36683, 2079, '2013-09-26 22:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-26 23:18:00', 'Washington at Kearney', 46, 438, 'Customer', 94123),
	(36686, 384, '2013-09-26 22:50:00', '2nd at Townsend', 61, '2013-09-26 22:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Customer', 94105),
	(36687, 570, '2013-09-26 22:51:00', '5th at Howard', 57, '2013-09-26 23:00:00', 'Market at 10th', 67, 338, 'Subscriber', 94117),
	(36688, 251, '2013-09-26 22:52:00', 'Spear at Folsom', 49, '2013-09-26 22:56:00', 'Steuart at Market', 74, 559, 'Subscriber', 94122),
	(36689, 924, '2013-09-26 22:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 23:14:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94133),
	(36690, 916, '2013-09-26 22:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 23:14:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 94133),
	(36691, 629, '2013-09-26 23:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 23:14:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94102),
	(36692, 624, '2013-09-26 23:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 23:14:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 94102),
	(36693, 362, '2013-09-26 23:11:00', 'MLK Library', 11, '2013-09-26 23:17:00', 'Japantown', 9, 198, 'Subscriber', 95112),
	(36694, 664, '2013-09-26 23:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-26 23:25:00', 'Japantown', 9, 669, 'Subscriber', 95112),
	(36695, 1138, '2013-09-26 23:24:00', 'Market at 10th', 67, '2013-09-26 23:43:00', 'Market at 10th', 67, 623, 'Subscriber', 94133),
	(36696, 1247, '2013-09-26 23:29:00', 'Washington at Kearney', 46, '2013-09-26 23:50:00', 'Powell Street BART', 53, 359, 'Customer', 90266),
	(36698, 308, '2013-09-26 23:32:00', 'Post at Kearney', 47, '2013-09-26 23:37:00', 'Washington at Kearney', 46, 335, 'Subscriber', 94102),
	(36701, 220, '2013-09-26 23:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-26 23:47:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94111),
	(36702, 292, '2013-09-26 23:43:00', 'Market at 10th', 67, '2013-09-26 23:48:00', 'Powell Street BART', 53, 623, 'Subscriber', 94133),
	(36703, 512, '2013-09-26 23:44:00', 'Embarcadero at Folsom', 51, '2013-09-26 23:53:00', 'Washington at Kearney', 46, 377, 'Subscriber', 94105),
	(36704, 535, '2013-09-26 23:47:00', 'Market at Sansome', 77, '2013-09-26 23:56:00', 'Market at 10th', 67, 548, 'Subscriber', 94102),
	(36706, 281, '2013-09-26 23:57:00', 'Santa Clara at Almaden', 4, '2013-09-27 00:02:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95126),
	(36707, 683, '2013-09-27 00:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 00:26:00', 'SJSU 4th at San Carlos', 12, 658, 'Subscriber', 95112),
	(36708, 325, '2013-09-27 00:33:00', 'Howard at 2nd', 63, '2013-09-27 00:38:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(36709, 598, '2013-09-27 00:33:00', 'San Salvador at 1st', 8, '2013-09-27 00:43:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Customer', 95126),
	(36710, 1085, '2013-09-27 01:03:00', '2nd at South Park', 64, '2013-09-27 01:22:00', 'Market at 10th', 67, 617, 'Subscriber', 94114),
	(36711, 172, '2013-09-27 04:36:00', '2nd at Folsom', 62, '2013-09-27 04:39:00', 'Market at Sansome', 77, 562, 'Subscriber', 94107),
	(36712, 120, '2013-09-27 04:42:00', 'Howard at 2nd', 63, '2013-09-27 04:44:00', 'Market at Sansome', 77, 427, 'Subscriber', 94105),
	(36714, 290, '2013-09-27 05:32:00', 'Santa Clara at Almaden', 4, '2013-09-27 05:37:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95110),
	(36715, 235, '2013-09-27 05:48:00', 'Embarcadero at Bryant', 54, '2013-09-27 05:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94107),
	(36716, 521, '2013-09-27 05:53:00', 'Spear at Folsom', 49, '2013-09-27 06:02:00', '5th at Howard', 57, 352, 'Subscriber', 94105),
	(36717, 627, '2013-09-27 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 06:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94403),
	(36718, 595, '2013-09-27 06:07:00', 'Davis at Jackson', 42, '2013-09-27 06:17:00', 'Powell at Post (Union Square)', 71, 447, 'Subscriber', 94111),
	(36719, 259, '2013-09-27 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 06:21:00', 'Market at 4th', 76, 492, 'Subscriber', 94952),
	(36720, 398, '2013-09-27 06:18:00', 'Powell at Post (Union Square)', 71, '2013-09-27 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94105),
	(36721, 291, '2013-09-27 06:19:00', 'Spear at Folsom', 49, '2013-09-27 06:24:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94105),
	(36722, 653, '2013-09-27 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94107),
	(36724, 531, '2013-09-27 06:29:00', 'Golden Gate at Polk', 59, '2013-09-27 06:38:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94118),
	(36725, 812, '2013-09-27 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94070),
	(36727, 880, '2013-09-27 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 06:56:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94404),
	(36728, 893, '2013-09-27 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 06:56:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 95110),
	(36729, 595, '2013-09-27 06:43:00', 'Powell at Post (Union Square)', 71, '2013-09-27 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94111),
	(36730, 746, '2013-09-27 06:44:00', 'Embarcadero at Sansome', 60, '2013-09-27 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94111),
	(36732, 260, '2013-09-27 06:46:00', '2nd at Townsend', 61, '2013-09-27 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(36734, 528, '2013-09-27 06:47:00', 'Powell Street BART', 53, '2013-09-27 06:56:00', 'Clay at Battery', 41, 487, 'Subscriber', 94103),
	(36735, 367, '2013-09-27 06:50:00', 'Commercial at Montgomery', 45, '2013-09-27 06:56:00', 'Post at Kearney', 47, 333, 'Subscriber', 94121),
	(36736, 420, '2013-09-27 06:50:00', 'Embarcadero at Sansome', 60, '2013-09-27 06:57:00', 'Clay at Battery', 41, 344, 'Customer', 94111),
	(36737, 477, '2013-09-27 06:55:00', '2nd at Townsend', 61, '2013-09-27 07:03:00', 'Beale at Market', 56, 260, 'Subscriber', 94107),
	(36738, 156, '2013-09-27 06:57:00', 'Powell at Post (Union Square)', 71, '2013-09-27 07:00:00', 'Market at Sansome', 77, 418, 'Customer', 21202),
	(36739, 808, '2013-09-27 06:58:00', 'Townsend at 7th', 65, '2013-09-27 07:11:00', 'Beale at Market', 56, 446, 'Subscriber', 94107),
	(36740, 519, '2013-09-27 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 95124),
	(36741, 260, '2013-09-27 07:06:00', '2nd at Folsom', 62, '2013-09-27 07:10:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94107),
	(36742, 290, '2013-09-27 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 07:12:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94109),
	(36743, 656, '2013-09-27 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94158),
	(36744, 358, '2013-09-27 07:09:00', 'Powell at Post (Union Square)', 71, '2013-09-27 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94109),
	(36745, 27549, '2013-09-27 07:09:00', 'Steuart at Market', 74, '2013-09-27 14:48:00', 'Steuart at Market', 74, 416, 'Customer', NULL),
	(36746, 3583, '2013-09-27 07:09:00', 'Steuart at Market', 74, '2013-09-27 08:09:00', 'Steuart at Market', 74, 528, 'Customer', NULL),
	(36747, 388, '2013-09-27 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 07:17:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94610),
	(36748, 473, '2013-09-27 07:12:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94102),
	(36749, 344, '2013-09-27 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-09-27 07:19:00', 'San Antonio Caltrain Station', 29, 112, 'Subscriber', 94040),
	(36750, 280, '2013-09-27 07:14:00', 'Beale at Market', 56, '2013-09-27 07:19:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94611),
	(36751, 468, '2013-09-27 07:15:00', 'Embarcadero at Sansome', 60, '2013-09-27 07:23:00', 'Market at Sansome', 77, 621, 'Subscriber', 94133),
	(36757, 534, '2013-09-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:28:00', '5th at Howard', 57, 496, 'Subscriber', 94102),
	(36759, 879, '2013-09-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:33:00', 'Embarcadero at Folsom', 51, 396, 'Subscriber', 94062),
	(36760, 144, '2013-09-27 07:19:00', '5th at Howard', 57, '2013-09-27 07:21:00', 'Powell Street BART', 53, 574, 'Subscriber', 94121),
	(36761, 348, '2013-09-27 07:19:00', 'Howard at 2nd', 63, '2013-09-27 07:25:00', 'Steuart at Market', 74, 345, 'Subscriber', 94105),
	(36762, 421, '2013-09-27 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 07:26:00', '2nd at Townsend', 61, 494, 'Subscriber', 94107),
	(36763, 716, '2013-09-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94040),
	(36764, 730, '2013-09-27 07:22:00', 'Embarcadero at Sansome', 60, '2013-09-27 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Customer', 2128),
	(36765, 632, '2013-09-27 07:22:00', 'Market at 4th', 76, '2013-09-27 07:33:00', '2nd at Townsend', 61, 470, 'Subscriber', 94610),
	(36766, 630, '2013-09-27 07:23:00', 'St James Park', 13, '2013-09-27 07:33:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 95112),
	(36767, 709, '2013-09-27 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 07:37:00', 'Golden Gate at Polk', 59, 636, 'Subscriber', 94530),
	(36768, 259, '2013-09-27 07:27:00', 'Powell at Post (Union Square)', 71, '2013-09-27 07:32:00', 'Beale at Market', 56, 582, 'Subscriber', 94109),
	(36769, 310, '2013-09-27 07:28:00', 'Powell Street BART', 53, '2013-09-27 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94117),
	(36770, 428, '2013-09-27 07:31:00', 'Market at 4th', 76, '2013-09-27 07:39:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94103),
	(36771, 365, '2013-09-27 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 07:38:00', 'Market at 4th', 76, 376, 'Subscriber', 94703),
	(36772, 411, '2013-09-27 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 07:41:00', 'Market at Sansome', 77, 556, 'Subscriber', 94510),
	(36773, 848, '2013-09-27 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 07:49:00', 'San Jose City Hall', 10, 24, 'Subscriber', 94502),
	(36775, 566, '2013-09-27 07:36:00', 'Embarcadero at Folsom', 51, '2013-09-27 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94105),
	(36777, 366, '2013-09-27 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 07:45:00', 'Market at Sansome', 77, 386, 'Subscriber', 94133),
	(36778, 417, '2013-09-27 07:40:00', 'Spear at Folsom', 49, '2013-09-27 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94105),
	(36779, 401, '2013-09-27 07:41:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 07:48:00', 'Market at 10th', 67, 271, 'Subscriber', 94612),
	(36780, 425, '2013-09-27 07:41:00', 'Powell Street BART', 53, '2013-09-27 07:49:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94103),
	(36781, 361, '2013-09-27 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 07:48:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94107),
	(36782, 306, '2013-09-27 07:43:00', 'Market at 10th', 67, '2013-09-27 07:48:00', 'Market at 4th', 76, 441, 'Subscriber', 94103),
	(36783, 880, '2013-09-27 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 07:57:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94611),
	(36784, 175, '2013-09-27 07:44:00', 'Mountain View City Hall', 27, '2013-09-27 07:47:00', 'Mountain View Caltrain Station', 28, 654, 'Subscriber', 94041),
	(36785, 670, '2013-09-27 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94002),
	(36786, 509, '2013-09-27 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:53:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94043),
	(36787, 1012, '2013-09-27 07:44:00', 'Golden Gate at Polk', 59, '2013-09-27 08:01:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94102),
	(36788, 413, '2013-09-27 07:45:00', 'Beale at Market', 56, '2013-09-27 07:52:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94542),
	(36789, 272, '2013-09-27 07:45:00', 'Evelyn Park and Ride', 30, '2013-09-27 07:49:00', 'Mountain View Caltrain Station', 28, 125, 'Customer', 94043),
	(36790, 231, '2013-09-27 07:45:00', 'Davis at Jackson', 42, '2013-09-27 07:49:00', 'Beale at Market', 56, 364, 'Subscriber', 94111),
	(36791, 939, '2013-09-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:01:00', 'Market at Sansome', 77, 505, 'Subscriber', 95008),
	(36792, 721, '2013-09-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:57:00', 'Howard at 2nd', 63, 633, 'Subscriber', 94404),
	(36793, 714, '2013-09-27 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:57:00', 'Steuart at Market', 74, 336, 'Customer', 94107),
	(36794, 504, '2013-09-27 07:45:00', '5th at Howard', 57, '2013-09-27 07:54:00', 'Market at 10th', 67, 387, 'Customer', 94103),
	(36795, 415, '2013-09-27 07:46:00', 'Japantown', 9, '2013-09-27 07:53:00', 'San Pedro Square', 6, 16, 'Subscriber', 95112),
	(36796, 505, '2013-09-27 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 95014),
	(36797, 348, '2013-09-27 07:47:00', 'Embarcadero at Bryant', 54, '2013-09-27 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94105),
	(36798, 195, '2013-09-27 07:47:00', 'Market at Sansome', 77, '2013-09-27 07:50:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94118),
	(36799, 483, '2013-09-27 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 07:55:00', 'Market at Sansome', 77, 382, 'Subscriber', 94010),
	(36800, 508, '2013-09-27 07:48:00', 'Paseo de San Antonio', 7, '2013-09-27 07:56:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Subscriber', 95112),
	(36801, 821, '2013-09-27 07:48:00', 'South Van Ness at Market', 66, '2013-09-27 08:02:00', 'Steuart at Market', 74, 409, 'Subscriber', 94103),
	(36802, 320, '2013-09-27 07:48:00', 'Mountain View Caltrain Station', 28, '2013-09-27 07:53:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94107),
	(36803, 221, '2013-09-27 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 07:52:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94133),
	(36805, 416, '2013-09-27 07:50:00', 'Spear at Folsom', 49, '2013-09-27 07:57:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94105),
	(36806, 1052, '2013-09-27 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:08:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 95126),
	(36807, 227, '2013-09-27 07:50:00', 'Howard at 2nd', 63, '2013-09-27 07:54:00', '2nd at South Park', 64, 478, 'Subscriber', 94618),
	(36808, 461, '2013-09-27 07:51:00', '2nd at South Park', 64, '2013-09-27 07:59:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94107),
	(36809, 1101, '2013-09-27 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:10:00', 'Clay at Battery', 41, 405, 'Customer', 94002),
	(36810, 377, '2013-09-27 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 07:58:00', 'Post at Kearney', 47, 282, 'Subscriber', 94609),
	(36811, 703, '2013-09-27 07:52:00', 'Golden Gate at Polk', 59, '2013-09-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Customer', 94109),
	(36814, 565, '2013-09-27 07:58:00', 'Steuart at Market', 74, '2013-09-27 08:07:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94110),
	(36816, 252, '2013-09-27 07:59:00', '2nd at South Park', 64, '2013-09-27 08:04:00', 'Market at Sansome', 77, 267, 'Subscriber', 94107),
	(36817, 507, '2013-09-27 08:00:00', 'Steuart at Market', 74, '2013-09-27 08:09:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94116),
	(36819, 550, '2013-09-27 08:01:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94103),
	(36820, 615, '2013-09-27 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:12:00', 'Steuart at Market', 74, 484, 'Customer', NULL),
	(36821, 197, '2013-09-27 08:03:00', 'Howard at 2nd', 63, '2013-09-27 08:06:00', '2nd at South Park', 64, 274, 'Subscriber', 94606),
	(36822, 704, '2013-09-27 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 08:15:00', '2nd at Townsend', 61, 604, 'Subscriber', 94558),
	(36823, 795, '2013-09-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:18:00', 'Market at Sansome', 77, 417, 'Subscriber', 94086),
	(36824, 606, '2013-09-27 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 08:14:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94109),
	(36825, 860, '2013-09-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:19:00', 'Market at Sansome', 77, 270, 'Subscriber', 94089),
	(36826, 212, '2013-09-27 08:05:00', 'Townsend at 7th', 65, '2013-09-27 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94103),
	(36827, 845, '2013-09-27 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:19:00', 'Beale at Market', 56, 309, 'Subscriber', 95129),
	(36828, 674, '2013-09-27 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:16:00', 'Steuart at Market', 74, 546, 'Subscriber', 95050),
	(36829, 643, '2013-09-27 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 08:16:00', '2nd at Townsend', 61, 330, 'Subscriber', 94590),
	(36830, 880, '2013-09-27 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 08:20:00', '5th at Howard', 57, 402, 'Subscriber', 94503),
	(36831, 964, '2013-09-27 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 95118),
	(36832, 756, '2013-09-27 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 08:19:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94925),
	(36833, 458, '2013-09-27 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 08:14:00', '2nd at Townsend', 61, 280, 'Subscriber', 94903),
	(36834, 582, '2013-09-27 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 08:18:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94133),
	(36835, 729, '2013-09-27 08:08:00', 'Rengstorff Avenue / California Street', 33, '2013-09-27 08:21:00', 'Mountain View Caltrain Station', 28, 124, 'Subscriber', 94040),
	(36836, 249, '2013-09-27 08:09:00', 'San Salvador at 1st', 8, '2013-09-27 08:13:00', 'MLK Library', 11, 231, 'Subscriber', 95113),
	(36837, 261, '2013-09-27 08:10:00', '2nd at Townsend', 61, '2013-09-27 08:14:00', '2nd at Folsom', 62, 599, 'Subscriber', 94105),
	(36838, 622, '2013-09-27 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 08:20:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94707),
	(36839, 647, '2013-09-27 08:11:00', 'South Van Ness at Market', 66, '2013-09-27 08:22:00', 'Market at Sansome', 77, 533, 'Subscriber', 94114),
	(36840, 460, '2013-09-27 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:21:00', 'Powell Street BART', 53, 575, 'Subscriber', 94107),
	(36841, 571, '2013-09-27 08:13:00', 'Post at Kearney', 47, '2013-09-27 08:23:00', 'Market at 10th', 67, 282, 'Subscriber', 94108),
	(36844, 886, '2013-09-27 08:13:00', 'Embarcadero at Folsom', 51, '2013-09-27 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Customer', 94110),
	(36845, 848, '2013-09-27 08:14:00', 'Golden Gate at Polk', 59, '2013-09-27 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Customer', 94102),
	(36846, 267, '2013-09-27 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 08:19:00', 'Santa Clara at Almaden', 4, 89, 'Subscriber', 94158),
	(36847, 600, '2013-09-27 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 08:25:00', 'St James Park', 13, 44, 'Subscriber', 94114),
	(36850, 209, '2013-09-27 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 08:19:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94619),
	(36851, 1097, '2013-09-27 08:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 08:34:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94103),
	(36853, 973, '2013-09-27 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 08:33:00', 'Golden Gate at Polk', 59, 326, 'Subscriber', 94610),
	(36854, 738, '2013-09-27 08:17:00', 'Spear at Folsom', 49, '2013-09-27 08:29:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94105),
	(36855, 331, '2013-09-27 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 08:23:00', 'Clay at Battery', 41, 390, 'Subscriber', 94105),
	(36857, 417, '2013-09-27 08:18:00', 'Market at 4th', 76, '2013-09-27 08:25:00', 'San Francisco City Hall', 58, 492, 'Subscriber', 94131),
	(36858, 223, '2013-09-27 08:18:00', 'Spear at Folsom', 49, '2013-09-27 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94105),
	(36860, 267, '2013-09-27 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:25:00', '5th at Howard', 57, 392, 'Subscriber', 94303),
	(36862, 347, '2013-09-27 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Subscriber', 94133),
	(36863, 625, '2013-09-27 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94025),
	(36864, 549, '2013-09-27 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 08:31:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94114),
	(36865, 367, '2013-09-27 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 08:28:00', 'Powell at Post (Union Square)', 71, 366, 'Subscriber', 94105),
	(36866, 1033, '2013-09-27 08:19:00', 'South Van Ness at Market', 66, '2013-09-27 08:37:00', '2nd at Townsend', 61, 515, 'Subscriber', 94110),
	(36867, 414, '2013-09-27 08:23:00', 'Embarcadero at Bryant', 54, '2013-09-27 08:30:00', 'Steuart at Market', 74, 620, 'Subscriber', 94105),
	(36868, 668, '2013-09-27 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:34:00', 'Post at Kearney', 47, 594, 'Subscriber', 94030),
	(36869, 594, '2013-09-27 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94040),
	(36870, 635, '2013-09-27 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 08:33:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94611),
	(36871, 1115, '2013-09-27 08:24:00', '5th at Howard', 57, '2013-09-27 08:42:00', 'Market at Sansome', 77, 495, 'Customer', 10011),
	(36872, 524, '2013-09-27 08:23:00', 'SJSU - San Salvador at 9th', 16, '2013-09-27 08:32:00', 'Paseo de San Antonio', 7, 683, 'Subscriber', 95112),
	(36873, 309, '2013-09-27 08:25:00', '2nd at Townsend', 61, '2013-09-27 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94107),
	(36874, 689, '2013-09-27 08:25:00', 'SJSU - San Salvador at 9th', 16, '2013-09-27 08:36:00', 'Paseo de San Antonio', 7, 78, 'Subscriber', 95112),
	(36875, 642, '2013-09-27 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 08:37:00', 'Market at Sansome', 77, 474, 'Subscriber', 94133),
	(36876, 860, '2013-09-27 08:26:00', 'Embarcadero at Sansome', 60, '2013-09-27 08:40:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94111),
	(36877, 307, '2013-09-27 08:26:00', 'Beale at Market', 56, '2013-09-27 08:31:00', '2nd at Folsom', 62, 582, 'Subscriber', 94611),
	(36878, 530, '2013-09-27 08:26:00', 'Embarcadero at Sansome', 60, '2013-09-27 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94111),
	(36879, 106, '2013-09-27 08:27:00', 'Redwood City Caltrain Station', 22, '2013-09-27 08:29:00', 'San Mateo County Center', 23, 132, 'Subscriber', 94133),
	(36881, 401, '2013-09-27 08:27:00', 'Powell at Post (Union Square)', 71, '2013-09-27 08:34:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94116),
	(36882, 308, '2013-09-27 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 268, 'Subscriber', 94133),
	(36883, 352, '2013-09-27 08:30:00', 'Powell at Post (Union Square)', 71, '2013-09-27 08:36:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94108),
	(36885, 480, '2013-09-27 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 08:40:00', 'Market at Sansome', 77, 332, 'Subscriber', 94133),
	(36886, 293, '2013-09-27 08:32:00', 'Beale at Market', 56, '2013-09-27 08:37:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94550),
	(36889, 595, '2013-09-27 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94133),
	(36891, 275, '2013-09-27 08:33:00', 'Evelyn Park and Ride', 30, '2013-09-27 08:38:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94123),
	(36895, 303, '2013-09-27 08:35:00', 'Redwood City Caltrain Station', 22, '2013-09-27 08:40:00', 'Redwood City Medical Center', 26, 232, 'Subscriber', 94105),
	(36896, 626, '2013-09-27 08:36:00', 'San Francisco City Hall', 58, '2013-09-27 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94102),
	(36897, 402, '2013-09-27 08:37:00', 'Market at Sansome', 77, '2013-09-27 08:43:00', '2nd at South Park', 64, 556, 'Subscriber', 94117),
	(36898, 436, '2013-09-27 08:37:00', 'Steuart at Market', 74, '2013-09-27 08:44:00', '2nd at Townsend', 61, 618, 'Subscriber', 94708),
	(36899, 738, '2013-09-27 08:38:00', 'Beale at Market', 56, '2013-09-27 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Subscriber', 94120),
	(36900, 634, '2013-09-27 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:48:00', '2nd at Folsom', 62, 365, 'Subscriber', 94107),
	(36901, 524, '2013-09-27 08:38:00', '2nd at Folsom', 62, '2013-09-27 08:47:00', 'Clay at Battery', 41, 557, 'Subscriber', 94107),
	(36902, 387, '2013-09-27 08:40:00', 'Mountain View Caltrain Station', 28, '2013-09-27 08:46:00', 'Evelyn Park and Ride', 30, 124, 'Subscriber', 94133),
	(36903, 548, '2013-09-27 08:40:00', 'Palo Alto Caltrain Station', 34, '2013-09-27 08:49:00', 'California Ave Caltrain Station', 36, 160, 'Subscriber', 94117),
	(36904, 2205, '2013-09-27 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 09:18:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94131),
	(36905, 373, '2013-09-27 08:41:00', 'Steuart at Market', 74, '2013-09-27 08:48:00', '2nd at Townsend', 61, 409, 'Subscriber', 94606),
	(36906, 325, '2013-09-27 08:41:00', '5th at Howard', 57, '2013-09-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94102),
	(36907, 1061, '2013-09-27 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 08:59:00', '2nd at South Park', 64, 436, 'Subscriber', 94133),
	(36908, 670, '2013-09-27 08:42:00', 'Embarcadero at Bryant', 54, '2013-09-27 08:53:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94105),
	(36909, 692, '2013-09-27 08:42:00', '2nd at Folsom', 62, '2013-09-27 08:53:00', 'Steuart at Market', 74, 599, 'Subscriber', 94158),
	(36910, 509, '2013-09-27 08:42:00', 'Commercial at Montgomery', 45, '2013-09-27 08:50:00', 'Powell Street BART', 53, 319, 'Subscriber', 94108),
	(36911, 706, '2013-09-27 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:55:00', 'Steuart at Market', 74, 398, 'Subscriber', 94107),
	(36912, 607, '2013-09-27 08:43:00', 'South Van Ness at Market', 66, '2013-09-27 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94102),
	(36913, 448, '2013-09-27 08:44:00', 'Commercial at Montgomery', 45, '2013-09-27 08:51:00', 'Powell Street BART', 53, 631, 'Subscriber', 94111),
	(36914, 511, '2013-09-27 08:44:00', '2nd at Folsom', 62, '2013-09-27 08:53:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94107),
	(36915, 533, '2013-09-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:55:00', 'Steuart at Market', 74, 571, 'Subscriber', 94041),
	(36917, 1000, '2013-09-27 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 09:03:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94590),
	(36918, 478, '2013-09-27 08:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 08:55:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94702),
	(36919, 708, '2013-09-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94002),
	(36920, 415, '2013-09-27 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 08:55:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94609),
	(36921, 722, '2013-09-27 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:00:00', 'Post at Kearney', 47, 580, 'Subscriber', 95125),
	(36922, 134, '2013-09-27 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94602),
	(36923, 747, '2013-09-27 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:01:00', 'Steuart at Market', 74, 285, 'Customer', 94043),
	(36924, 495, '2013-09-27 08:50:00', 'Washington at Kearney', 46, '2013-09-27 08:59:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94105),
	(36925, 498, '2013-09-27 08:51:00', 'Market at Sansome', 77, '2013-09-27 08:59:00', '2nd at South Park', 64, 564, 'Subscriber', 94110),
	(36926, 653, '2013-09-27 08:51:00', 'Golden Gate at Polk', 59, '2013-09-27 09:02:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94109),
	(36927, 287, '2013-09-27 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:56:00', 'Townsend at 7th', 65, 523, 'Subscriber', 95128),
	(36928, 526, '2013-09-27 08:52:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 09:00:00', 'Market at Sansome', 77, 589, 'Subscriber', 94110),
	(36929, 608, '2013-09-27 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 09:02:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94602),
	(36930, 925, '2013-09-27 08:51:00', 'South Van Ness at Market', 66, '2013-09-27 09:07:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94102),
	(36931, 686, '2013-09-27 08:53:00', 'Embarcadero at Vallejo', 48, '2013-09-27 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Customer', 94109),
	(36932, 177, '2013-09-27 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 08:56:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94158),
	(36933, 381, '2013-09-27 08:54:00', 'Powell Street BART', 53, '2013-09-27 09:00:00', 'Market at 10th', 67, 575, 'Subscriber', 94108),
	(36935, 430, '2013-09-27 08:55:00', 'Embarcadero at Sansome', 60, '2013-09-27 09:02:00', 'Steuart at Market', 74, 625, 'Subscriber', 94133),
	(36936, 180, '2013-09-27 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 08:58:00', 'Market at 10th', 67, 283, 'Subscriber', 94703),
	(36937, 339, '2013-09-27 08:56:00', 'Embarcadero at Folsom', 51, '2013-09-27 09:01:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94111),
	(36938, 487, '2013-09-27 08:56:00', 'Powell at Post (Union Square)', 71, '2013-09-27 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94105),
	(36939, 627, '2013-09-27 08:57:00', 'Steuart at Market', 74, '2013-09-27 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94939),
	(36940, 509, '2013-09-27 08:59:00', 'Steuart at Market', 74, '2013-09-27 09:07:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94117),
	(36941, 395, '2013-09-27 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 09:06:00', 'Powell at Post (Union Square)', 71, 550, 'Customer', 21202),
	(36942, 3473, '2013-09-27 09:00:00', 'Market at 4th', 76, '2013-09-27 09:58:00', 'Embarcadero at Sansome', 60, 458, 'Customer', NULL),
	(36943, 3459, '2013-09-27 09:00:00', 'Market at 4th', 76, '2013-09-27 09:58:00', 'Embarcadero at Sansome', 60, 590, 'Customer', NULL),
	(36944, 336, '2013-09-27 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 09:07:00', '2nd at South Park', 64, 513, 'Subscriber', 95126),
	(36945, 507, '2013-09-27 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94306),
	(36946, 496, '2013-09-27 09:01:00', 'Embarcadero at Sansome', 60, '2013-09-27 09:10:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94133),
	(36947, 211, '2013-09-27 09:02:00', 'Market at 10th', 67, '2013-09-27 09:05:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94118),
	(36948, 330, '2013-09-27 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 09:07:00', 'Adobe on Almaden', 5, 234, 'Subscriber', 94112),
	(36949, 286, '2013-09-27 09:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 09:07:00', 'Powell Street BART', 53, 541, 'Customer', 70180),
	(36950, 275, '2013-09-27 09:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 09:07:00', 'Powell Street BART', 53, 637, 'Customer', 70180),
	(36951, 190, '2013-09-27 09:03:00', 'South Van Ness at Market', 66, '2013-09-27 09:06:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94102),
	(36952, 835, '2013-09-27 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:17:00', 'Beale at Market', 56, 362, 'Subscriber', 94403),
	(36953, 332, '2013-09-27 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 09:11:00', '2nd at Folsom', 62, 275, 'Subscriber', 94610),
	(36954, 534, '2013-09-27 09:06:00', 'Clay at Battery', 41, '2013-09-27 09:15:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94107),
	(36955, 163, '2013-09-27 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 09:09:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94111),
	(36956, 441, '2013-09-27 09:07:00', 'Spear at Folsom', 49, '2013-09-27 09:14:00', 'Beale at Market', 56, 466, 'Subscriber', 94606),
	(36957, 385, '2013-09-27 09:07:00', 'Market at 4th', 76, '2013-09-27 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94107),
	(36958, 490, '2013-09-27 09:07:00', 'Embarcadero at Bryant', 54, '2013-09-27 09:15:00', 'Clay at Battery', 41, 341, 'Subscriber', 94107),
	(36959, 571, '2013-09-27 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:18:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94025),
	(36960, 311, '2013-09-27 09:10:00', 'SJSU - San Salvador at 9th', 16, '2013-09-27 09:15:00', 'Paseo de San Antonio', 7, 90, 'Subscriber', 95126),
	(36963, 381, '2013-09-27 09:11:00', 'Embarcadero at Folsom', 51, '2013-09-27 09:18:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94111),
	(36964, 294, '2013-09-27 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 09:17:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94131),
	(36965, 17214, '2013-09-27 09:12:00', 'Market at 4th', 76, '2013-09-27 13:59:00', 'Market at 4th', 76, 497, 'Customer', 5702),
	(36966, 751, '2013-09-27 09:13:00', 'Market at Sansome', 77, '2013-09-27 09:25:00', '2nd at South Park', 64, 427, 'Subscriber', 94080),
	(36967, 399, '2013-09-27 09:13:00', '2nd at South Park', 64, '2013-09-27 09:20:00', 'Market at Sansome', 77, 556, 'Subscriber', 94107),
	(36968, 295, '2013-09-27 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:18:00', '5th at Howard', 57, 506, 'Subscriber', 94107),
	(36969, 372, '2013-09-27 09:14:00', 'Embarcadero at Bryant', 54, '2013-09-27 09:21:00', 'Steuart at Market', 74, 536, 'Subscriber', 94105),
	(36970, 493, '2013-09-27 09:15:00', 'Market at Sansome', 77, '2013-09-27 09:23:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94121),
	(36971, 28729, '2013-09-27 09:15:00', 'Embarcadero at Bryant', 54, '2013-09-27 17:14:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(36973, 520, '2013-09-27 09:16:00', 'Evelyn Park and Ride', 30, '2013-09-27 09:25:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94107),
	(36974, 415, '2013-09-27 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 09:23:00', '2nd at South Park', 64, 426, 'Subscriber', 94112),
	(36975, 476, '2013-09-27 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94133),
	(36976, 517, '2013-09-27 09:17:00', 'Market at 10th', 67, '2013-09-27 09:25:00', 'Market at Sansome', 77, 363, 'Subscriber', 94102),
	(36977, 249, '2013-09-27 09:17:00', 'Market at 4th', 76, '2013-09-27 09:22:00', '5th at Howard', 57, 512, 'Subscriber', 94105),
	(36978, 316, '2013-09-27 09:18:00', '5th at Howard', 57, '2013-09-27 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94538),
	(36979, 636, '2013-09-27 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 09:29:00', 'Market at 10th', 67, 268, 'Subscriber', 94103),
	(36981, 911, '2013-09-27 09:19:00', 'Powell at Post (Union Square)', 71, '2013-09-27 09:34:00', 'Steuart at Market', 74, 489, 'Subscriber', 94107),
	(36987, 485, '2013-09-27 09:20:00', 'Steuart at Market', 74, '2013-09-27 09:29:00', '2nd at Townsend', 61, 398, 'Subscriber', 94939),
	(36988, 320, '2013-09-27 09:20:00', 'Steuart at Market', 74, '2013-09-27 09:26:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94112),
	(36989, 513, '2013-09-27 09:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 09:29:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94618),
	(36990, 650, '2013-09-27 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:32:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94022),
	(36993, 131, '2013-09-27 09:22:00', 'Beale at Market', 56, '2013-09-27 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94122),
	(36994, 653, '2013-09-27 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 09:33:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94124),
	(36995, 342, '2013-09-27 09:23:00', '2nd at Folsom', 62, '2013-09-27 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94105),
	(36996, 952, '2013-09-27 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:38:00', 'Market at Sansome', 77, 539, 'Subscriber', 94025),
	(36999, 979, '2013-09-27 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:41:00', 'Market at 10th', 67, 543, 'Subscriber', 94158),
	(37000, 707, '2013-09-27 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 09:36:00', 'Market at 10th', 67, 290, 'Subscriber', 94043),
	(37001, 245, '2013-09-27 09:26:00', 'SJSU - San Salvador at 9th', 16, '2013-09-27 09:30:00', 'SJSU 4th at San Carlos', 12, 99, 'Subscriber', 95112),
	(37002, 248, '2013-09-27 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 09:30:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94107),
	(37003, 225, '2013-09-27 09:27:00', 'Palo Alto Caltrain Station', 34, '2013-09-27 09:30:00', 'Cowper at University', 37, 17, 'Subscriber', 94133),
	(37004, 192, '2013-09-27 09:27:00', 'Cowper at University', 37, '2013-09-27 09:30:00', 'University and Emerson', 35, 164, 'Subscriber', 94301),
	(37005, 636, '2013-09-27 09:27:00', 'Steuart at Market', 74, '2013-09-27 09:38:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94507),
	(37006, 274, '2013-09-27 09:31:00', '2nd at Folsom', 62, '2013-09-27 09:35:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94107),
	(37007, 266, '2013-09-27 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 09:35:00', 'Market at Sansome', 77, 362, 'Subscriber', 94618),
	(37008, 667, '2013-09-27 09:31:00', 'Beale at Market', 56, '2013-09-27 09:42:00', '2nd at South Park', 64, 202, 'Subscriber', 94536),
	(37009, 425, '2013-09-27 09:33:00', 'Steuart at Market', 74, '2013-09-27 09:40:00', '2nd at Townsend', 61, 599, 'Subscriber', 94612),
	(37010, 420, '2013-09-27 09:33:00', 'Powell Street BART', 53, '2013-09-27 09:40:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94102),
	(37011, 364, '2013-09-27 09:33:00', 'Steuart at Market', 74, '2013-09-27 09:39:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94559),
	(37012, 426, '2013-09-27 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(37013, 1051, '2013-09-27 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 09:51:00', 'Clay at Battery', 41, 538, 'Subscriber', 94158),
	(37014, 1018, '2013-09-27 09:35:00', '5th at Howard', 57, '2013-09-27 09:52:00', 'Clay at Battery', 41, 588, 'Subscriber', 94112),
	(37015, 1474, '2013-09-27 09:36:00', 'Embarcadero at Bryant', 54, '2013-09-27 10:00:00', 'Townsend at 7th', 65, 455, 'Customer', NULL),
	(37016, 1362, '2013-09-27 09:36:00', 'Steuart at Market', 74, '2013-09-27 09:58:00', '2nd at Townsend', 61, 489, 'Subscriber', 94107),
	(37017, 25653, '2013-09-27 09:37:00', '5th at Howard', 57, '2013-09-27 16:45:00', '5th at Howard', 57, 273, 'Customer', NULL),
	(37018, 843, '2013-09-27 09:39:00', 'Washington at Kearney', 46, '2013-09-27 09:53:00', 'Market at 10th', 67, 569, 'Subscriber', 94133),
	(37019, 18755, '2013-09-27 09:41:00', 'Embarcadero at Vallejo', 48, '2013-09-27 14:53:00', 'Steuart at Market', 74, 605, 'Customer', NULL),
	(37020, 18721, '2013-09-27 09:41:00', 'Embarcadero at Vallejo', 48, '2013-09-27 14:53:00', 'Steuart at Market', 74, 486, 'Customer', NULL),
	(37021, 231, '2013-09-27 09:42:00', 'Steuart at Market', 74, '2013-09-27 09:46:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94110),
	(37022, 2148, '2013-09-27 09:43:00', 'SJSU - San Salvador at 9th', 16, '2013-09-27 10:18:00', 'SJSU - San Salvador at 9th', 16, 82, 'Customer', 95112),
	(37023, 277, '2013-09-27 09:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 09:48:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94115),
	(37024, 1060, '2013-09-27 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 10:02:00', 'Market at 10th', 67, 424, 'Subscriber', 94133),
	(37025, 25696, '2013-09-27 09:44:00', '5th at Howard', 57, '2013-09-27 16:53:00', 'Powell Street BART', 53, 596, 'Customer', NULL),
	(37026, 525, '2013-09-27 09:45:00', '2nd at South Park', 64, '2013-09-27 09:53:00', 'Post at Kearney', 47, 355, 'Subscriber', 94602),
	(37027, 25160, '2013-09-27 09:45:00', '5th at Howard', 57, '2013-09-27 16:44:00', '5th at Howard', 57, 527, 'Customer', NULL),
	(37028, 252, '2013-09-27 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 09:51:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94403),
	(37029, 813, '2013-09-27 09:44:00', 'South Van Ness at Market', 66, '2013-09-27 09:58:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94103),
	(37032, 611, '2013-09-27 09:48:00', 'Market at 10th', 67, '2013-09-27 09:58:00', 'Market at Sansome', 77, 445, 'Subscriber', 94102),
	(37033, 690, '2013-09-27 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 10:00:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94010),
	(37034, 872, '2013-09-27 09:48:00', 'Townsend at 7th', 65, '2013-09-27 10:03:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(37035, 548, '2013-09-27 09:49:00', 'Embarcadero at Bryant', 54, '2013-09-27 09:58:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 94131),
	(37036, 270, '2013-09-27 09:49:00', 'Beale at Market', 56, '2013-09-27 09:54:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94705),
	(37039, 337, '2013-09-27 09:51:00', 'Steuart at Market', 74, '2013-09-27 09:56:00', 'Embarcadero at Vallejo', 48, 571, 'Subscriber', 94131),
	(37040, 1341, '2013-09-27 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 10:14:00', 'Commercial at Montgomery', 45, 277, 'Customer', 94042),
	(37041, 892, '2013-09-27 09:51:00', 'Steuart at Market', 74, '2013-09-27 10:06:00', '2nd at Townsend', 61, 620, 'Subscriber', 94960),
	(37042, 361, '2013-09-27 09:51:00', 'Market at 4th', 76, '2013-09-27 09:57:00', '2nd at Folsom', 62, 441, 'Subscriber', 94118),
	(37043, 345, '2013-09-27 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 09:57:00', 'Market at 4th', 76, 260, 'Subscriber', 94133),
	(37044, 869, '2013-09-27 09:54:00', '2nd at Townsend', 61, '2013-09-27 10:08:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94107),
	(37045, 372, '2013-09-27 09:54:00', 'St James Park', 13, '2013-09-27 10:00:00', 'San Pedro Square', 6, 69, 'Subscriber', 95035),
	(37047, 595, '2013-09-27 09:55:00', 'Embarcadero at Sansome', 60, '2013-09-27 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94105),
	(37054, 325, '2013-09-27 09:58:00', 'Powell Street BART', 53, '2013-09-27 10:04:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94117),
	(37055, 348, '2013-09-27 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 10:04:00', '2nd at Folsom', 62, 269, 'Subscriber', 94112),
	(37056, 1394, '2013-09-27 09:59:00', '2nd at Townsend', 61, '2013-09-27 10:22:00', 'Steuart at Market', 74, 489, 'Subscriber', 94107),
	(37059, 992, '2013-09-27 09:59:00', 'Steuart at Market', 74, '2013-09-27 10:16:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94618),
	(37060, 557, '2013-09-27 09:59:00', 'Powell Street BART', 53, '2013-09-27 10:09:00', '2nd at Folsom', 62, 637, 'Subscriber', 94117),
	(37061, 707, '2013-09-27 10:00:00', 'Townsend at 7th', 65, '2013-09-27 10:12:00', 'Powell Street BART', 53, 613, 'Subscriber', 94107),
	(37062, 295, '2013-09-27 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 10:07:00', '2nd at South Park', 64, 585, 'Subscriber', 94114),
	(37063, 195, '2013-09-27 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 10:06:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94158),
	(37064, 625, '2013-09-27 10:03:00', 'Market at Sansome', 77, '2013-09-27 10:14:00', '2nd at Folsom', 62, 362, 'Subscriber', 94114),
	(37065, 288, '2013-09-27 10:06:00', 'Beale at Market', 56, '2013-09-27 10:11:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94704),
	(37066, 456, '2013-09-27 10:07:00', 'San Pedro Square', 6, '2013-09-27 10:15:00', 'MLK Library', 11, 69, 'Subscriber', 95035),
	(37070, 485, '2013-09-27 10:09:00', 'Spear at Folsom', 49, '2013-09-27 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94102),
	(37072, 577, '2013-09-27 10:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 10:18:00', 'Beale at Market', 56, 607, 'Subscriber', 94133),
	(37073, 688, '2013-09-27 10:10:00', 'Embarcadero at Bryant', 54, '2013-09-27 10:21:00', 'Commercial at Montgomery', 45, 520, 'Subscriber', 94105),
	(37074, 239, '2013-09-27 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 10:16:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94404),
	(37075, 438, '2013-09-27 10:12:00', 'Post at Kearney', 47, '2013-09-27 10:20:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94602),
	(37076, 392, '2013-09-27 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 10:19:00', '2nd at Townsend', 61, 526, 'Customer', 94105),
	(37077, 433, '2013-09-27 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 10:22:00', '5th at Howard', 57, 381, 'Customer', 10011),
	(37078, 1201, '2013-09-27 10:15:00', 'Embarcadero at Sansome', 60, '2013-09-27 10:35:00', 'Civic Center BART (7th at Market)', 72, 602, 'Customer', 94111),
	(37079, 2019, '2013-09-27 10:17:00', 'South Van Ness at Market', 66, '2013-09-27 10:51:00', 'South Van Ness at Market', 66, 547, 'Customer', NULL),
	(37080, 1545, '2013-09-27 10:17:00', 'South Van Ness at Market', 66, '2013-09-27 10:43:00', 'Golden Gate at Polk', 59, 259, 'Customer', NULL),
	(37081, 415, '2013-09-27 10:18:00', 'Market at 4th', 76, '2013-09-27 10:25:00', 'Washington at Kearney', 46, 260, 'Subscriber', 94110),
	(37082, 376, '2013-09-27 10:20:00', '2nd at Folsom', 62, '2013-09-27 10:26:00', '5th at Howard', 57, 637, 'Subscriber', 94105),
	(37083, 472, '2013-09-27 10:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 10:28:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94133),
	(37084, 913, '2013-09-27 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 10:37:00', 'Post at Kearney', 47, 611, 'Subscriber', 94109),
	(37086, 859, '2013-09-27 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 10:39:00', 'Beale at Market', 56, 490, 'Subscriber', 94102),
	(37087, 395, '2013-09-27 10:26:00', 'Powell at Post (Union Square)', 71, '2013-09-27 10:33:00', 'Market at Sansome', 77, 459, 'Subscriber', 94108),
	(37088, 1155, '2013-09-27 10:28:00', 'Townsend at 7th', 65, '2013-09-27 10:48:00', 'Beale at Market', 56, 523, 'Subscriber', 94117),
	(37089, 332, '2013-09-27 10:32:00', 'Market at Sansome', 77, '2013-09-27 10:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94590),
	(37095, 505, '2013-09-27 10:36:00', 'Spear at Folsom', 49, '2013-09-27 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94105),
	(37097, 408, '2013-09-27 10:37:00', 'Powell at Post (Union Square)', 71, '2013-09-27 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Customer', 21202),
	(37100, 284, '2013-09-27 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 10:49:00', '5th at Howard', 57, 456, 'Subscriber', 94301),
	(37101, 603, '2013-09-27 10:45:00', 'Embarcadero at Bryant', 54, '2013-09-27 10:55:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94107),
	(37102, 579, '2013-09-27 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 10:55:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94107),
	(37103, 289, '2013-09-27 10:45:00', 'Golden Gate at Polk', 59, '2013-09-27 10:50:00', 'South Van Ness at Market', 66, 259, 'Customer', NULL),
	(37104, 534, '2013-09-27 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Customer', 21202),
	(37106, 852, '2013-09-27 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 11:03:00', '2nd at Folsom', 62, 593, 'Customer', 94111),
	(37108, 237, '2013-09-27 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 10:53:00', '5th at Howard', 57, 501, 'Subscriber', 94105),
	(37109, 1134, '2013-09-27 10:50:00', 'Embarcadero at Folsom', 51, '2013-09-27 11:09:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94542),
	(37111, 436, '2013-09-27 10:50:00', '5th at Howard', 57, '2013-09-27 10:58:00', 'Post at Kearney', 47, 637, 'Subscriber', 94107),
	(37112, 949, '2013-09-27 10:51:00', 'Market at 10th', 67, '2013-09-27 11:06:00', '2nd at South Park', 64, 290, 'Subscriber', 94117),
	(37113, 690, '2013-09-27 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 11:02:00', '2nd at Folsom', 62, 430, 'Subscriber', 94158),
	(37116, 2659, '2013-09-27 10:53:00', 'Market at Sansome', 77, '2013-09-27 11:37:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 10013),
	(37117, 2638, '2013-09-27 10:53:00', 'Market at Sansome', 77, '2013-09-27 11:37:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 10013),
	(37118, 1492, '2013-09-27 10:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 11:19:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94102),
	(37125, 309, '2013-09-27 11:00:00', 'Steuart at Market', 74, '2013-09-27 11:05:00', 'Clay at Battery', 41, 560, 'Subscriber', 95050),
	(37128, 1531, '2013-09-27 11:02:00', 'Townsend at 7th', 65, '2013-09-27 11:28:00', 'Commercial at Montgomery', 45, 334, 'Customer', 94110),
	(37129, 339, '2013-09-27 11:02:00', 'Beale at Market', 56, '2013-09-27 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94107),
	(37130, 642, '2013-09-27 11:03:00', 'Market at 4th', 76, '2013-09-27 11:13:00', '2nd at South Park', 64, 435, 'Subscriber', 94115),
	(37132, 208, '2013-09-27 11:09:00', 'San Francisco City Hall', 58, '2013-09-27 11:12:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94117),
	(37133, 266, '2013-09-27 11:09:00', 'Townsend at 7th', 65, '2013-09-27 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94118),
	(37134, 612, '2013-09-27 11:10:00', 'Washington at Kearney', 46, '2013-09-27 11:20:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94110),
	(37135, 756, '2013-09-27 11:12:00', 'Powell at Post (Union Square)', 71, '2013-09-27 11:25:00', '2nd at Townsend', 61, 489, 'Subscriber', 94107),
	(37137, 205, '2013-09-27 11:13:00', 'Steuart at Market', 74, '2013-09-27 11:16:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94102),
	(37138, 355, '2013-09-27 11:13:00', '2nd at Townsend', 61, '2013-09-27 11:19:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94063),
	(37139, 376, '2013-09-27 11:15:00', 'Washington at Kearney', 46, '2013-09-27 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94133),
	(37140, 392, '2013-09-27 11:16:00', 'San Jose City Hall', 10, '2013-09-27 11:22:00', 'San Salvador at 1st', 8, 704, 'Subscriber', 95008),
	(37141, 1629, '2013-09-27 11:18:00', 'Market at Sansome', 77, '2013-09-27 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94941),
	(37142, 286, '2013-09-27 11:19:00', '2nd at Folsom', 62, '2013-09-27 11:23:00', 'Market at Sansome', 77, 365, 'Subscriber', 94607),
	(37143, 2972, '2013-09-27 11:21:00', 'Commercial at Montgomery', 45, '2013-09-27 12:10:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 22307),
	(37144, 18708, '2013-09-27 11:21:00', '2nd at Townsend', 61, '2013-09-27 16:33:00', '2nd at Townsend', 61, 330, 'Customer', 94550),
	(37145, 1228, '2013-09-27 11:21:00', 'Market at 10th', 67, '2013-09-27 11:42:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94117),
	(37146, 360, '2013-09-27 11:22:00', 'Beale at Market', 56, '2013-09-27 11:28:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94107),
	(37147, 457, '2013-09-27 11:22:00', '2nd at South Park', 64, '2013-09-27 11:30:00', 'Market at 4th', 76, 513, 'Subscriber', 95126),
	(37148, 465, '2013-09-27 11:22:00', '2nd at South Park', 64, '2013-09-27 11:30:00', 'Market at 4th', 76, 426, 'Subscriber', 94107),
	(37149, 1391, '2013-09-27 11:24:00', 'Embarcadero at Bryant', 54, '2013-09-27 11:48:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94107),
	(37150, 885, '2013-09-27 11:26:00', 'Davis at Jackson', 42, '2013-09-27 11:41:00', 'Market at 10th', 67, 503, 'Subscriber', 94111),
	(37151, 509, '2013-09-27 11:27:00', '5th at Howard', 57, '2013-09-27 11:35:00', 'Embarcadero at Folsom', 51, 381, 'Customer', 10011),
	(37152, 814, '2013-09-27 11:27:00', 'San Antonio Caltrain Station', 29, '2013-09-27 11:41:00', 'Mountain View City Hall', 27, 138, 'Subscriber', 94025),
	(37153, 452, '2013-09-27 11:28:00', 'Market at 10th', 67, '2013-09-27 11:36:00', 'Post at Kearney', 47, 517, 'Subscriber', 94108),
	(37154, 160, '2013-09-27 11:29:00', 'San Mateo County Center', 23, '2013-09-27 11:31:00', 'Redwood City Caltrain Station', 22, 122, 'Subscriber', 94133),
	(37155, 946, '2013-09-27 11:31:00', '2nd at South Park', 64, '2013-09-27 11:47:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94602),
	(37156, 1837, '2013-09-27 11:31:00', 'Embarcadero at Sansome', 60, '2013-09-27 12:02:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94110),
	(37157, 321, '2013-09-27 11:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94965),
	(37158, 1389, '2013-09-27 11:32:00', 'Powell at Post (Union Square)', 71, '2013-09-27 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94704),
	(37159, 515, '2013-09-27 11:34:00', 'Market at 4th', 76, '2013-09-27 11:43:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94133),
	(37160, 245, '2013-09-27 11:39:00', '2nd at Townsend', 61, '2013-09-27 11:43:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94606),
	(37161, 1222, '2013-09-27 11:43:00', 'Powell Street BART', 53, '2013-09-27 12:03:00', 'Embarcadero at Vallejo', 48, 315, 'Subscriber', 94601),
	(37162, 315, '2013-09-27 11:45:00', 'Davis at Jackson', 42, '2013-09-27 11:50:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94111),
	(37164, 349, '2013-09-27 11:46:00', '2nd at South Park', 64, '2013-09-27 11:52:00', '5th at Howard', 57, 290, 'Subscriber', 94080),
	(37165, 377, '2013-09-27 11:46:00', '2nd at South Park', 64, '2013-09-27 11:53:00', '5th at Howard', 57, 435, 'Subscriber', 94110),
	(37166, 239, '2013-09-27 11:47:00', 'Embarcadero at Vallejo', 48, '2013-09-27 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94133),
	(37167, 2721, '2013-09-27 11:46:00', 'Powell Street BART', 53, '2013-09-27 12:32:00', 'Civic Center BART (7th at Market)', 72, 541, 'Customer', 97211),
	(37168, 680, '2013-09-27 11:47:00', 'Washington at Kearney', 46, '2013-09-27 11:58:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94111),
	(37169, 661, '2013-09-27 11:48:00', 'Howard at 2nd', 63, '2013-09-27 11:59:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94105),
	(37170, 1117, '2013-09-27 11:48:00', 'Embarcadero at Sansome', 60, '2013-09-27 12:07:00', '2nd at South Park', 64, 590, 'Subscriber', 94107),
	(37171, 285, '2013-09-27 11:50:00', 'Post at Kearney', 47, '2013-09-27 11:54:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94164),
	(37172, 491, '2013-09-27 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Customer', NULL),
	(37173, 248, '2013-09-27 11:50:00', 'San Jose City Hall', 10, '2013-09-27 11:54:00', 'San Salvador at 1st', 8, 12, 'Subscriber', 95113),
	(37174, 270, '2013-09-27 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94920),
	(37175, 360, '2013-09-27 11:51:00', 'Spear at Folsom', 49, '2013-09-27 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94103),
	(37176, 12035, '2013-09-27 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 94530),
	(37177, 12055, '2013-09-27 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 94530),
	(37178, 472, '2013-09-27 11:55:00', 'South Van Ness at Market', 66, '2013-09-27 12:03:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94703),
	(37179, 213, '2013-09-27 11:55:00', 'Market at Sansome', 77, '2013-09-27 11:59:00', 'Steuart at Market', 74, 495, 'Subscriber', 94110),
	(37180, 214, '2013-09-27 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 11:59:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94118),
	(37181, 232, '2013-09-27 11:52:00', 'Market at Sansome', 77, '2013-09-27 11:56:00', 'Steuart at Market', 74, 365, 'Subscriber', 94114),
	(37182, 309, '2013-09-27 11:57:00', 'San Salvador at 1st', 8, '2013-09-27 12:02:00', 'San Jose Civic Center', 3, 704, 'Subscriber', 95008),
	(37183, 11820, '2013-09-27 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 94704),
	(37184, 530, '2013-09-27 11:57:00', '2nd at South Park', 64, '2013-09-27 12:06:00', 'Steuart at Market', 74, 202, 'Subscriber', 94117),
	(37185, 440, '2013-09-27 11:58:00', 'Howard at 2nd', 63, '2013-09-27 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94703),
	(37186, 610, '2013-09-27 11:58:00', '2nd at South Park', 64, '2013-09-27 12:09:00', 'Beale at Market', 56, 585, 'Subscriber', 94107),
	(37187, 729, '2013-09-27 11:59:00', 'Market at 10th', 67, '2013-09-27 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94117),
	(37188, 270, '2013-09-27 12:00:00', 'Embarcadero at Vallejo', 48, '2013-09-27 12:04:00', 'Steuart at Market', 74, 571, 'Subscriber', 94131),
	(37190, 767, '2013-09-27 12:01:00', 'Clay at Battery', 41, '2013-09-27 12:14:00', '2nd at South Park', 64, 341, 'Subscriber', 94070),
	(37192, 638, '2013-09-27 12:01:00', 'South Van Ness at Market', 66, '2013-09-27 12:12:00', 'Market at 4th', 76, 259, 'Subscriber', 94115),
	(37203, 467, '2013-09-27 12:04:00', 'Embarcadero at Sansome', 60, '2013-09-27 12:12:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94110),
	(37204, 661, '2013-09-27 12:05:00', 'South Van Ness at Market', 66, '2013-09-27 12:16:00', 'Market at 10th', 67, 338, 'Customer', 94116),
	(37205, 515, '2013-09-27 12:06:00', 'Townsend at 7th', 65, '2013-09-27 12:14:00', '2nd at South Park', 64, 526, 'Subscriber', 94015),
	(37207, 352, '2013-09-27 12:07:00', '5th at Howard', 57, '2013-09-27 12:13:00', 'Market at Sansome', 77, 290, 'Subscriber', 94503),
	(37209, 442, '2013-09-27 12:08:00', 'Steuart at Market', 74, '2013-09-27 12:15:00', '2nd at Townsend', 61, 571, 'Subscriber', 94116),
	(37210, 373, '2013-09-27 12:10:00', 'Post at Kearney', 47, '2013-09-27 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94901),
	(37211, 517, '2013-09-27 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 12:18:00', 'Market at 4th', 76, 272, 'Subscriber', 94133),
	(37212, 888, '2013-09-27 12:10:00', 'Golden Gate at Polk', 59, '2013-09-27 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94110),
	(37213, 1417, '2013-09-27 12:10:00', 'Market at 4th', 76, '2013-09-27 12:34:00', 'Market at 10th', 67, 394, 'Customer', NULL),
	(37214, 767, '2013-09-27 12:11:00', 'Davis at Jackson', 42, '2013-09-27 12:24:00', '2nd at Townsend', 61, 478, 'Subscriber', 9501),
	(37217, 587, '2013-09-27 12:13:00', 'Post at Kearney', 47, '2013-09-27 12:22:00', '2nd at South Park', 64, 320, 'Customer', 94618),
	(37218, 1057, '2013-09-27 12:13:00', 'Market at 10th', 67, '2013-09-27 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94117),
	(37219, 114, '2013-09-27 12:14:00', 'Market at Sansome', 77, '2013-09-27 12:16:00', 'Market at Sansome', 77, 325, 'Subscriber', 94110),
	(37220, 101, '2013-09-27 12:14:00', 'Market at Sansome', 77, '2013-09-27 12:16:00', 'Market at Sansome', 77, 418, 'Subscriber', 94709),
	(37221, 70, '2013-09-27 12:14:00', 'Market at Sansome', 77, '2013-09-27 12:16:00', 'Market at Sansome', 77, 562, 'Subscriber', 94110),
	(37222, 446, '2013-09-27 12:15:00', 'Beale at Market', 56, '2013-09-27 12:22:00', 'Powell Street BART', 53, 607, 'Subscriber', 94116),
	(37223, 444, '2013-09-27 12:15:00', 'Market at 4th', 76, '2013-09-27 12:22:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94127),
	(37224, 439, '2013-09-27 12:15:00', 'Market at 4th', 76, '2013-09-27 12:22:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94127),
	(37226, 471, '2013-09-27 12:19:00', '2nd at Townsend', 61, '2013-09-27 12:27:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(37227, 453, '2013-09-27 12:19:00', '2nd at Townsend', 61, '2013-09-27 12:27:00', 'Townsend at 7th', 65, 280, 'Subscriber', 95112),
	(37228, 1040, '2013-09-27 12:20:00', 'San Francisco City Hall', 58, '2013-09-27 12:37:00', 'Spear at Folsom', 49, 492, 'Customer', 94110),
	(37231, 374, '2013-09-27 12:23:00', 'Powell Street BART', 53, '2013-09-27 12:29:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94116),
	(37232, 433, '2013-09-27 12:23:00', 'Market at Sansome', 77, '2013-09-27 12:30:00', '5th at Howard', 57, 570, 'Subscriber', 94503),
	(37233, 1495, '2013-09-27 12:24:00', '2nd at Townsend', 61, '2013-09-27 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 9501),
	(37234, 395, '2013-09-27 12:24:00', '5th at Howard', 57, '2013-09-27 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94103),
	(37235, 420, '2013-09-27 12:25:00', 'Embarcadero at Sansome', 60, '2013-09-27 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94110),
	(37236, 227, '2013-09-27 12:25:00', 'Townsend at 7th', 65, '2013-09-27 12:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(37237, 370, '2013-09-27 12:20:00', 'San Jose Civic Center', 3, '2013-09-27 12:27:00', 'San Jose City Hall', 10, 704, 'Subscriber', 95008),
	(37238, 398, '2013-09-27 12:26:00', 'Market at Sansome', 77, '2013-09-27 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94609),
	(37239, 1237, '2013-09-27 12:26:00', 'South Van Ness at Market', 66, '2013-09-27 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Customer', NULL),
	(37240, 414, '2013-09-27 12:26:00', 'Market at Sansome', 77, '2013-09-27 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94104),
	(37241, 563, '2013-09-27 12:27:00', 'Spear at Folsom', 49, '2013-09-27 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Customer', 94041),
	(37242, 413, '2013-09-27 12:28:00', 'Powell at Post (Union Square)', 71, '2013-09-27 12:34:00', '2nd at Folsom', 62, 432, 'Subscriber', 94607),
	(37243, 872, '2013-09-27 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 12:43:00', 'Market at 10th', 67, 503, 'Subscriber', 94117),
	(37244, 599, '2013-09-27 12:29:00', 'Washington at Kearney', 46, '2013-09-27 12:39:00', 'Post at Kearney', 47, 580, 'Subscriber', 94164),
	(37245, 497, '2013-09-27 12:31:00', '5th at Howard', 57, '2013-09-27 12:39:00', '2nd at South Park', 64, 570, 'Subscriber', 94080),
	(37246, 486, '2013-09-27 12:31:00', '5th at Howard', 57, '2013-09-27 12:39:00', '2nd at South Park', 64, 435, 'Subscriber', 94110),
	(37247, 453, '2013-09-27 12:32:00', 'Steuart at Market', 74, '2013-09-27 12:39:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94105),
	(37248, 163, '2013-09-27 12:32:00', 'MLK Library', 11, '2013-09-27 12:35:00', 'SJSU 4th at San Carlos', 12, 69, 'Subscriber', 95112),
	(37249, 871, '2013-09-27 12:32:00', 'Embarcadero at Sansome', 60, '2013-09-27 12:47:00', 'Powell Street BART', 53, 425, 'Subscriber', 94601),
	(37251, 1495, '2013-09-27 12:35:00', 'Spear at Folsom', 49, '2013-09-27 13:00:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(37252, 518, '2013-09-27 12:36:00', 'Clay at Battery', 41, '2013-09-27 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 10019),
	(37253, 2216, '2013-09-27 12:37:00', 'Market at 10th', 67, '2013-09-27 13:14:00', 'Market at 10th', 67, 543, 'Customer', NULL),
	(37254, 458, '2013-09-27 12:37:00', 'Clay at Battery', 41, '2013-09-27 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 10019),
	(37255, 410, '2013-09-27 12:40:00', 'Commercial at Montgomery', 45, '2013-09-27 12:47:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94111),
	(37256, 508, '2013-09-27 12:41:00', 'Embarcadero at Folsom', 51, '2013-09-27 12:49:00', '5th at Howard', 57, 310, 'Customer', 10011),
	(37257, 1407, '2013-09-27 12:40:00', 'South Van Ness at Market', 66, '2013-09-27 13:03:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94114),
	(37258, 480, '2013-09-27 12:43:00', 'Washington at Kearney', 46, '2013-09-27 12:51:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94110),
	(37259, 722, '2013-09-27 12:43:00', 'Embarcadero at Bryant', 54, '2013-09-27 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 94123),
	(37260, 776, '2013-09-27 12:44:00', 'Davis at Jackson', 42, '2013-09-27 12:57:00', '2nd at South Park', 64, 396, 'Subscriber', 94111),
	(37261, 770, '2013-09-27 12:44:00', 'Davis at Jackson', 42, '2013-09-27 12:57:00', '2nd at South Park', 64, 364, 'Subscriber', 94111),
	(37262, 442, '2013-09-27 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 12:52:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94133),
	(37263, 541, '2013-09-27 12:45:00', 'Embarcadero at Bryant', 54, '2013-09-27 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', NULL),
	(37264, 494, '2013-09-27 12:46:00', 'Commercial at Montgomery', 45, '2013-09-27 12:54:00', 'Market at Sansome', 77, 309, 'Subscriber', 94704),
	(37265, 645, '2013-09-27 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 12:57:00', 'Market at Sansome', 77, 501, 'Subscriber', 94107),
	(37266, 1051, '2013-09-27 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 94109),
	(37267, 492, '2013-09-27 12:47:00', 'South Van Ness at Market', 66, '2013-09-27 12:55:00', 'Powell Street BART', 53, 613, 'Subscriber', 94121),
	(37268, 1137, '2013-09-27 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 13:06:00', 'Steuart at Market', 74, 274, 'Customer', NULL),
	(37269, 408, '2013-09-27 12:47:00', 'Embarcadero at Bryant', 54, '2013-09-27 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 94123),
	(37270, 1127, '2013-09-27 12:48:00', 'Post at Kearney', 47, '2013-09-27 13:06:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94108),
	(37271, 359, '2013-09-27 12:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 12:55:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(37273, 929, '2013-09-27 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 13:05:00', 'Davis at Jackson', 42, 457, 'Subscriber', 9501),
	(37274, 879, '2013-09-27 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', 94105),
	(37275, 241, '2013-09-27 12:50:00', 'San Salvador at 1st', 8, '2013-09-27 12:54:00', 'MLK Library', 11, 12, 'Subscriber', 95113),
	(37276, 826, '2013-09-27 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 94107),
	(37277, 438, '2013-09-27 12:51:00', '2nd at South Park', 64, '2013-09-27 12:59:00', 'Market at 4th', 76, 435, 'Subscriber', 94118),
	(37278, 251, '2013-09-27 12:52:00', '2nd at Folsom', 62, '2013-09-27 12:56:00', '2nd at South Park', 64, 430, 'Subscriber', 94610),
	(37279, 711, '2013-09-27 12:52:00', 'Market at 4th', 76, '2013-09-27 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Customer', 80127),
	(37281, 266, '2013-09-27 12:53:00', 'Townsend at 7th', 65, '2013-09-27 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94107),
	(37282, 1247, '2013-09-27 12:53:00', 'Steuart at Market', 74, '2013-09-27 13:14:00', 'Embarcadero at Vallejo', 48, 202, 'Subscriber', 94066),
	(37283, 432, '2013-09-27 12:53:00', 'Beale at Market', 56, '2013-09-27 13:01:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(37284, 475, '2013-09-27 12:54:00', '2nd at South Park', 64, '2013-09-27 13:02:00', 'Post at Kearney', 47, 341, 'Subscriber', 94903),
	(37285, 238, '2013-09-27 12:54:00', 'Powell Street BART', 53, '2013-09-27 12:58:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94115),
	(37287, 424, '2013-09-27 12:55:00', 'Golden Gate at Polk', 59, '2013-09-27 13:02:00', 'Powell Street BART', 53, 275, 'Subscriber', 94109),
	(37288, 258, '2013-09-27 12:56:00', 'San Mateo County Center', 23, '2013-09-27 13:00:00', 'Broadway at Main', 25, 132, 'Subscriber', 94133),
	(37289, 262, '2013-09-27 12:56:00', '2nd at Folsom', 62, '2013-09-27 13:00:00', '2nd at Townsend', 61, 510, 'Subscriber', 94115),
	(37291, 469, '2013-09-27 12:57:00', 'Powell Street BART', 53, '2013-09-27 13:05:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94102),
	(37292, 536, '2013-09-27 12:59:00', 'Davis at Jackson', 42, '2013-09-27 13:08:00', 'Post at Kearney', 47, 544, 'Subscriber', 94901),
	(37293, 1178, '2013-09-27 13:00:00', 'SJSU 4th at San Carlos', 12, '2013-09-27 13:20:00', 'San Jose City Hall', 10, 69, 'Subscriber', 95112),
	(37295, 327, '2013-09-27 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Customer', NULL),
	(37296, 527, '2013-09-27 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94107),
	(37297, 653, '2013-09-27 13:07:00', '5th at Howard', 57, '2013-09-27 13:18:00', 'Townsend at 7th', 65, 310, 'Customer', 10011),
	(37298, 1465, '2013-09-27 13:07:00', 'Embarcadero at Vallejo', 48, '2013-09-27 13:32:00', '2nd at Townsend', 61, 529, 'Subscriber', 94117),
	(37299, 917, '2013-09-27 13:08:00', 'Commercial at Montgomery', 45, '2013-09-27 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94133),
	(37300, 339, '2013-09-27 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 13:14:00', 'Spear at Folsom', 49, 635, 'Customer', 94041),
	(37302, 3709, '2013-09-27 13:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94105),
	(37303, 590, '2013-09-27 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:23:00', 'Howard at 2nd', 63, 272, 'Subscriber', 94703),
	(37304, 291, '2013-09-27 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:18:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94103),
	(37305, 688, '2013-09-27 13:13:00', 'Market at Sansome', 77, '2013-09-27 13:25:00', '2nd at South Park', 64, 483, 'Subscriber', 94118),
	(37306, 629, '2013-09-27 13:13:00', 'Spear at Folsom', 49, '2013-09-27 13:24:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94112),
	(37307, 1131, '2013-09-27 13:14:00', 'Post at Kearney', 47, '2013-09-27 13:33:00', 'Market at 4th', 76, 580, 'Subscriber', 94107),
	(37308, 1196, '2013-09-27 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:35:00', 'Clay at Battery', 41, 484, 'Subscriber', 94105),
	(37309, 270, '2013-09-27 13:17:00', 'Townsend at 7th', 65, '2013-09-27 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94110),
	(37311, 779, '2013-09-27 13:17:00', 'South Van Ness at Market', 66, '2013-09-27 13:30:00', 'Market at Sansome', 77, 547, 'Customer', 94102),
	(37312, 747, '2013-09-27 13:19:00', 'Davis at Jackson', 42, '2013-09-27 13:31:00', 'Powell at Post (Union Square)', 71, 619, 'Subscriber', 94110),
	(37313, 453, '2013-09-27 13:19:00', 'Mountain View Caltrain Station', 28, '2013-09-27 13:27:00', 'Mountain View City Hall', 27, 154, 'Subscriber', 94041),
	(37314, 784, '2013-09-27 13:21:00', '2nd at South Park', 64, '2013-09-27 13:34:00', 'Davis at Jackson', 42, 570, 'Customer', 94111),
	(37315, 450, '2013-09-27 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:31:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94107),
	(37316, 652, '2013-09-27 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 13:35:00', 'Powell Street BART', 53, 379, 'Subscriber', 94107),
	(37317, 1819, '2013-09-27 13:25:00', 'Embarcadero at Folsom', 51, '2013-09-27 13:55:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 10019),
	(37318, 378, '2013-09-27 13:25:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 13:32:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94121),
	(37319, 400, '2013-09-27 13:26:00', 'Clay at Battery', 41, '2013-09-27 13:32:00', 'Market at Sansome', 77, 560, 'Subscriber', 94609),
	(37320, 255, '2013-09-27 13:26:00', 'Clay at Battery', 41, '2013-09-27 13:30:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94597),
	(37322, 329, '2013-09-27 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:32:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94131),
	(37323, 383, '2013-09-27 13:26:00', 'Clay at Battery', 41, '2013-09-27 13:33:00', 'Market at Sansome', 77, 588, 'Subscriber', 94104),
	(37324, 655, '2013-09-27 13:27:00', 'Howard at 2nd', 63, '2013-09-27 13:38:00', '2nd at South Park', 64, 361, 'Subscriber', 94105),
	(37325, 324, '2013-09-27 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 94109),
	(37326, 275, '2013-09-27 13:28:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 13:33:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94115),
	(37327, 289, '2013-09-27 13:28:00', 'Embarcadero at Sansome', 60, '2013-09-27 13:33:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94111),
	(37328, 507, '2013-09-27 13:30:00', 'Townsend at 7th', 65, '2013-09-27 13:38:00', '2nd at Townsend', 61, 577, 'Subscriber', 94107),
	(37329, 490, '2013-09-27 13:30:00', 'Townsend at 7th', 65, '2013-09-27 13:38:00', '2nd at Townsend', 61, 310, 'Subscriber', 95112),
	(37330, 282, '2013-09-27 13:30:00', 'Commercial at Montgomery', 45, '2013-09-27 13:35:00', 'Beale at Market', 56, 522, 'Subscriber', 94611),
	(37331, 8998, '2013-09-27 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 16:01:00', 'Market at Sansome', 77, 479, 'Customer', NULL),
	(37332, 738, '2013-09-27 13:34:00', 'Powell Street BART', 53, '2013-09-27 13:46:00', '2nd at South Park', 64, 613, 'Subscriber', 94610),
	(37333, 709, '2013-09-27 13:35:00', 'Beale at Market', 56, '2013-09-27 13:46:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Customer', 94707),
	(37334, 482, '2013-09-27 13:36:00', 'Townsend at 7th', 65, '2013-09-27 13:44:00', '5th at Howard', 57, 343, 'Customer', 10011),
	(37335, 322, '2013-09-27 13:36:00', 'Steuart at Market', 74, '2013-09-27 13:41:00', 'Market at Sansome', 77, 312, 'Subscriber', 94114),
	(37336, 839, '2013-09-27 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Customer', NULL),
	(37337, 793, '2013-09-27 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Customer', 94109),
	(37338, 817, '2013-09-27 13:37:00', '2nd at South Park', 64, '2013-09-27 13:51:00', 'Clay at Battery', 41, 396, 'Subscriber', 94070),
	(37339, 770, '2013-09-27 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Customer', 94107),
	(37340, 784, '2013-09-27 13:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 13:51:00', 'Post at Kearney', 47, 511, 'Subscriber', 94108),
	(37341, 386, '2013-09-27 13:38:00', '2nd at Townsend', 61, '2013-09-27 13:44:00', '2nd at Folsom', 62, 510, 'Subscriber', 94115),
	(37342, 693, '2013-09-27 13:38:00', 'Market at 4th', 76, '2013-09-27 13:49:00', 'Spear at Folsom', 49, 580, 'Customer', 94131),
	(37343, 1479, '2013-09-27 13:39:00', 'Spear at Folsom', 49, '2013-09-27 14:03:00', 'San Francisco City Hall', 58, 591, 'Customer', 94110),
	(37344, 681, '2013-09-27 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Customer', 94105),
	(37345, 990, '2013-09-27 13:41:00', '2nd at South Park', 64, '2013-09-27 13:57:00', 'Market at 10th', 67, 483, 'Subscriber', 94107),
	(37346, 198, '2013-09-27 13:41:00', 'Market at 4th', 76, '2013-09-27 13:44:00', 'Market at Sansome', 77, 259, 'Subscriber', 94965),
	(37347, 334, '2013-09-27 13:41:00', 'Post at Kearney', 47, '2013-09-27 13:47:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94103),
	(37348, 536, '2013-09-27 13:42:00', '2nd at South Park', 64, '2013-09-27 13:51:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94015),
	(37349, 16389, '2013-09-27 13:41:00', 'Embarcadero at Sansome', 60, '2013-09-27 18:14:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(37350, 7696, '2013-09-27 13:43:00', 'Market at Sansome', 77, '2013-09-27 15:51:00', 'Market at Sansome', 77, 350, 'Customer', 94618),
	(37351, 653, '2013-09-27 13:44:00', '2nd at South Park', 64, '2013-09-27 13:55:00', 'Post at Kearney', 47, 361, 'Customer', 94618),
	(37352, 672, '2013-09-27 13:44:00', 'Embarcadero at Folsom', 51, '2013-09-27 13:56:00', '5th at Howard', 57, 540, 'Subscriber', 94605),
	(37353, 7570, '2013-09-27 13:45:00', 'Market at Sansome', 77, '2013-09-27 15:51:00', 'Market at Sansome', 77, 312, 'Customer', NULL),
	(37354, 958, '2013-09-27 13:46:00', '2nd at South Park', 64, '2013-09-27 14:02:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94111),
	(37355, 963, '2013-09-27 13:46:00', '2nd at South Park', 64, '2013-09-27 14:02:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94111),
	(37356, 16123, '2013-09-27 13:46:00', 'Embarcadero at Sansome', 60, '2013-09-27 18:15:00', 'Embarcadero at Sansome', 60, 421, 'Customer', NULL),
	(37357, 428, '2013-09-27 13:47:00', 'Market at Sansome', 77, '2013-09-27 13:54:00', 'Powell Street BART', 53, 501, 'Subscriber', 94105),
	(37358, 204, '2013-09-27 13:48:00', 'Market at Sansome', 77, '2013-09-27 13:51:00', 'Beale at Market', 56, 267, 'Subscriber', 94965),
	(37359, 1392, '2013-09-27 13:49:00', '2nd at Townsend', 61, '2013-09-27 14:12:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94117),
	(37360, 426, '2013-09-27 13:49:00', 'Market at Sansome', 77, '2013-09-27 13:56:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94704),
	(37361, 1049, '2013-09-27 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 14:07:00', 'Golden Gate at Polk', 59, 366, 'Subscriber', 94110),
	(37362, 360, '2013-09-27 13:50:00', 'Davis at Jackson', 42, '2013-09-27 13:56:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(37363, 484, '2013-09-27 13:50:00', 'Embarcadero at Sansome', 60, '2013-09-27 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 94110),
	(37364, 603, '2013-09-27 13:51:00', 'Golden Gate at Polk', 59, '2013-09-27 14:01:00', 'Market at Sansome', 77, 326, 'Customer', 2141),
	(37365, 462, '2013-09-27 13:53:00', 'Arena Green / SAP Center', 14, '2013-09-27 14:00:00', 'San Jose Civic Center', 3, 64, 'Subscriber', 95126),
	(37366, 741, '2013-09-27 13:53:00', 'Clay at Battery', 41, '2013-09-27 14:06:00', '5th at Howard', 57, 557, 'Subscriber', 94112),
	(37367, 646, '2013-09-27 13:53:00', 'Embarcadero at Sansome', 60, '2013-09-27 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', 94025),
	(37368, 647, '2013-09-27 13:54:00', 'Embarcadero at Sansome', 60, '2013-09-27 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94025),
	(37370, 707, '2013-09-27 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 14:08:00', 'Howard at 2nd', 63, 551, 'Customer', 94109),
	(37371, 557, '2013-09-27 13:56:00', 'Post at Kearney', 47, '2013-09-27 14:05:00', '2nd at South Park', 64, 517, 'Subscriber', 94903),
	(37372, 1031, '2013-09-27 13:56:00', 'San Jose City Hall', 10, '2013-09-27 14:13:00', 'Santa Clara at Almaden', 4, 67, 'Subscriber', 95066),
	(37373, 415, '2013-09-27 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 14:04:00', 'Embarcadero at Bryant', 54, 487, 'Customer', 94123),
	(37374, 402, '2013-09-27 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 14:04:00', 'Embarcadero at Bryant', 54, 377, 'Customer', NULL),
	(37375, 379, '2013-09-27 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 14:04:00', 'Embarcadero at Bryant', 54, 412, 'Customer', 94123),
	(37376, 530, '2013-09-27 13:59:00', '2nd at Folsom', 62, '2013-09-27 14:08:00', 'Steuart at Market', 74, 593, 'Customer', 94107),
	(37377, 226, '2013-09-27 14:00:00', 'Townsend at 7th', 65, '2013-09-27 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94158),
	(37378, 455, '2013-09-27 14:00:00', '2nd at Folsom', 62, '2013-09-27 14:08:00', 'Steuart at Market', 74, 441, 'Customer', 94107),
	(37379, 749, '2013-09-27 14:02:00', 'San Jose City Hall', 10, '2013-09-27 14:15:00', 'San Jose City Hall', 10, 69, 'Subscriber', 94041),
	(37380, 1645, '2013-09-27 14:02:00', 'Park at Olive', 38, '2013-09-27 14:30:00', 'Cowper at University', 37, 147, 'Customer', 94306),
	(37382, 495, '2013-09-27 14:05:00', 'Market at Sansome', 77, '2013-09-27 14:13:00', '2nd at South Park', 64, 259, 'Subscriber', 94611),
	(37384, 391, '2013-09-27 14:06:00', 'Embarcadero at Vallejo', 48, '2013-09-27 14:12:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94112),
	(37385, 486, '2013-09-27 14:06:00', 'Embarcadero at Folsom', 51, '2013-09-27 14:14:00', 'Market at Sansome', 77, 592, 'Subscriber', 94110),
	(37386, 300, '2013-09-27 14:09:00', 'Embarcadero at Sansome', 60, '2013-09-27 14:14:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 39057),
	(37387, 532, '2013-09-27 14:11:00', 'Market at Sansome', 77, '2013-09-27 14:19:00', 'Powell at Post (Union Square)', 71, 505, 'Subscriber', 94133),
	(37388, 219, '2013-09-27 14:12:00', 'Market at 4th', 76, '2013-09-27 14:16:00', 'Post at Kearney', 47, 497, 'Subscriber', 94133),
	(37389, 1464, '2013-09-27 14:12:00', 'Market at Sansome', 77, '2013-09-27 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 95008),
	(37390, 928, '2013-09-27 14:13:00', 'Spear at Folsom', 49, '2013-09-27 14:28:00', 'Clay at Battery', 41, 289, 'Customer', 94960),
	(37391, 789, '2013-09-27 14:13:00', 'Embarcadero at Sansome', 60, '2013-09-27 14:26:00', 'Embarcadero at Folsom', 51, 518, 'Customer', 11237),
	(37392, 488, '2013-09-27 14:14:00', 'Steuart at Market', 74, '2013-09-27 14:22:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94107),
	(37395, 699, '2013-09-27 14:14:00', '5th at Howard', 57, '2013-09-27 14:26:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94605),
	(37396, 1060, '2013-09-27 14:14:00', '2nd at Townsend', 61, '2013-09-27 14:32:00', 'Powell Street BART', 53, 577, 'Subscriber', 94610),
	(37397, 2736, '2013-09-27 14:14:00', 'California Ave Caltrain Station', 36, '2013-09-27 15:00:00', 'California Ave Caltrain Station', 36, 29, 'Customer', 85705),
	(37398, 1184, '2013-09-27 14:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 14:36:00', 'Market at 4th', 76, 536, 'Customer', 10013),
	(37399, 1167, '2013-09-27 14:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 14:36:00', 'Market at 4th', 76, 573, 'Customer', 10013),
	(37401, 365, '2013-09-27 14:17:00', '2nd at South Park', 64, '2013-09-27 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94114),
	(37402, 459, '2013-09-27 14:18:00', 'Embarcadero at Sansome', 60, '2013-09-27 14:26:00', 'Embarcadero at Folsom', 51, 614, 'Customer', 11237),
	(37403, 2467, '2013-09-27 14:19:00', 'California Ave Caltrain Station', 36, '2013-09-27 15:00:00', 'California Ave Caltrain Station', 36, 255, 'Customer', 85705),
	(37404, 399, '2013-09-27 14:21:00', 'Powell Street BART', 53, '2013-09-27 14:28:00', 'Market at Sansome', 77, 623, 'Subscriber', 94107),
	(37405, 537, '2013-09-27 14:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 14:30:00', 'Beale at Market', 56, 575, 'Customer', 94707),
	(37406, 1049, '2013-09-27 14:24:00', 'Embarcadero at Vallejo', 48, '2013-09-27 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Customer', 94119),
	(37407, 420, '2013-09-27 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 14:32:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 94025),
	(37408, 687, '2013-09-27 14:24:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94114),
	(37409, 409, '2013-09-27 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 14:32:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 94025),
	(37410, 1286, '2013-09-27 14:25:00', 'Santa Clara at Almaden', 4, '2013-09-27 14:46:00', 'San Pedro Square', 6, 235, 'Subscriber', 94112),
	(37411, 887, '2013-09-27 14:26:00', 'Market at Sansome', 77, '2013-09-27 14:40:00', 'Market at 10th', 67, 560, 'Subscriber', 94127),
	(37412, 403, '2013-09-27 14:28:00', 'Post at Kearney', 47, '2013-09-27 14:34:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94117),
	(37413, 751, '2013-09-27 14:28:00', 'Powell at Post (Union Square)', 71, '2013-09-27 14:40:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94105),
	(37414, 1275, '2013-09-27 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-27 14:50:00', 'Market at 4th', 76, 284, 'Subscriber', 94111),
	(37415, 150, '2013-09-27 14:29:00', 'SJSU 4th at San Carlos', 12, '2013-09-27 14:31:00', 'SJSU 4th at San Carlos', 12, 38, 'Subscriber', 95126),
	(37416, 201, '2013-09-27 14:29:00', '2nd at Townsend', 61, '2013-09-27 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94107),
	(37417, 437, '2013-09-27 14:30:00', 'Davis at Jackson', 42, '2013-09-27 14:37:00', 'Davis at Jackson', 42, 570, 'Customer', 94116),
	(37418, 572, '2013-09-27 14:30:00', 'San Francisco City Hall', 58, '2013-09-27 14:40:00', 'Market at 4th', 76, 443, 'Subscriber', 94530),
	(37419, 325, '2013-09-27 14:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 14:37:00', 'Market at 10th', 67, 541, 'Customer', 94103),
	(37420, 3006, '2013-09-27 14:35:00', 'Cowper at University', 37, '2013-09-27 15:25:00', 'Redwood City Public Library', 24, 149, 'Customer', 94306),
	(37421, 1304, '2013-09-27 14:37:00', 'Embarcadero at Vallejo', 48, '2013-09-27 14:59:00', '2nd at Folsom', 62, 315, 'Customer', 94041),
	(37422, 218, '2013-09-27 14:38:00', 'Beale at Market', 56, '2013-09-27 14:42:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94609),
	(37423, 204, '2013-09-27 14:39:00', 'MLK Library', 11, '2013-09-27 14:42:00', 'St James Park', 13, 41, 'Subscriber', 95112),
	(37424, 1719, '2013-09-27 14:39:00', 'Embarcadero at Folsom', 51, '2013-09-27 15:08:00', 'Embarcadero at Folsom', 51, 567, 'Customer', 95301),
	(37425, 1402, '2013-09-27 14:39:00', 'Market at Sansome', 77, '2013-09-27 15:03:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 10011),
	(37426, 1190, '2013-09-27 14:40:00', 'Market at Sansome', 77, '2013-09-27 14:59:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 97209),
	(37427, 1175, '2013-09-27 14:40:00', 'Market at Sansome', 77, '2013-09-27 14:59:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 97209),
	(37428, 514, '2013-09-27 14:40:00', 'Embarcadero at Folsom', 51, '2013-09-27 14:49:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 11237),
	(37429, 492, '2013-09-27 14:40:00', 'Embarcadero at Folsom', 51, '2013-09-27 14:48:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 11237),
	(37430, 830, '2013-09-27 14:41:00', 'Embarcadero at Vallejo', 48, '2013-09-27 14:55:00', '5th at Howard', 57, 355, 'Subscriber', 94131),
	(37432, 244, '2013-09-27 14:42:00', 'Market at Sansome', 77, '2013-09-27 14:46:00', 'Beale at Market', 56, 588, 'Subscriber', 94107),
	(37433, 226, '2013-09-27 14:42:00', 'Market at 10th', 67, '2013-09-27 14:46:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94127),
	(37434, 575, '2013-09-27 14:43:00', 'Steuart at Market', 74, '2013-09-27 14:53:00', 'Powell Street BART', 53, 441, 'Subscriber', 94103),
	(37435, 797, '2013-09-27 14:44:00', 'Post at Kearney', 47, '2013-09-27 14:57:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94117),
	(37436, 4904, '2013-09-27 14:46:00', 'Powell Street BART', 53, '2013-09-27 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 94115),
	(37437, 316, '2013-09-27 14:50:00', 'Powell at Post (Union Square)', 71, '2013-09-27 14:55:00', 'Market at 4th', 76, 360, 'Subscriber', 94109),
	(37438, 1462, '2013-09-27 14:50:00', 'Steuart at Market', 74, '2013-09-27 15:15:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', 80127),
	(37439, 1433, '2013-09-27 14:50:00', 'Steuart at Market', 74, '2013-09-27 15:14:00', 'Powell at Post (Union Square)', 71, 416, 'Customer', 80127),
	(37441, 490, '2013-09-27 14:52:00', 'Powell Street BART', 53, '2013-09-27 15:00:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94114),
	(37442, 20663, '2013-09-27 14:54:00', 'Powell Street BART', 53, '2013-09-27 20:38:00', 'Powell Street BART', 53, 574, 'Customer', NULL),
	(37443, 286, '2013-09-27 14:54:00', 'Howard at 2nd', 63, '2013-09-27 14:59:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(37444, 20591, '2013-09-27 14:55:00', 'Powell Street BART', 53, '2013-09-27 20:38:00', 'Powell Street BART', 53, 379, 'Customer', NULL),
	(37445, 543, '2013-09-27 14:57:00', 'Market at Sansome', 77, '2013-09-27 15:06:00', '5th at Howard', 57, 326, 'Subscriber', 94066),
	(37446, 356, '2013-09-27 14:58:00', 'Post at Kearney', 47, '2013-09-27 15:04:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94121),
	(37449, 497, '2013-09-27 15:00:00', 'Commercial at Montgomery', 45, '2013-09-27 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94118),
	(37450, 3961, '2013-09-27 15:01:00', 'Powell Street BART', 53, '2013-09-27 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Customer', 94118),
	(37452, 4001, '2013-09-27 15:01:00', 'Powell Street BART', 53, '2013-09-27 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', 94118),
	(37453, 666, '2013-09-27 15:01:00', 'Embarcadero at Folsom', 51, '2013-09-27 15:12:00', 'Embarcadero at Bryant', 54, 431, 'Customer', 19146),
	(37454, 615, '2013-09-27 15:01:00', 'Clay at Battery', 41, '2013-09-27 15:11:00', 'Spear at Folsom', 49, 396, 'Customer', 94960),
	(37458, 677, '2013-09-27 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 10019),
	(37461, 1369, '2013-09-27 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 10001),
	(37464, 226, '2013-09-27 15:06:00', 'Washington at Kearney', 46, '2013-09-27 15:10:00', 'Clay at Battery', 41, 611, 'Subscriber', 94597),
	(37465, 875, '2013-09-27 15:07:00', 'Beale at Market', 56, '2013-09-27 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Customer', 94107),
	(37466, 595, '2013-09-27 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 94608),
	(37467, 471, '2013-09-27 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:15:00', 'Market at Sansome', 77, 513, 'Subscriber', 95008),
	(37468, 623, '2013-09-27 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 15:19:00', 'Powell Street BART', 53, 610, 'Subscriber', 94102),
	(37469, 662, '2013-09-27 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 91801),
	(37470, 9535, '2013-09-27 15:10:00', 'Beale at Market', 56, '2013-09-27 17:49:00', 'Beale at Market', 56, 588, 'Customer', 94568),
	(37471, 511, '2013-09-27 15:10:00', 'Embarcadero at Sansome', 60, '2013-09-27 15:19:00', 'Market at Sansome', 77, 345, 'Customer', 94610),
	(37472, 8798, '2013-09-27 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 17:38:00', 'Embarcadero at Bryant', 54, 317, 'Customer', 94134),
	(37473, 617, '2013-09-27 15:13:00', 'Embarcadero at Folsom', 51, '2013-09-27 15:23:00', '2nd at Folsom', 62, 276, 'Customer', 94107),
	(37474, 574, '2013-09-27 15:13:00', 'Embarcadero at Folsom', 51, '2013-09-27 15:23:00', '2nd at Folsom', 62, 540, 'Customer', 94107),
	(37476, 470, '2013-09-27 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 15:22:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94109),
	(37477, 704, '2013-09-27 15:15:00', 'Market at 4th', 76, '2013-09-27 15:27:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94111),
	(37478, 594, '2013-09-27 15:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 15:25:00', 'Market at Sansome', 77, 327, 'Subscriber', 94126),
	(37479, 1074, '2013-09-27 15:16:00', 'Townsend at 7th', 65, '2013-09-27 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94590),
	(37480, 561, '2013-09-27 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94939),
	(37481, 611, '2013-09-27 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 10019),
	(37483, 320, '2013-09-27 15:20:00', '2nd at Folsom', 62, '2013-09-27 15:25:00', 'Market at Sansome', 77, 315, 'Subscriber', 94105),
	(37484, 319, '2013-09-27 15:21:00', 'Market at Sansome', 77, '2013-09-27 15:26:00', 'Steuart at Market', 74, 562, 'Subscriber', 94107),
	(37485, 241, '2013-09-27 15:22:00', 'Steuart at Market', 74, '2013-09-27 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94133),
	(37486, 303, '2013-09-27 15:23:00', 'Commercial at Montgomery', 45, '2013-09-27 15:28:00', 'Steuart at Market', 74, 629, 'Customer', 94608),
	(37488, 460, '2013-09-27 15:24:00', 'San Pedro Square', 6, '2013-09-27 15:32:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94112),
	(37489, 1679, '2013-09-27 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:53:00', 'Beale at Market', 56, 621, 'Subscriber', 94112),
	(37490, 94, '2013-09-27 15:25:00', 'Beale at Market', 56, '2013-09-27 15:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94611),
	(37492, 452, '2013-09-27 15:26:00', '2nd at Townsend', 61, '2013-09-27 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94117),
	(37493, 248, '2013-09-27 15:26:00', '5th at Howard', 57, '2013-09-27 15:30:00', 'Market at 4th', 76, 429, 'Subscriber', 94510),
	(37495, 662, '2013-09-27 15:27:00', '2nd at South Park', 64, '2013-09-27 15:38:00', '2nd at South Park', 64, 517, 'Subscriber', 94109),
	(37497, 336, '2013-09-27 15:27:00', '2nd at South Park', 64, '2013-09-27 15:32:00', '2nd at Folsom', 62, 454, 'Subscriber', 94608),
	(37499, 1149, '2013-09-27 15:29:00', 'Embarcadero at Sansome', 60, '2013-09-27 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 10011),
	(37500, 1169, '2013-09-27 15:29:00', 'Embarcadero at Sansome', 60, '2013-09-27 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 97209),
	(37501, 1171, '2013-09-27 15:29:00', 'Embarcadero at Sansome', 60, '2013-09-27 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 97209),
	(37502, 4900, '2013-09-27 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 16:51:00', 'Embarcadero at Sansome', 60, 437, 'Customer', NULL),
	(37503, 1694, '2013-09-27 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:58:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', 10001),
	(37504, 578, '2013-09-27 15:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94025),
	(37505, 1613, '2013-09-27 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:57:00', 'Embarcadero at Vallejo', 48, 354, 'Customer', 10019),
	(37506, 167, '2013-09-27 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 15:36:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(37507, 428, '2013-09-27 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 15:42:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94118),
	(37508, 293, '2013-09-27 15:35:00', 'Howard at 2nd', 63, '2013-09-27 15:40:00', '2nd at South Park', 64, 425, 'Subscriber', 94108),
	(37509, 692, '2013-09-27 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 15:47:00', 'Market at 4th', 76, 478, 'Subscriber', 95112),
	(37510, 143, '2013-09-27 15:35:00', 'Market at 10th', 67, '2013-09-27 15:38:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94105),
	(37511, 767, '2013-09-27 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:48:00', '5th at Howard', 57, 382, 'Customer', 94608),
	(37512, 655, '2013-09-27 15:37:00', 'Market at Sansome', 77, '2013-09-27 15:47:00', 'Clay at Battery', 41, 513, 'Subscriber', 94126),
	(37513, 358, '2013-09-27 15:37:00', 'Powell at Post (Union Square)', 71, '2013-09-27 15:43:00', 'Market at Sansome', 77, 619, 'Subscriber', 94133),
	(37514, 655, '2013-09-27 15:38:00', 'Beale at Market', 56, '2013-09-27 15:48:00', 'Powell Street BART', 53, 278, 'Subscriber', 94403),
	(37515, 599, '2013-09-27 15:38:00', 'Steuart at Market', 74, '2013-09-27 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94041),
	(37516, 1942, '2013-09-27 15:39:00', 'Mountain View City Hall', 27, '2013-09-27 16:11:00', 'Park at Olive', 38, 154, 'Subscriber', 94025),
	(37517, 431, '2013-09-27 15:40:00', '2nd at Townsend', 61, '2013-09-27 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94107),
	(37518, 377, '2013-09-27 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 15:46:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 94111),
	(37519, 527, '2013-09-27 15:40:00', 'Davis at Jackson', 42, '2013-09-27 15:49:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94111),
	(37520, 523, '2013-09-27 15:40:00', 'Davis at Jackson', 42, '2013-09-27 15:49:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94111),
	(37521, 500, '2013-09-27 15:42:00', 'Commercial at Montgomery', 45, '2013-09-27 15:51:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94107),
	(37522, 199, '2013-09-27 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 15:49:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94105),
	(37523, 349, '2013-09-27 15:46:00', 'Townsend at 7th', 65, '2013-09-27 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(37524, 1022, '2013-09-27 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 16:03:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94107),
	(37525, 864, '2013-09-27 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', 94025),
	(37526, 486, '2013-09-27 15:47:00', 'Market at 4th', 76, '2013-09-27 15:55:00', '2nd at Folsom', 62, 443, 'Subscriber', 94133),
	(37527, 446, '2013-09-27 15:48:00', 'Market at 10th', 67, '2013-09-27 15:55:00', 'Market at 4th', 76, 268, 'Subscriber', 94010),
	(37528, 1657, '2013-09-27 15:48:00', 'Davis at Jackson', 42, '2013-09-27 16:16:00', 'South Van Ness at Market', 66, 358, 'Customer', 94110),
	(37529, 1060, '2013-09-27 15:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 16:06:00', 'Japantown', 9, 99, 'Customer', 95112),
	(37530, 1053, '2013-09-27 15:49:00', 'Howard at 2nd', 63, '2013-09-27 16:06:00', 'Market at 10th', 67, 365, 'Subscriber', 94109),
	(37531, 757, '2013-09-27 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 16:02:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94114),
	(37534, 578, '2013-09-27 15:50:00', 'Market at 4th', 76, '2013-09-27 15:59:00', '5th at Howard', 57, 435, 'Subscriber', 94510),
	(37537, 409, '2013-09-27 15:52:00', 'San Jose City Hall', 10, '2013-09-27 15:59:00', 'Paseo de San Antonio', 7, 704, 'Subscriber', 95008),
	(37541, 519, '2013-09-27 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 16:04:00', '2nd at Townsend', 61, 592, 'Subscriber', 94404),
	(37542, 291, '2013-09-27 15:56:00', 'Townsend at 7th', 65, '2013-09-27 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94404),
	(37543, 1046, '2013-09-27 15:57:00', 'Townsend at 7th', 65, '2013-09-27 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94612),
	(37544, 929, '2013-09-27 15:57:00', 'Embarcadero at Sansome', 60, '2013-09-27 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, 533, 'Subscriber', 94108),
	(37545, 1821, '2013-09-27 15:59:00', 'Market at 4th', 76, '2013-09-27 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94111),
	(37546, 1467, '2013-09-27 15:59:00', 'Market at 10th', 67, '2013-09-27 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94920),
	(37547, 921, '2013-09-27 16:03:00', 'Beale at Market', 56, '2013-09-27 16:18:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94107),
	(37548, 595, '2013-09-27 16:03:00', 'St James Park', 13, '2013-09-27 16:13:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94114),
	(37549, 760, '2013-09-27 16:03:00', 'Market at Sansome', 77, '2013-09-27 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94086),
	(37550, 461, '2013-09-27 16:03:00', 'San Jose City Hall', 10, '2013-09-27 16:11:00', 'San Jose Diridon Caltrain Station', 2, 69, 'Subscriber', 94041),
	(37552, 497, '2013-09-27 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94040),
	(37555, 505, '2013-09-27 16:06:00', 'Townsend at 7th', 65, '2013-09-27 16:14:00', '5th at Howard', 57, 628, 'Customer', 94107),
	(37556, 621, '2013-09-27 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94611),
	(37557, 342, '2013-09-27 16:02:00', 'Market at Sansome', 77, '2013-09-27 16:08:00', '2nd at Folsom', 62, 350, 'Subscriber', 94107),
	(37558, 636, '2013-09-27 16:07:00', '2nd at Townsend', 61, '2013-09-27 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94960),
	(37559, 719, '2013-09-27 16:08:00', 'Market at 4th', 76, '2013-09-27 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Customer', 94123),
	(37562, 412, '2013-09-27 16:09:00', 'Market at 4th', 76, '2013-09-27 16:16:00', 'Golden Gate at Polk', 59, 360, 'Subscriber', 94530),
	(37563, 1043, '2013-09-27 16:09:00', 'Embarcadero at Vallejo', 48, '2013-09-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 202, 'Subscriber', 95110),
	(37566, 16316, '2013-09-27 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 20:41:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94133),
	(37567, 385, '2013-09-27 16:10:00', '2nd at Townsend', 61, '2013-09-27 16:16:00', 'Steuart at Market', 74, 592, 'Subscriber', 94606),
	(37568, 818, '2013-09-27 16:10:00', '2nd at Folsom', 62, '2013-09-27 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94590),
	(37569, 517, '2013-09-27 16:11:00', 'Santa Clara at Almaden', 4, '2013-09-27 16:19:00', 'San Jose Civic Center', 3, 709, 'Customer', 95008),
	(37570, 945, '2013-09-27 16:11:00', 'Townsend at 7th', 65, '2013-09-27 16:27:00', 'Market at Sansome', 77, 542, 'Subscriber', 94066),
	(37571, 233, '2013-09-27 16:12:00', '2nd at South Park', 64, '2013-09-27 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95126),
	(37572, 947, '2013-09-27 16:12:00', 'Park at Olive', 38, '2013-09-27 16:28:00', 'Palo Alto Caltrain Station', 34, 11, 'Subscriber', 94025),
	(37573, 463, '2013-09-27 16:12:00', 'Spear at Folsom', 49, '2013-09-27 16:20:00', 'Post at Kearney', 47, 328, 'Subscriber', 94117),
	(37576, 384, '2013-09-27 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 16:22:00', '2nd at Townsend', 61, 405, 'Subscriber', 94117),
	(37577, 2187, '2013-09-27 16:16:00', 'Embarcadero at Sansome', 60, '2013-09-27 16:53:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94107),
	(37578, 106, '2013-09-27 16:17:00', 'San Mateo County Center', 23, '2013-09-27 16:19:00', 'Redwood City Caltrain Station', 22, 256, 'Subscriber', 94133),
	(37579, 984, '2013-09-27 16:18:00', 'Embarcadero at Sansome', 60, '2013-09-27 16:34:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94507),
	(37582, 632, '2013-09-27 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94158),
	(37583, 1453, '2013-09-27 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 16:52:00', 'Market at 10th', 67, 284, 'Subscriber', 94920),
	(37584, 1124, '2013-09-27 16:28:00', 'Beale at Market', 56, '2013-09-27 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94597),
	(37585, 158, '2013-09-27 16:28:00', 'Davis at Jackson', 42, '2013-09-27 16:31:00', 'Beale at Market', 56, 457, 'Subscriber', 94609),
	(37586, 732, '2013-09-27 16:30:00', 'Steuart at Market', 74, '2013-09-27 16:42:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94103),
	(37587, 871, '2013-09-27 16:29:00', 'Market at Sansome', 77, '2013-09-27 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 95014),
	(37588, 230, '2013-09-27 16:32:00', 'Mountain View Caltrain Station', 28, '2013-09-27 16:36:00', 'Mountain View City Hall', 27, 165, 'Subscriber', 94041),
	(37589, 711, '2013-09-27 16:32:00', 'Embarcadero at Folsom', 51, '2013-09-27 16:44:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94010),
	(37590, 1168, '2013-09-27 16:32:00', 'Embarcadero at Sansome', 60, '2013-09-27 16:52:00', 'Golden Gate at Polk', 59, 427, 'Subscriber', 94102),
	(37591, 1508, '2013-09-27 16:32:00', 'Embarcadero at Vallejo', 48, '2013-09-27 16:58:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', 95616),
	(37592, 556, '2013-09-27 16:34:00', 'Embarcadero at Folsom', 51, '2013-09-27 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94025),
	(37593, 974, '2013-09-27 16:34:00', 'Powell Street BART', 53, '2013-09-27 16:50:00', 'Spear at Folsom', 49, 278, 'Customer', 94041),
	(37594, 608, '2013-09-27 16:36:00', 'Embarcadero at Folsom', 51, '2013-09-27 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94043),
	(37595, 2622, '2013-09-27 16:36:00', '2nd at Folsom', 62, '2013-09-27 17:19:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94608),
	(37596, 1787, '2013-09-27 16:36:00', 'Market at 10th', 67, '2013-09-27 17:06:00', 'Powell at Post (Union Square)', 71, 543, 'Customer', 78244),
	(37597, 605, '2013-09-27 16:37:00', 'Embarcadero at Sansome', 60, '2013-09-27 16:47:00', 'Steuart at Market', 74, 332, 'Subscriber', 94117),
	(37598, 1745, '2013-09-27 16:37:00', 'Market at 10th', 67, '2013-09-27 17:06:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', 78244),
	(37599, 458, '2013-09-27 16:35:00', 'South Van Ness at Market', 66, '2013-09-27 16:43:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94612),
	(37600, 412, '2013-09-27 16:36:00', 'South Van Ness at Market', 66, '2013-09-27 16:43:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94107),
	(37602, 13048, '2013-09-27 16:39:00', 'Steuart at Market', 74, '2013-09-27 20:16:00', 'Embarcadero at Folsom', 51, 605, 'Customer', NULL),
	(37603, 984, '2013-09-27 16:39:00', 'Market at Sansome', 77, '2013-09-27 16:56:00', 'Townsend at 7th', 65, 619, 'Customer', 94132),
	(37604, 130, '2013-09-27 16:40:00', '2nd at Folsom', 62, '2013-09-27 16:42:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94105),
	(37605, 851, '2013-09-27 16:40:00', '2nd at Folsom', 62, '2013-09-27 16:54:00', 'Powell Street BART', 53, 350, 'Subscriber', 94115),
	(37606, 751, '2013-09-27 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94002),
	(37607, 255, '2013-09-27 16:42:00', 'Beale at Market', 56, '2013-09-27 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94108),
	(37608, 915, '2013-09-27 16:43:00', 'Townsend at 7th', 65, '2013-09-27 16:58:00', '2nd at South Park', 64, 549, 'Subscriber', 94117),
	(37609, 331, '2013-09-27 16:43:00', 'Beale at Market', 56, '2013-09-27 16:49:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94107),
	(37610, 818, '2013-09-27 16:43:00', 'Townsend at 7th', 65, '2013-09-27 16:57:00', '2nd at South Park', 64, 534, 'Subscriber', 94115),
	(37611, 737, '2013-09-27 16:44:00', 'Golden Gate at Polk', 59, '2013-09-27 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94530),
	(37612, 588, '2013-09-27 16:44:00', 'Embarcadero at Sansome', 60, '2013-09-27 16:54:00', 'Steuart at Market', 74, 391, 'Customer', 94102),
	(37613, 466, '2013-09-27 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94107),
	(37614, 249, '2013-09-27 16:45:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 16:49:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94103),
	(37615, 205, '2013-09-27 16:45:00', 'Paseo de San Antonio', 7, '2013-09-27 16:48:00', 'San Jose City Hall', 10, 704, 'Subscriber', 95008),
	(37617, 956, '2013-09-27 16:46:00', 'Townsend at 7th', 65, '2013-09-27 17:02:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94118),
	(37619, 475, '2013-09-27 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 16:55:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94597),
	(37620, 410, '2013-09-27 16:47:00', 'Embarcadero at Vallejo', 48, '2013-09-27 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94102),
	(37621, 518, '2013-09-27 16:46:00', 'Steuart at Market', 74, '2013-09-27 16:54:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94117),
	(37622, 443, '2013-09-27 16:48:00', 'San Pedro Square', 6, '2013-09-27 16:55:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94002),
	(37623, 810, '2013-09-27 16:48:00', 'Steuart at Market', 74, '2013-09-27 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94089),
	(37624, 573, '2013-09-27 16:48:00', 'Market at Sansome', 77, '2013-09-27 16:57:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94105),
	(37625, 1062, '2013-09-27 16:49:00', 'Embarcadero at Sansome', 60, '2013-09-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 95126),
	(37626, 214, '2013-09-27 16:51:00', 'Santa Clara at Almaden', 4, '2013-09-27 16:55:00', 'San Jose Diridon Caltrain Station', 2, 67, 'Subscriber', 94403),
	(37627, 1219, '2013-09-27 16:53:00', 'Embarcadero at Sansome', 60, '2013-09-27 17:13:00', 'Powell Street BART', 53, 606, 'Subscriber', 94107),
	(37628, 757, '2013-09-27 16:54:00', 'Steuart at Market', 74, '2013-09-27 17:06:00', 'Market at 4th', 76, 332, 'Subscriber', 94904),
	(37629, 172, '2013-09-27 16:54:00', 'Market at Sansome', 77, '2013-09-27 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94609),
	(37630, 202, '2013-09-27 16:54:00', '2nd at Folsom', 62, '2013-09-27 16:58:00', 'Market at Sansome', 77, 582, 'Subscriber', 94118),
	(37631, 259, '2013-09-27 16:56:00', 'Market at 4th', 76, '2013-09-27 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94952),
	(37633, 493, '2013-09-27 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 17:04:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94133),
	(37634, 652, '2013-09-27 16:56:00', '5th at Howard', 57, '2013-09-27 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94503),
	(37635, 1816, '2013-09-27 16:57:00', '2nd at South Park', 64, '2013-09-27 17:27:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94114),
	(37636, 460, '2013-09-27 16:57:00', '2nd at Folsom', 62, '2013-09-27 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94610),
	(37637, 829, '2013-09-27 16:53:00', '2nd at Townsend', 61, '2013-09-27 17:07:00', 'Market at 10th', 67, 291, 'Subscriber', 94606),
	(37638, 487, '2013-09-27 16:57:00', '2nd at Townsend', 61, '2013-09-27 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94939),
	(37639, 873, '2013-09-27 16:59:00', 'Davis at Jackson', 42, '2013-09-27 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94070),
	(37640, 568, '2013-09-27 17:00:00', 'Embarcadero at Folsom', 51, '2013-09-27 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94062),
	(37641, 734, '2013-09-27 17:00:00', 'Embarcadero at Sansome', 60, '2013-09-27 17:12:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94010),
	(37642, 653, '2013-09-27 17:01:00', 'Steuart at Market', 74, '2013-09-27 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Customer', NULL),
	(37643, 277, '2013-09-27 17:02:00', 'Powell Street BART', 53, '2013-09-27 17:06:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94102),
	(37644, 443, '2013-09-27 17:02:00', 'Howard at 2nd', 63, '2013-09-27 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94040),
	(37645, 283, '2013-09-27 17:02:00', 'Commercial at Montgomery', 45, '2013-09-27 17:07:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94111),
	(37646, 633, '2013-09-27 17:02:00', 'Golden Gate at Polk', 59, '2013-09-27 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94010),
	(37647, 580, '2013-09-27 17:02:00', 'Market at Sansome', 77, '2013-09-27 17:12:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94110),
	(37648, 847, '2013-09-27 17:02:00', 'Beale at Market', 56, '2013-09-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95129),
	(37651, 548, '2013-09-27 17:03:00', '2nd at South Park', 64, '2013-09-27 17:12:00', 'Steuart at Market', 74, 517, 'Subscriber', 94590),
	(37652, 522, '2013-09-27 17:04:00', '2nd at Townsend', 61, '2013-09-27 17:12:00', 'Steuart at Market', 74, 571, 'Subscriber', 94903),
	(37653, 1443, '2013-09-27 17:04:00', 'Howard at 2nd', 63, '2013-09-27 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94559),
	(37654, 658, '2013-09-27 17:04:00', 'Post at Kearney', 47, '2013-09-27 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94030),
	(37655, 430, '2013-09-27 17:04:00', '2nd at Folsom', 62, '2013-09-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94107),
	(37656, 229, '2013-09-27 17:04:00', 'San Jose City Hall', 10, '2013-09-27 17:08:00', 'San Salvador at 1st', 8, 704, 'Subscriber', 95113),
	(37660, 295, '2013-09-27 17:06:00', '5th at Howard', 57, '2013-09-27 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94303),
	(37661, 532, '2013-09-27 17:07:00', 'Spear at Folsom', 49, '2013-09-27 17:16:00', 'Clay at Battery', 41, 278, 'Subscriber', 94105),
	(37662, 632, '2013-09-27 17:07:00', 'Steuart at Market', 74, '2013-09-27 17:18:00', '2nd at Folsom', 62, 391, 'Subscriber', 94158),
	(37663, 631, '2013-09-27 17:07:00', 'Washington at Kearney', 46, '2013-09-27 17:18:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94107),
	(37664, 558, '2013-09-27 17:08:00', 'Market at Sansome', 77, '2013-09-27 17:17:00', '2nd at Folsom', 62, 345, 'Subscriber', 94105),
	(37665, 365, '2013-09-27 17:08:00', 'Davis at Jackson', 42, '2013-09-27 17:14:00', 'Beale at Market', 56, 290, 'Subscriber', 94550),
	(37666, 1168, '2013-09-27 17:08:00', 'Spear at Folsom', 49, '2013-09-27 17:28:00', 'Market at 4th', 76, 325, 'Subscriber', 94122),
	(37671, 888, '2013-09-27 17:09:00', '2nd at Townsend', 61, '2013-09-27 17:24:00', 'Beale at Market', 56, 599, 'Customer', 94501),
	(37672, 614, '2013-09-27 17:10:00', 'Embarcadero at Vallejo', 48, '2013-09-27 17:20:00', 'Steuart at Market', 74, 535, 'Subscriber', 94597),
	(37673, 612, '2013-09-27 17:10:00', '2nd at South Park', 64, '2013-09-27 17:20:00', 'Steuart at Market', 74, 549, 'Subscriber', 94960),
	(37674, 1134, '2013-09-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94133),
	(37675, 652, '2013-09-27 17:10:00', 'Beale at Market', 56, '2013-09-27 17:21:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(37676, 416, '2013-09-27 17:10:00', '2nd at Townsend', 61, '2013-09-27 17:17:00', 'Steuart at Market', 74, 339, 'Subscriber', 94116),
	(37677, 411, '2013-09-27 17:11:00', 'Commercial at Montgomery', 45, '2013-09-27 17:17:00', 'Post at Kearney', 47, 333, 'Subscriber', 94121),
	(37678, 808, '2013-09-27 17:11:00', 'Golden Gate at Polk', 59, '2013-09-27 17:24:00', 'Powell at Post (Union Square)', 71, 399, 'Customer', 94115),
	(37681, 6708, '2013-09-27 17:12:00', 'Post at Kearney', 47, '2013-09-27 19:04:00', 'Post at Kearney', 47, 328, 'Customer', 90266),
	(37682, 812, '2013-09-27 17:12:00', 'Steuart at Market', 74, '2013-09-27 17:26:00', 'Market at 10th', 67, 584, 'Subscriber', 94612),
	(37683, 492, '2013-09-27 17:13:00', 'San Francisco City Hall', 58, '2013-09-27 17:21:00', 'Powell Street BART', 53, 493, 'Subscriber', 94707),
	(37684, 572, '2013-09-27 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 17:23:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94103),
	(37685, 498, '2013-09-27 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 17:20:00', 'Post at Kearney', 47, 315, 'Subscriber', 94102),
	(37688, 570, '2013-09-27 17:15:00', 'Embarcadero at Vallejo', 48, '2013-09-27 17:25:00', 'Beale at Market', 56, 489, 'Subscriber', 94111),
	(37689, 1351, '2013-09-27 17:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 17:38:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94110),
	(37690, 585, '2013-09-27 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Subscriber', 94109),
	(37693, 482, '2013-09-27 17:16:00', 'Embarcadero at Sansome', 60, '2013-09-27 17:24:00', 'Steuart at Market', 74, 522, 'Subscriber', 94116),
	(37694, 786, '2013-09-27 17:17:00', 'Clay at Battery', 41, '2013-09-27 17:30:00', '5th at Howard', 57, 513, 'Customer', 94108),
	(37695, 804, '2013-09-27 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 17:30:00', 'Golden Gate at Polk', 59, 524, 'Customer', 94102),
	(37696, 283, '2013-09-27 17:17:00', 'Mountain View City Hall', 27, '2013-09-27 17:21:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94040),
	(37697, 673, '2013-09-27 17:17:00', '2nd at Townsend', 61, '2013-09-27 17:28:00', 'Powell Street BART', 53, 420, 'Subscriber', 94107),
	(37699, 7465, '2013-09-27 17:18:00', 'Embarcadero at Sansome', 60, '2013-09-27 19:22:00', 'Powell Street BART', 53, 411, 'Customer', 91030),
	(37700, 7426, '2013-09-27 17:18:00', 'Embarcadero at Sansome', 60, '2013-09-27 19:22:00', 'Powell Street BART', 53, 437, 'Customer', 91030),
	(37703, 525, '2013-09-27 17:19:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94611),
	(37704, 796, '2013-09-27 17:20:00', 'Davis at Jackson', 42, '2013-09-27 17:33:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(37706, 2407, '2013-09-27 17:20:00', 'California Ave Caltrain Station', 36, '2013-09-27 18:00:00', 'University and Emerson', 35, 255, 'Customer', 36830),
	(37707, 470, '2013-09-27 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 17:28:00', 'Beale at Market', 56, 390, 'Subscriber', 94133),
	(37708, 660, '2013-09-27 17:21:00', 'Embarcadero at Sansome', 60, '2013-09-27 17:32:00', 'Commercial at Montgomery', 45, 482, 'Subscriber', 94107),
	(37710, 287, '2013-09-27 17:21:00', 'Beale at Market', 56, '2013-09-27 17:25:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94606),
	(37711, 387, '2013-09-27 17:21:00', 'Davis at Jackson', 42, '2013-09-27 17:27:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94111),
	(37712, 308, '2013-09-27 17:21:00', 'Redwood City Medical Center', 26, '2013-09-27 17:26:00', 'Redwood City Caltrain Station', 22, 232, 'Subscriber', 94105),
	(37713, 358, '2013-09-27 17:22:00', '2nd at South Park', 64, '2013-09-27 17:28:00', 'Market at Sansome', 77, 534, 'Subscriber', 94080),
	(37714, 541, '2013-09-27 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 17:32:00', '2nd at South Park', 64, 529, 'Customer', 94558),
	(37715, 593, '2013-09-27 17:23:00', 'Howard at 2nd', 63, '2013-09-27 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94107),
	(37716, 272, '2013-09-27 17:23:00', '2nd at South Park', 64, '2013-09-27 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94063),
	(37718, 236, '2013-09-27 17:25:00', 'South Van Ness at Market', 66, '2013-09-27 17:28:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94618),
	(37719, 273, '2013-09-27 17:25:00', 'Clay at Battery', 41, '2013-09-27 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94105),
	(37720, 447, '2013-09-27 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 17:32:00', '2nd at South Park', 64, 496, 'Customer', 94107),
	(37721, 602, '2013-09-27 17:25:00', 'Townsend at 7th', 65, '2013-09-27 17:35:00', '2nd at Townsend', 61, 516, 'Subscriber', 94105),
	(37722, 482, '2013-09-27 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 17:34:00', '2nd at Folsom', 62, 553, 'Subscriber', 94133),
	(37723, 310, '2013-09-27 17:26:00', 'Santa Clara at Almaden', 4, '2013-09-27 17:31:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 94158),
	(37725, 470, '2013-09-27 17:26:00', '2nd at Folsom', 62, '2013-09-27 17:34:00', 'Powell Street BART', 53, 345, 'Subscriber', 94122),
	(37727, 2521, '2013-09-27 17:25:00', '2nd at South Park', 64, '2013-09-27 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 94114),
	(37732, 656, '2013-09-27 17:27:00', 'Commercial at Montgomery', 45, '2013-09-27 17:38:00', '2nd at South Park', 64, 443, 'Subscriber', 94107),
	(37734, 1967, '2013-09-27 17:27:00', 'California Ave Caltrain Station', 36, '2013-09-27 18:00:00', 'University and Emerson', 35, 92, 'Customer', 95119),
	(37735, 2360, '2013-09-27 17:28:00', '2nd at Townsend', 61, '2013-09-27 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 48439),
	(37738, 763, '2013-09-27 17:29:00', 'Golden Gate at Polk', 59, '2013-09-27 17:42:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(37739, 5866, '2013-09-27 17:30:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 19:07:00', 'Market at 10th', 67, 465, 'Customer', 78721),
	(37740, 495, '2013-09-27 17:29:00', 'Steuart at Market', 74, '2013-09-27 17:38:00', '2nd at Townsend', 61, 571, 'Subscriber', 94122),
	(37741, 689, '2013-09-27 17:31:00', 'Beale at Market', 56, '2013-09-27 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94010),
	(37742, 721, '2013-09-27 17:31:00', 'Beale at Market', 56, '2013-09-27 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94062),
	(37743, 483, '2013-09-27 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 17:39:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Subscriber', 94118),
	(37744, 1109, '2013-09-27 17:33:00', 'Spear at Folsom', 49, '2013-09-27 17:51:00', 'Market at 10th', 67, 590, 'Subscriber', 94705),
	(37745, 483, '2013-09-27 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 17:41:00', 'Market at Sansome', 77, 473, 'Subscriber', 94114),
	(37746, 939, '2013-09-27 17:33:00', 'Beale at Market', 56, '2013-09-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94403),
	(37747, 5660, '2013-09-27 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 19:08:00', 'Market at 10th', 67, 393, 'Customer', NULL),
	(37749, 723, '2013-09-27 17:34:00', 'Powell at Post (Union Square)', 71, '2013-09-27 17:46:00', 'Civic Center BART (7th at Market)', 72, 550, 'Customer', 95616),
	(37750, 216, '2013-09-27 17:34:00', 'Spear at Folsom', 49, '2013-09-27 17:38:00', 'Steuart at Market', 74, 580, 'Subscriber', 94112),
	(37751, 273, '2013-09-27 17:35:00', 'Howard at 2nd', 63, '2013-09-27 17:39:00', '5th at Howard', 57, 633, 'Subscriber', 94134),
	(37752, 382, '2013-09-27 17:35:00', '2nd at Folsom', 62, '2013-09-27 17:41:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94112),
	(37753, 245, '2013-09-27 17:36:00', 'Post at Kearney', 47, '2013-09-27 17:40:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94121),
	(37754, 298, '2013-09-27 17:36:00', '2nd at South Park', 64, '2013-09-27 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94705),
	(37755, 517, '2013-09-27 17:37:00', 'Steuart at Market', 74, '2013-09-27 17:45:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(37756, 242, '2013-09-27 17:37:00', 'Townsend at 7th', 65, '2013-09-27 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94158),
	(37757, 2043, '2013-09-27 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Customer', 10028),
	(37758, 1180, '2013-09-27 17:37:00', 'Commercial at Montgomery', 45, '2013-09-27 17:57:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94102),
	(37759, 649, '2013-09-27 17:33:00', '2nd at Townsend', 61, '2013-09-27 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94558),
	(37760, 535, '2013-09-27 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 17:47:00', 'Paseo de San Antonio', 7, 156, 'Subscriber', 95110),
	(37761, 608, '2013-09-27 17:38:00', 'Market at 10th', 67, '2013-09-27 17:48:00', 'Market at Sansome', 77, 584, 'Subscriber', 94703),
	(37762, 631, '2013-09-27 17:39:00', 'Steuart at Market', 74, '2013-09-27 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Customer', 94107),
	(37763, 860, '2013-09-27 17:39:00', 'Davis at Jackson', 42, '2013-09-27 17:53:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94111),
	(37765, 257, '2013-09-27 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94611),
	(37766, 846, '2013-09-27 17:39:00', 'Davis at Jackson', 42, '2013-09-27 17:54:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94111),
	(37767, 455, '2013-09-27 17:40:00', 'Townsend at 7th', 65, '2013-09-27 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 95128),
	(37768, 634, '2013-09-27 17:40:00', 'Spear at Folsom', 49, '2013-09-27 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94022),
	(37769, 630, '2013-09-27 17:41:00', 'Market at 10th', 67, '2013-09-27 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94025),
	(37770, 580, '2013-09-27 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 17:50:00', 'San Jose Civic Center', 3, 673, 'Subscriber', 95125),
	(37772, 1574, '2013-09-27 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 18:07:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 21029),
	(37773, 410, '2013-09-27 17:41:00', 'Market at 4th', 76, '2013-09-27 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94618),
	(37774, 928, '2013-09-27 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 17:57:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94111),
	(37775, 1549, '2013-09-27 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 18:07:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 21029),
	(37776, 434, '2013-09-27 17:41:00', '2nd at Folsom', 62, '2013-09-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94607),
	(37777, 1814, '2013-09-27 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Customer', 48307),
	(37778, 370, '2013-09-27 17:42:00', 'Davis at Jackson', 42, '2013-09-27 17:48:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94111),
	(37779, 751, '2013-09-27 17:42:00', 'Post at Kearney', 47, '2013-09-27 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95125),
	(37780, 273, '2013-09-27 17:43:00', 'Spear at Folsom', 49, '2013-09-27 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94131),
	(37781, 665, '2013-09-27 17:43:00', 'Howard at 2nd', 63, '2013-09-27 17:54:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94111),
	(37782, 743, '2013-09-27 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 17:52:00', 'Beale at Market', 56, 613, 'Subscriber', 94109),
	(37783, 1062, '2013-09-27 17:44:00', 'Market at 10th', 67, '2013-09-27 18:01:00', '2nd at South Park', 64, 375, 'Subscriber', 94107),
	(37784, 377, '2013-09-27 17:44:00', 'Adobe on Almaden', 5, '2013-09-27 17:50:00', 'San Pedro Square', 6, 45, 'Subscriber', 95136),
	(37785, 1632, '2013-09-27 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Customer', 19041),
	(37786, 1573, '2013-09-27 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Customer', 19041),
	(37789, 955, '2013-09-27 17:46:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Customer', 94607),
	(37790, 287, '2013-09-27 17:46:00', 'Steuart at Market', 74, '2013-09-27 17:51:00', 'Embarcadero at Bryant', 54, 517, 'Subscriber', 94010),
	(37791, 658, '2013-09-27 17:46:00', 'Embarcadero at Folsom', 51, '2013-09-27 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95014),
	(37794, 1271, '2013-09-27 17:47:00', 'Clay at Battery', 41, '2013-09-27 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94158),
	(37795, 454, '2013-09-27 17:48:00', 'Washington at Kearney', 46, '2013-09-27 17:55:00', 'Beale at Market', 56, 370, 'Subscriber', 94704),
	(37796, 759, '2013-09-27 17:48:00', 'Market at 10th', 67, '2013-09-27 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94610),
	(37797, 682, '2013-09-27 17:48:00', 'Steuart at Market', 74, '2013-09-27 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94158),
	(37798, 234, '2013-09-27 17:48:00', '2nd at Folsom', 62, '2013-09-27 17:52:00', 'Market at Sansome', 77, 553, 'Subscriber', 94117),
	(37799, 446, '2013-09-27 17:50:00', 'Steuart at Market', 74, '2013-09-27 17:57:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94112),
	(37800, 217, '2013-09-27 17:50:00', 'Franklin at Maple', 21, '2013-09-27 17:54:00', 'Redwood City Caltrain Station', 22, 205, 'Subscriber', 94063),
	(37801, 425, '2013-09-27 17:51:00', 'Palo Alto Caltrain Station', 34, '2013-09-27 17:58:00', 'Cowper at University', 37, 100, 'Subscriber', 95138),
	(37802, 908, '2013-09-27 17:49:00', 'South Van Ness at Market', 66, '2013-09-27 18:04:00', '2nd at Townsend', 61, 491, 'Subscriber', 94109),
	(37803, 453, '2013-09-27 17:52:00', 'Howard at 2nd', 63, '2013-09-27 18:00:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94105),
	(37806, 649, '2013-09-27 17:54:00', 'Davis at Jackson', 42, '2013-09-27 18:04:00', '2nd at Townsend', 61, 570, 'Subscriber', 94945),
	(37807, 319, '2013-09-27 17:55:00', 'Paseo de San Antonio', 7, '2013-09-27 18:00:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95110),
	(37808, 498, '2013-09-27 17:55:00', 'Spear at Folsom', 49, '2013-09-27 18:03:00', '2nd at Townsend', 61, 466, 'Subscriber', 94112),
	(37810, 363, '2013-09-27 17:57:00', 'Embarcadero at Vallejo', 48, '2013-09-27 18:03:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94105),
	(37811, 765, '2013-09-27 17:57:00', 'Market at 10th', 67, '2013-09-27 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94043),
	(37812, 309, '2013-09-27 17:57:00', 'San Pedro Square', 6, '2013-09-27 18:02:00', 'St James Park', 13, 45, 'Subscriber', 95136),
	(37814, 4186, '2013-09-27 17:58:00', 'Clay at Battery', 41, '2013-09-27 19:07:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 94123),
	(37815, 624, '2013-09-27 17:58:00', 'Steuart at Market', 74, '2013-09-27 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94105),
	(37816, 537, '2013-09-27 17:59:00', 'Spear at Folsom', 49, '2013-09-27 18:08:00', 'Market at 4th', 76, 342, 'Subscriber', 94103),
	(37817, 761, '2013-09-27 17:59:00', 'Spear at Folsom', 49, '2013-09-27 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94133),
	(37818, 989, '2013-09-27 17:59:00', '2nd at South Park', 64, '2013-09-27 18:16:00', 'Powell Street BART', 53, 443, 'Subscriber', 94115),
	(37819, 957, '2013-09-27 18:00:00', '2nd at South Park', 64, '2013-09-27 18:16:00', 'Powell Street BART', 53, 496, 'Subscriber', 94117),
	(37820, 443, '2013-09-27 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:08:00', '2nd at Townsend', 61, 430, 'Subscriber', 94123),
	(37821, 358, '2013-09-27 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:07:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94133),
	(37823, 331, '2013-09-27 18:01:00', 'Spear at Folsom', 49, '2013-09-27 18:07:00', 'Beale at Market', 56, 538, 'Subscriber', 94542),
	(37824, 777, '2013-09-27 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-27 18:15:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94107),
	(37825, 658, '2013-09-27 18:04:00', 'St James Park', 13, '2013-09-27 18:15:00', 'Adobe on Almaden', 5, 45, 'Subscriber', 95136),
	(37826, 496, '2013-09-27 18:04:00', '2nd at South Park', 64, '2013-09-27 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94110),
	(37827, 644, '2013-09-27 18:05:00', 'Mountain View Caltrain Station', 28, '2013-09-27 18:16:00', 'Rengstorff Avenue / California Street', 33, 125, 'Subscriber', 94040),
	(37828, 609, '2013-09-27 18:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 18:16:00', '2nd at Folsom', 62, 381, 'Subscriber', 94107),
	(37831, 693, '2013-09-27 18:07:00', 'Beale at Market', 56, '2013-09-27 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95118),
	(37832, 1412, '2013-09-27 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:31:00', '2nd at Townsend', 61, 408, 'Customer', NULL),
	(37833, 1028, '2013-09-27 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Customer', NULL),
	(37834, 338, '2013-09-27 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94903),
	(37835, 348, '2013-09-27 18:09:00', 'Market at 4th', 76, '2013-09-27 18:15:00', 'Civic Center BART (7th at Market)', 72, 325, 'Customer', NULL),
	(37836, 727, '2013-09-27 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94117),
	(37837, 942, '2013-09-27 18:10:00', '2nd at Folsom', 62, '2013-09-27 18:26:00', 'Townsend at 7th', 65, 276, 'Customer', 94115),
	(37838, 886, '2013-09-27 18:10:00', 'Howard at 2nd', 63, '2013-09-27 18:25:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94103),
	(37840, 835, '2013-09-27 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 18:25:00', 'Golden Gate at Polk', 59, 409, 'Customer', 94109),
	(37841, 2494, '2013-09-27 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', NULL),
	(37842, 2504, '2013-09-27 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', NULL),
	(37844, 904, '2013-09-27 18:13:00', '2nd at Folsom', 62, '2013-09-27 18:28:00', 'Embarcadero at Vallejo', 48, 362, 'Customer', 94105),
	(37846, 891, '2013-09-27 18:13:00', '2nd at Folsom', 62, '2013-09-27 18:28:00', 'Embarcadero at Vallejo', 48, 510, 'Customer', 94105),
	(37850, 2374, '2013-09-27 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 48439),
	(37851, 1259, '2013-09-27 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 18:35:00', '2nd at Townsend', 61, 433, 'Customer', 94110),
	(37852, 381, '2013-09-27 18:15:00', '5th at Howard', 57, '2013-09-27 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94301),
	(37853, 566, '2013-09-27 18:16:00', '5th at Howard', 57, '2013-09-27 18:25:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94133),
	(37854, 921, '2013-09-27 18:16:00', 'Embarcadero at Sansome', 60, '2013-09-27 18:31:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94114),
	(37855, 621, '2013-09-27 18:16:00', 'Powell Street BART', 53, '2013-09-27 18:27:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94117),
	(37856, 471, '2013-09-27 18:16:00', 'Davis at Jackson', 42, '2013-09-27 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94108),
	(37857, 606, '2013-09-27 18:17:00', '5th at Howard', 57, '2013-09-27 18:27:00', 'South Van Ness at Market', 66, 343, 'Customer', 10011),
	(37860, 2205, '2013-09-27 18:19:00', 'Embarcadero at Sansome', 60, '2013-09-27 18:56:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 21029),
	(37861, 2211, '2013-09-27 18:19:00', 'Embarcadero at Sansome', 60, '2013-09-27 18:56:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 21029),
	(37862, 502, '2013-09-27 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 18:28:00', 'Paseo de San Antonio', 7, 181, 'Subscriber', 95112),
	(37863, 824, '2013-09-27 18:21:00', 'Embarcadero at Vallejo', 48, '2013-09-27 18:35:00', 'Embarcadero at Bryant', 54, 422, 'Customer', 33770),
	(37864, 651, '2013-09-27 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 18:33:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94105),
	(37866, 1141, '2013-09-27 18:23:00', 'Market at Sansome', 77, '2013-09-27 18:42:00', 'Market at 10th', 67, 473, 'Subscriber', 94103),
	(37867, 251, '2013-09-27 18:24:00', 'Powell Street BART', 53, '2013-09-27 18:28:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94102),
	(37869, 525, '2013-09-27 18:26:00', '2nd at Folsom', 62, '2013-09-27 18:35:00', 'Post at Kearney', 47, 381, 'Subscriber', 94158),
	(37870, 525, '2013-09-27 18:26:00', 'Townsend at 7th', 65, '2013-09-27 18:35:00', '5th at Howard', 57, 366, 'Customer', 80305),
	(37871, 446, '2013-09-27 18:28:00', 'Embarcadero at Vallejo', 48, '2013-09-27 18:35:00', 'Embarcadero at Bryant', 54, 510, 'Customer', 33770),
	(37872, 705, '2013-09-27 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 18:40:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94105),
	(37873, 960, '2013-09-27 18:28:00', 'Market at Sansome', 77, '2013-09-27 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94025),
	(37874, 1060, '2013-09-27 18:30:00', '2nd at Folsom', 62, '2013-09-27 18:48:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(37876, 458, '2013-09-27 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 18:39:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(37877, 594, '2013-09-27 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 18:42:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94117),
	(37878, 715, '2013-09-27 18:34:00', 'Market at 10th', 67, '2013-09-27 18:45:00', '2nd at South Park', 64, 569, 'Customer', 94112),
	(37879, 386, '2013-09-27 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 18:40:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94133),
	(37880, 538, '2013-09-27 18:34:00', 'Steuart at Market', 74, '2013-09-27 18:43:00', '2nd at South Park', 64, 202, 'Subscriber', 94602),
	(37881, 406, '2013-09-27 18:34:00', 'Townsend at 7th', 65, '2013-09-27 18:41:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(37882, 475, '2013-09-27 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 18:43:00', 'Beale at Market', 56, 464, 'Subscriber', 94133),
	(37883, 185, '2013-09-27 18:35:00', 'Cowper at University', 37, '2013-09-27 18:38:00', 'Palo Alto Caltrain Station', 34, 17, 'Subscriber', 94133),
	(37885, 466, '2013-09-27 18:34:00', 'Steuart at Market', 74, '2013-09-27 18:42:00', '2nd at South Park', 64, 478, 'Subscriber', 94602),
	(37886, 610, '2013-09-27 18:42:00', 'Townsend at 7th', 65, '2013-09-27 18:52:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(37887, 708, '2013-09-27 18:42:00', '5th at Howard', 57, '2013-09-27 18:53:00', 'Townsend at 7th', 65, 273, 'Customer', 94005),
	(37888, 868, '2013-09-27 18:42:00', 'Powell Street BART', 53, '2013-09-27 18:57:00', 'Market at 10th', 67, 606, 'Subscriber', 94133),
	(37889, 392, '2013-09-27 18:40:00', '5th at Howard', 57, '2013-09-27 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94124),
	(37890, 231, '2013-09-27 18:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 18:48:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94118),
	(37891, 225, '2013-09-27 18:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 18:48:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94133),
	(37892, 483, '2013-09-27 18:44:00', 'Market at 4th', 76, '2013-09-27 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 5702),
	(37893, 751, '2013-09-27 18:45:00', 'Market at 10th', 67, '2013-09-27 18:57:00', 'Market at Sansome', 77, 338, 'Subscriber', 94552),
	(37894, 410, '2013-09-27 18:45:00', 'Embarcadero at Vallejo', 48, '2013-09-27 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94610),
	(37895, 969, '2013-09-27 18:46:00', 'Davis at Jackson', 42, '2013-09-27 19:02:00', 'San Francisco City Hall', 58, 391, 'Customer', 94588),
	(37896, 745, '2013-09-27 18:48:00', 'Embarcadero at Bryant', 54, '2013-09-27 19:00:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 94107),
	(37897, 311, '2013-09-27 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 18:53:00', '2nd at South Park', 64, 456, 'Subscriber', 94105),
	(37898, 504, '2013-09-27 18:48:00', 'San Antonio Caltrain Station', 29, '2013-09-27 18:57:00', 'Rengstorff Avenue / California Street', 33, 153, 'Subscriber', 94040),
	(37899, 2788, '2013-09-27 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 3100),
	(37900, 777, '2013-09-27 18:49:00', 'Clay at Battery', 41, '2013-09-27 19:02:00', '5th at Howard', 57, 289, 'Subscriber', 94103),
	(37901, 429, '2013-09-27 18:52:00', 'Cowper at University', 37, '2013-09-27 18:59:00', 'Palo Alto Caltrain Station', 34, 158, 'Subscriber', 95138),
	(37902, 420, '2013-09-27 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 19:01:00', 'Powell Street BART', 53, 533, 'Customer', 94110),
	(37905, 625, '2013-09-27 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 19:05:00', 'Market at 4th', 76, 529, 'Subscriber', 94158),
	(37906, 1046, '2013-09-27 18:56:00', 'South Van Ness at Market', 66, '2013-09-27 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Customer', 11237),
	(37907, 736, '2013-09-27 18:56:00', 'Market at Sansome', 77, '2013-09-27 19:08:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94107),
	(37908, 1058, '2013-09-27 18:57:00', 'South Van Ness at Market', 66, '2013-09-27 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Customer', 11237),
	(37909, 224, '2013-09-27 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 19:01:00', 'Post at Kearney', 47, 636, 'Subscriber', 94114),
	(37911, 557, '2013-09-27 18:59:00', 'Powell at Post (Union Square)', 71, '2013-09-27 19:08:00', 'Steuart at Market', 74, 598, 'Subscriber', 94109),
	(37912, 966, '2013-09-27 18:59:00', 'Market at 10th', 67, '2013-09-27 19:16:00', '2nd at South Park', 64, 548, 'Subscriber', 94117),
	(37915, 1005, '2013-09-27 19:01:00', 'San Jose Civic Center', 3, '2013-09-27 19:18:00', 'SJSU - San Salvador at 9th', 16, 662, 'Subscriber', 95112),
	(37916, 398, '2013-09-27 19:01:00', '2nd at South Park', 64, '2013-09-27 19:08:00', '5th at Howard', 57, 478, 'Subscriber', 94107),
	(37920, 617, '2013-09-27 19:03:00', 'Market at Sansome', 77, '2013-09-27 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95008),
	(37921, 617, '2013-09-27 19:03:00', 'Embarcadero at Bryant', 54, '2013-09-27 19:13:00', '2nd at Townsend', 61, 377, 'Customer', 94123),
	(37922, 571, '2013-09-27 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 19:13:00', '2nd at Townsend', 61, 375, 'Customer', 48439),
	(37925, 638, '2013-09-27 19:05:00', 'Embarcadero at Sansome', 60, '2013-09-27 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 21029),
	(37926, 644, '2013-09-27 19:05:00', 'Embarcadero at Sansome', 60, '2013-09-27 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 21029),
	(37929, 214, '2013-09-27 19:07:00', 'Howard at 2nd', 63, '2013-09-27 19:10:00', '2nd at South Park', 64, 272, 'Subscriber', 94107),
	(37930, 510, '2013-09-27 19:09:00', 'Commercial at Montgomery', 45, '2013-09-27 19:17:00', 'Post at Kearney', 47, 482, 'Subscriber', 94109),
	(37931, 628, '2013-09-27 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94403),
	(37932, 1849, '2013-09-27 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94114),
	(37933, 965, '2013-09-27 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 19:26:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 2128),
	(37934, 887, '2013-09-27 19:11:00', 'Washington at Kearney', 46, '2013-09-27 19:26:00', '2nd at Townsend', 61, 552, 'Subscriber', 94133),
	(37935, 646, '2013-09-27 19:12:00', 'Spear at Folsom', 49, '2013-09-27 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94105),
	(37936, 531, '2013-09-27 19:14:00', 'Embarcadero at Folsom', 51, '2013-09-27 19:23:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94133),
	(37937, 604, '2013-09-27 19:14:00', 'Market at 10th', 67, '2013-09-27 19:24:00', 'Market at Sansome', 77, 541, 'Subscriber', 94102),
	(37951, 430, '2013-09-27 19:29:00', 'Embarcadero at Vallejo', 48, '2013-09-27 19:36:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 94105),
	(37952, 288, '2013-09-27 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 19:35:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94103),
	(37953, 323, '2013-09-27 19:30:00', '2nd at South Park', 64, '2013-09-27 19:36:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94108),
	(37955, 570, '2013-09-27 19:31:00', 'San Francisco City Hall', 58, '2013-09-27 19:40:00', 'Powell Street BART', 53, 591, 'Subscriber', 94102),
	(37956, 443, '2013-09-27 19:32:00', '2nd at Townsend', 61, '2013-09-27 19:40:00', 'Steuart at Market', 74, 430, 'Subscriber', 94612),
	(37959, 312, '2013-09-27 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 19:38:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(37960, 808, '2013-09-27 19:33:00', '2nd at Folsom', 62, '2013-09-27 19:47:00', 'Embarcadero at Sansome', 60, 517, 'Customer', NULL),
	(37961, 878, '2013-09-27 19:34:00', '2nd at Folsom', 62, '2013-09-27 19:49:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94133),
	(37968, 357, '2013-09-27 19:36:00', '2nd at South Park', 64, '2013-09-27 19:42:00', 'Market at Sansome', 77, 553, 'Subscriber', 94103),
	(37969, 435, '2013-09-27 19:41:00', 'South Van Ness at Market', 66, '2013-09-27 19:48:00', '5th at Howard', 57, 275, 'Customer', 94103),
	(37970, 464, '2013-09-27 19:44:00', 'Post at Kearney', 47, '2013-09-27 19:52:00', '2nd at South Park', 64, 544, 'Subscriber', 94107),
	(37971, 479, '2013-09-27 19:47:00', 'Market at 4th', 76, '2013-09-27 19:55:00', 'Market at 10th', 67, 573, 'Subscriber', 94102),
	(37974, 475, '2013-09-27 19:51:00', 'Market at 4th', 76, '2013-09-27 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94158),
	(37979, 251, '2013-09-27 19:55:00', 'Commercial at Montgomery', 45, '2013-09-27 19:59:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94133),
	(37980, 245, '2013-09-27 19:55:00', 'Commercial at Montgomery', 45, '2013-09-27 19:59:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94118),
	(37981, 488, '2013-09-27 19:58:00', 'Powell Street BART', 53, '2013-09-27 20:06:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94117),
	(37983, 687, '2013-09-27 20:02:00', 'South Van Ness at Market', 66, '2013-09-27 20:13:00', 'Market at 4th', 76, 519, 'Subscriber', 94110),
	(37985, 1053, '2013-09-27 20:03:00', 'South Van Ness at Market', 66, '2013-09-27 20:20:00', 'Clay at Battery', 41, 265, 'Customer', 94103),
	(37986, 1057, '2013-09-27 20:03:00', 'South Van Ness at Market', 66, '2013-09-27 20:21:00', 'Clay at Battery', 41, 530, 'Customer', 94103),
	(37987, 432, '2013-09-27 20:04:00', 'Commercial at Montgomery', 45, '2013-09-27 20:11:00', 'Post at Kearney', 47, 558, 'Customer', 94133),
	(37988, 1191, '2013-09-27 20:04:00', 'Spear at Folsom', 49, '2013-09-27 20:24:00', 'Clay at Battery', 41, 318, 'Subscriber', 94107),
	(37989, 329, '2013-09-27 20:04:00', 'Commercial at Montgomery', 45, '2013-09-27 20:10:00', 'Post at Kearney', 47, 497, 'Subscriber', 94118),
	(37990, 344, '2013-09-27 20:05:00', 'Commercial at Montgomery', 45, '2013-09-27 20:10:00', 'Post at Kearney', 47, 277, 'Subscriber', 94133),
	(37991, 350, '2013-09-27 20:05:00', 'Commercial at Montgomery', 45, '2013-09-27 20:10:00', 'Post at Kearney', 47, 360, 'Subscriber', 94133),
	(37992, 294, '2013-09-27 20:05:00', '2nd at Townsend', 61, '2013-09-27 20:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94107),
	(37993, 545, '2013-09-27 20:06:00', 'South Van Ness at Market', 66, '2013-09-27 20:15:00', 'Market at 4th', 76, 560, 'Subscriber', 94102),
	(37995, 278, '2013-09-27 20:05:00', '2nd at Townsend', 61, '2013-09-27 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94107),
	(37996, 429, '2013-09-27 20:08:00', 'South Van Ness at Market', 66, '2013-09-27 20:15:00', 'Market at 4th', 76, 341, 'Subscriber', 94122),
	(37997, 393, '2013-09-27 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 20:18:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94111),
	(38007, 1083, '2013-09-27 20:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Customer', 21029),
	(38008, 1075, '2013-09-27 20:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Customer', 21029),
	(38010, 1026, '2013-09-27 20:29:00', '2nd at Folsom', 62, '2013-09-27 20:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94105),
	(38011, 443, '2013-09-27 20:31:00', 'Spear at Folsom', 49, '2013-09-27 20:39:00', 'Clay at Battery', 41, 446, 'Subscriber', 94107),
	(38015, 472, '2013-09-27 20:33:00', 'Powell Street BART', 53, '2013-09-27 20:41:00', 'San Francisco City Hall', 58, 350, 'Subscriber', 94102),
	(38020, 574, '2013-09-27 20:37:00', '2nd at Townsend', 61, '2013-09-27 20:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Customer', 94105),
	(38027, 920, '2013-09-27 20:42:00', 'Embarcadero at Sansome', 60, '2013-09-27 20:57:00', 'Post at Kearney', 47, 635, 'Customer', 94133),
	(38030, 181, '2013-09-27 20:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 20:49:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94105),
	(38031, 445, '2013-09-27 20:51:00', 'Market at Sansome', 77, '2013-09-27 20:59:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94122),
	(38032, 435, '2013-09-27 20:51:00', 'Market at Sansome', 77, '2013-09-27 20:59:00', 'Grant Avenue at Columbus Avenue', 73, 541, 'Subscriber', 94102),
	(38033, 350, '2013-09-27 20:52:00', 'Golden Gate at Polk', 59, '2013-09-27 20:58:00', 'Powell Street BART', 53, 524, 'Subscriber', 94109),
	(38034, 431, '2013-09-27 20:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 21:01:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94114),
	(38035, 530, '2013-09-27 20:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-27 21:04:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94158),
	(38036, 569, '2013-09-27 20:56:00', 'Market at 10th', 67, '2013-09-27 21:06:00', 'Market at 4th', 76, 424, 'Customer', 89139),
	(38037, 563, '2013-09-27 20:57:00', 'Market at 10th', 67, '2013-09-27 21:06:00', 'Market at 4th', 76, 606, 'Customer', 89139),
	(38040, 358, '2013-09-27 21:01:00', 'Howard at 2nd', 63, '2013-09-27 21:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94105),
	(38043, 2823, '2013-09-27 21:02:00', '2nd at Townsend', 61, '2013-09-27 21:49:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 33770),
	(38044, 2792, '2013-09-27 21:02:00', '2nd at Townsend', 61, '2013-09-27 21:48:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 33770),
	(38045, 459, '2013-09-27 20:59:00', '2nd at Townsend', 61, '2013-09-27 21:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94945),
	(38049, 539, '2013-09-27 21:04:00', 'Powell Street BART', 53, '2013-09-27 21:13:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94110),
	(38050, 866, '2013-09-27 21:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-27 21:30:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94102),
	(38054, 454, '2013-09-27 21:24:00', 'Post at Kearney', 47, '2013-09-27 21:32:00', 'Powell Street BART', 53, 315, 'Subscriber', 94133),
	(38055, 438, '2013-09-27 21:24:00', 'Post at Kearney', 47, '2013-09-27 21:32:00', 'Powell Street BART', 53, 360, 'Customer', 94133),
	(38056, 424, '2013-09-27 21:24:00', 'Post at Kearney', 47, '2013-09-27 21:32:00', 'Powell Street BART', 53, 497, 'Subscriber', 94118),
	(38057, 425, '2013-09-27 21:25:00', 'Post at Kearney', 47, '2013-09-27 21:32:00', 'Powell Street BART', 53, 277, 'Customer', 94133),
	(38058, 394, '2013-09-27 21:25:00', 'Post at Kearney', 47, '2013-09-27 21:32:00', 'Powell Street BART', 53, 381, 'Subscriber', 94133),
	(38059, 640, '2013-09-27 21:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 21:38:00', 'Powell Street BART', 53, 380, 'Customer', 80919),
	(38060, 1929, '2013-09-27 21:30:00', 'San Pedro Square', 6, '2013-09-27 22:02:00', 'San Pedro Square', 6, 672, 'Customer', 95126),
	(38061, 1837, '2013-09-27 21:32:00', 'San Pedro Square', 6, '2013-09-27 22:02:00', 'San Pedro Square', 6, 641, 'Customer', 95126),
	(38064, 952, '2013-09-27 21:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 21:48:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94122),
	(38065, 949, '2013-09-27 21:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 21:48:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94102),
	(38067, 21113, '2013-09-27 21:32:00', 'Howard at 2nd', 63, '2013-09-28 03:24:00', 'Howard at 2nd', 63, 369, 'Customer', 98004),
	(38070, 628, '2013-09-27 21:43:00', '2nd at Townsend', 61, '2013-09-27 21:53:00', 'Market at 4th', 76, 375, 'Customer', 94110),
	(38074, 931, '2013-09-27 21:47:00', 'Market at 10th', 67, '2013-09-27 22:03:00', 'Beale at Market', 56, 410, 'Subscriber', 94133),
	(38076, 671, '2013-09-27 21:50:00', 'Townsend at 7th', 65, '2013-09-27 22:01:00', 'Powell Street BART', 53, 404, 'Subscriber', 94109),
	(38077, 735, '2013-09-27 21:50:00', 'Townsend at 7th', 65, '2013-09-27 22:02:00', 'Golden Gate at Polk', 59, 329, 'Subscriber', 94109),
	(38078, 300, '2013-09-27 21:52:00', 'Market at 4th', 76, '2013-09-27 21:57:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94111),
	(38079, 1653, '2013-09-27 21:52:00', 'Redwood City Caltrain Station', 22, '2013-09-27 22:20:00', 'Redwood City Medical Center', 26, 136, 'Customer', 94080),
	(38081, 1255, '2013-09-27 21:58:00', 'Redwood City Caltrain Station', 22, '2013-09-27 22:19:00', 'Redwood City Medical Center', 26, 122, 'Customer', 94080),
	(38083, 489, '2013-09-27 22:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 22:18:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94115),
	(38084, 502, '2013-09-27 22:10:00', 'Market at Sansome', 77, '2013-09-27 22:19:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94108),
	(38085, 616, '2013-09-27 22:10:00', '2nd at Folsom', 62, '2013-09-27 22:21:00', 'Townsend at 7th', 65, 481, 'Customer', 94041),
	(38086, 674, '2013-09-27 22:19:00', 'Steuart at Market', 74, '2013-09-27 22:30:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94107),
	(38087, 523, '2013-09-27 22:22:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-27 22:31:00', 'San Salvador at 1st', 8, 185, 'Subscriber', 95112),
	(38088, 703, '2013-09-27 22:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-27 22:35:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(38089, 539, '2013-09-27 22:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 22:33:00', 'Market at Sansome', 77, 406, 'Subscriber', 94115),
	(38096, 485, '2013-09-27 22:39:00', 'Market at Sansome', 77, '2013-09-27 22:47:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94133),
	(38098, 490, '2013-09-27 22:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-27 22:48:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94111),
	(38099, 633, '2013-09-27 22:41:00', '2nd at Townsend', 61, '2013-09-27 22:51:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94107),
	(38100, 659, '2013-09-27 22:54:00', '2nd at Townsend', 61, '2013-09-27 23:05:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94123),
	(38101, 527, '2013-09-27 22:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-27 23:08:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94105),
	(38102, 720, '2013-09-27 23:08:00', 'Embarcadero at Bryant', 54, '2013-09-27 23:20:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94123),
	(38103, 187, '2013-09-27 23:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 23:13:00', 'Howard at 2nd', 63, 631, 'Customer', 94107),
	(38104, 156, '2013-09-27 23:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-27 23:13:00', 'Howard at 2nd', 63, 490, 'Customer', 94107),
	(38105, 650, '2013-09-27 23:11:00', '2nd at Townsend', 61, '2013-09-27 23:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', NULL),
	(38106, 625, '2013-09-27 23:11:00', '2nd at Townsend', 61, '2013-09-27 23:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', NULL),
	(38107, 1414, '2013-09-27 23:16:00', '2nd at Townsend', 61, '2013-09-27 23:40:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 92106),
	(38108, 1419, '2013-09-27 23:16:00', '2nd at Townsend', 61, '2013-09-27 23:40:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Customer', 92106),
	(38109, 615, '2013-09-27 23:19:00', 'Commercial at Montgomery', 45, '2013-09-27 23:30:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94105),
	(38111, 252, '2013-09-27 23:24:00', 'Steuart at Market', 74, '2013-09-27 23:28:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94105),
	(38112, 1021, '2013-09-27 23:24:00', 'Powell at Post (Union Square)', 71, '2013-09-27 23:41:00', 'Market at 10th', 67, 426, 'Subscriber', 94109),
	(38113, 1083, '2013-09-27 23:37:00', 'Clay at Battery', 41, '2013-09-27 23:55:00', 'South Van Ness at Market', 66, 567, 'Customer', 94103),
	(38114, 1045, '2013-09-27 23:37:00', 'Clay at Battery', 41, '2013-09-27 23:55:00', 'South Van Ness at Market', 66, 265, 'Customer', 94103),
	(38115, 393, '2013-09-27 23:39:00', 'Market at 4th', 76, '2013-09-27 23:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94158),
	(38116, 380, '2013-09-27 23:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-27 23:45:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(38117, 220, '2013-09-27 23:43:00', 'Redwood City Caltrain Station', 22, '2013-09-27 23:47:00', 'Franklin at Maple', 21, 221, 'Subscriber', 94063),
	(38118, 680, '2013-09-27 23:44:00', 'Post at Kearney', 47, '2013-09-27 23:55:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94114),
	(38119, 392, '2013-09-27 23:45:00', 'Powell Street BART', 53, '2013-09-27 23:51:00', 'Market at 10th', 67, 577, 'Subscriber', 94107),
	(38120, 1183, '2013-09-27 23:46:00', 'Embarcadero at Sansome', 60, '2013-09-28 00:05:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94102),
	(38121, 246966, '2013-09-27 23:52:00', 'Japantown', 9, '2013-09-30 20:29:00', 'Japantown', 9, 99, 'Customer', 95123);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(38122, 604, '2013-09-27 23:55:00', 'Powell Street BART', 53, '2013-09-28 00:05:00', 'San Francisco City Hall', 58, 277, 'Subscriber', 94133),
	(38123, 587, '2013-09-27 23:55:00', 'Powell Street BART', 53, '2013-09-28 00:05:00', 'San Francisco City Hall', 58, 360, 'Subscriber', 94133),
	(38124, 573, '2013-09-27 23:56:00', 'Powell Street BART', 53, '2013-09-28 00:05:00', 'San Francisco City Hall', 58, 380, 'Customer', 94133),
	(38125, 543, '2013-09-27 23:56:00', 'Powell Street BART', 53, '2013-09-28 00:05:00', 'San Francisco City Hall', 58, 497, 'Subscriber', 94118),
	(38126, 562, '2013-09-27 23:56:00', 'Powell Street BART', 53, '2013-09-28 00:05:00', 'San Francisco City Hall', 58, 381, 'Customer', 94133),
	(38127, 421, '2013-09-28 00:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 00:35:00', 'Powell Street BART', 53, 385, 'Subscriber', 94109),
	(38129, 746, '2013-09-28 00:32:00', 'South Van Ness at Market', 66, '2013-09-28 00:44:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Subscriber', 94118),
	(38130, 911, '2013-09-28 00:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 01:02:00', 'South Van Ness at Market', 66, 520, 'Customer', 11237),
	(38131, 965, '2013-09-28 00:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 01:04:00', 'South Van Ness at Market', 66, 495, 'Customer', 11237),
	(38132, 80803, '2013-09-28 00:55:00', 'San Jose City Hall', 10, '2013-09-28 23:22:00', 'San Jose City Hall', 10, 231, 'Customer', NULL),
	(38134, 655, '2013-09-28 01:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 02:04:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 80919),
	(38135, 985, '2013-09-28 02:02:00', 'Market at 10th', 67, '2013-09-28 02:19:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Customer', 94133),
	(38136, 996, '2013-09-28 02:08:00', 'South Van Ness at Market', 66, '2013-09-28 02:25:00', 'South Van Ness at Market', 66, 602, 'Customer', 95616),
	(38137, 1540, '2013-09-28 04:00:00', 'San Francisco City Hall', 58, '2013-09-28 04:26:00', 'San Francisco City Hall', 58, 364, 'Customer', 94102),
	(38138, 1507, '2013-09-28 04:00:00', 'San Francisco City Hall', 58, '2013-09-28 04:25:00', 'San Francisco City Hall', 58, 507, 'Customer', 94102),
	(38139, 273, '2013-09-28 06:37:00', 'Steuart at Market', 74, '2013-09-28 06:42:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94109),
	(38140, 325, '2013-09-28 06:40:00', '5th at Howard', 57, '2013-09-28 06:45:00', '2nd at Folsom', 62, 513, 'Subscriber', 94103),
	(38141, 371, '2013-09-28 07:03:00', '2nd at South Park', 64, '2013-09-28 07:09:00', 'Market at Sansome', 77, 544, 'Subscriber', 94107),
	(38142, 1408, '2013-09-28 07:05:00', 'Embarcadero at Sansome', 60, '2013-09-28 07:28:00', '2nd at Townsend', 61, 377, 'Subscriber', 94133),
	(38143, 1262, '2013-09-28 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 07:28:00', 'Embarcadero at Folsom', 51, 285, 'Customer', 94107),
	(38144, 774, '2013-09-28 07:18:00', 'South Van Ness at Market', 66, '2013-09-28 07:31:00', 'Steuart at Market', 74, 343, 'Subscriber', 94103),
	(38145, 1273, '2013-09-28 07:31:00', '2nd at Townsend', 61, '2013-09-28 07:52:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94133),
	(38146, 952, '2013-09-28 07:31:00', 'Clay at Battery', 41, '2013-09-28 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Customer', 94002),
	(38147, 293, '2013-09-28 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 07:50:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94133),
	(38148, 338, '2013-09-28 07:52:00', '5th at Howard', 57, '2013-09-28 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Customer', 10011),
	(38149, 679, '2013-09-28 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94133),
	(38150, 885, '2013-09-28 08:05:00', 'Embarcadero at Bryant', 54, '2013-09-28 08:20:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94105),
	(38151, 108, '2013-09-28 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 08:09:00', 'Steuart at Market', 74, 395, 'Subscriber', 94510),
	(38152, 132, '2013-09-28 08:07:00', 'San Salvador at 1st', 8, '2013-09-28 08:10:00', 'San Jose Civic Center', 3, 185, 'Subscriber', 95112),
	(38154, 326, '2013-09-28 08:11:00', 'Steuart at Market', 74, '2013-09-28 08:17:00', 'Market at Sansome', 77, 474, 'Subscriber', 94510),
	(38155, 15324, '2013-09-28 08:11:00', 'Powell at Post (Union Square)', 71, '2013-09-28 12:27:00', 'Powell at Post (Union Square)', 71, 461, 'Customer', 33193),
	(38156, 413, '2013-09-28 08:15:00', 'Embarcadero at Bryant', 54, '2013-09-28 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94107),
	(38157, 1389, '2013-09-28 08:17:00', 'Embarcadero at Bryant', 54, '2013-09-28 08:40:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94107),
	(38159, 457, '2013-09-28 08:20:00', 'Clay at Battery', 41, '2013-09-28 08:28:00', 'Spear at Folsom', 49, 389, 'Customer', 94960),
	(38160, 2549, '2013-09-28 08:34:00', 'Market at 4th', 76, '2013-09-28 09:17:00', 'Steuart at Market', 74, 424, 'Customer', NULL),
	(38162, 429, '2013-09-28 08:36:00', 'Commercial at Montgomery', 45, '2013-09-28 08:43:00', 'Powell Street BART', 53, 452, 'Subscriber', 94111),
	(38163, 2355, '2013-09-28 08:37:00', 'Market at 4th', 76, '2013-09-28 09:16:00', 'Steuart at Market', 74, 420, 'Customer', NULL),
	(38164, 2289, '2013-09-28 08:38:00', 'Market at 4th', 76, '2013-09-28 09:17:00', 'Steuart at Market', 74, 560, 'Customer', NULL),
	(38165, 409, '2013-09-28 08:42:00', '2nd at South Park', 64, '2013-09-28 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94107),
	(38166, 489, '2013-09-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 08:52:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(38168, 1933, '2013-09-28 08:50:00', 'Embarcadero at Vallejo', 48, '2013-09-28 09:22:00', 'Market at 4th', 76, 354, 'Customer', 89139),
	(38169, 1916, '2013-09-28 08:50:00', 'Embarcadero at Vallejo', 48, '2013-09-28 09:22:00', 'Market at 4th', 76, 312, 'Customer', 89139),
	(38172, 387, '2013-09-28 08:52:00', 'Washington at Kearney', 46, '2013-09-28 08:59:00', 'Market at Sansome', 77, 506, 'Subscriber', 94107),
	(38173, 512, '2013-09-28 08:53:00', 'Clay at Battery', 41, '2013-09-28 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 10019),
	(38174, 421, '2013-09-28 08:55:00', 'Clay at Battery', 41, '2013-09-28 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 10019),
	(38175, 181, '2013-09-28 08:57:00', 'Embarcadero at Bryant', 54, '2013-09-28 09:00:00', '2nd at Townsend', 61, 624, 'Subscriber', 94105),
	(38176, 863, '2013-09-28 08:58:00', 'Howard at 2nd', 63, '2013-09-28 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 60304),
	(38177, 684, '2013-09-28 09:01:00', 'Howard at 2nd', 63, '2013-09-28 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 60304),
	(38178, 4019, '2013-09-28 09:03:00', 'Powell at Post (Union Square)', 71, '2013-09-28 10:10:00', 'Powell at Post (Union Square)', 71, 551, 'Customer', 60048),
	(38179, 635, '2013-09-28 09:03:00', 'Golden Gate at Polk', 59, '2013-09-28 09:13:00', 'Powell at Post (Union Square)', 71, 527, 'Subscriber', 94102),
	(38180, 548, '2013-09-28 09:05:00', 'Steuart at Market', 74, '2013-09-28 09:14:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(38182, 416, '2013-09-28 09:13:00', 'SJSU - San Salvador at 9th', 16, '2013-09-28 09:20:00', 'MLK Library', 11, 662, 'Subscriber', 95112),
	(38183, 325, '2013-09-28 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-28 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94105),
	(38184, 377, '2013-09-28 09:27:00', 'Clay at Battery', 41, '2013-09-28 09:33:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(38185, 847, '2013-09-28 09:28:00', 'Davis at Jackson', 42, '2013-09-28 09:43:00', 'Powell Street BART', 53, 623, 'Subscriber', 94111),
	(38186, 455, '2013-09-28 09:33:00', 'Powell at Post (Union Square)', 71, '2013-09-28 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94109),
	(38187, 427, '2013-09-28 09:33:00', 'Powell at Post (Union Square)', 71, '2013-09-28 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94109),
	(38188, 322, '2013-09-28 09:34:00', '2nd at Folsom', 62, '2013-09-28 09:39:00', '5th at Howard', 57, 487, 'Subscriber', 94103),
	(38189, 3349, '2013-09-28 09:35:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 10:31:00', 'Embarcadero at Bryant', 54, 477, 'Customer', 10038),
	(38190, 35370, '2013-09-28 09:38:00', 'Washington at Kearney', 46, '2013-09-28 19:28:00', 'Washington at Kearney', 46, 601, 'Customer', NULL),
	(38191, 644, '2013-09-28 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 09:50:00', 'Post at Kearney', 47, 462, 'Subscriber', 94041),
	(38192, 105, '2013-09-28 09:40:00', 'San Pedro Square', 6, '2013-09-28 09:41:00', 'San Pedro Square', 6, 235, 'Subscriber', 95138),
	(38193, 255, '2013-09-28 09:40:00', 'Market at Sansome', 77, '2013-09-28 09:44:00', '2nd at South Park', 64, 355, 'Subscriber', 94110),
	(38194, 518, '2013-09-28 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 09:49:00', '5th at Howard', 57, 516, 'Subscriber', 94102),
	(38195, 439, '2013-09-28 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 09:50:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94105),
	(38196, 972, '2013-09-28 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 10:04:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 94110),
	(38197, 449, '2013-09-28 09:49:00', 'Embarcadero at Bryant', 54, '2013-09-28 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 94107),
	(38198, 15817, '2013-09-28 09:49:00', 'Washington at Kearney', 46, '2013-09-28 14:13:00', 'Washington at Kearney', 46, 434, 'Customer', NULL),
	(38199, 1700, '2013-09-28 09:52:00', 'Howard at 2nd', 63, '2013-09-28 10:20:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94105),
	(38200, 493, '2013-09-28 09:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 10:02:00', 'San Pedro Square', 6, 703, 'Subscriber', 94133),
	(38201, 179, '2013-09-28 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 09:57:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94133),
	(38202, 372, '2013-09-28 09:58:00', 'Washington at Kearney', 46, '2013-09-28 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94133),
	(38203, 654, '2013-09-28 09:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 10:10:00', '2nd at Folsom', 62, 282, 'Customer', NULL),
	(38204, 372, '2013-09-28 10:00:00', 'Townsend at 7th', 65, '2013-09-28 10:06:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(38205, 1511, '2013-09-28 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 10:31:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94105),
	(38206, 104, '2013-09-28 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 10:14:00', 'Market at Sansome', 77, 533, 'Customer', 10011),
	(38207, 783, '2013-09-28 10:12:00', 'Embarcadero at Bryant', 54, '2013-09-28 10:25:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94105),
	(38208, 330, '2013-09-28 10:17:00', 'Embarcadero at Folsom', 51, '2013-09-28 10:22:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94105),
	(38209, 341, '2013-09-28 10:19:00', 'Market at Sansome', 77, '2013-09-28 10:25:00', '5th at Howard', 57, 533, 'Customer', 10011),
	(38210, 1998, '2013-09-28 10:22:00', 'Embarcadero at Sansome', 60, '2013-09-28 10:55:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 30605),
	(38211, 2593, '2013-09-28 10:22:00', 'Embarcadero at Sansome', 60, '2013-09-28 11:06:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', 30605),
	(38212, 320, '2013-09-28 10:24:00', 'Howard at 2nd', 63, '2013-09-28 10:30:00', 'Steuart at Market', 74, 490, 'Subscriber', 94538),
	(38213, 881, '2013-09-28 10:27:00', 'Embarcadero at Sansome', 60, '2013-09-28 10:42:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(38214, 1005, '2013-09-28 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 10:49:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 60304),
	(38215, 405, '2013-09-28 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 10:40:00', 'Embarcadero at Vallejo', 48, 501, 'Customer', 60304),
	(38216, 792, '2013-09-28 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 10:46:00', 'Powell at Post (Union Square)', 71, 335, 'Subscriber', 94109),
	(38217, 795, '2013-09-28 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 10:46:00', 'Powell at Post (Union Square)', 71, 614, 'Subscriber', 94109),
	(38218, 475, '2013-09-28 10:33:00', 'Embarcadero at Bryant', 54, '2013-09-28 10:41:00', '2nd at Folsom', 62, 630, 'Subscriber', 94105),
	(38219, 899, '2013-09-28 10:35:00', 'Townsend at 7th', 65, '2013-09-28 10:50:00', 'Powell at Post (Union Square)', 71, 619, 'Subscriber', 94103),
	(38220, 735, '2013-09-28 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94107),
	(38221, 413, '2013-09-28 10:38:00', 'Spear at Folsom', 49, '2013-09-28 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94105),
	(38222, 250, '2013-09-28 10:38:00', 'Embarcadero at Folsom', 51, '2013-09-28 10:42:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94105),
	(38223, 1763, '2013-09-28 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-28 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Customer', 94105),
	(38224, 481, '2013-09-28 10:40:00', 'Townsend at 7th', 65, '2013-09-28 10:48:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94107),
	(38225, 461, '2013-09-28 10:41:00', 'Embarcadero at Vallejo', 48, '2013-09-28 10:48:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 60304),
	(38226, 432, '2013-09-28 10:41:00', 'Townsend at 7th', 65, '2013-09-28 10:48:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94612),
	(38227, 1939, '2013-09-28 10:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 11:16:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 87327),
	(38228, 1877, '2013-09-28 10:43:00', 'California Ave Caltrain Station', 36, '2013-09-28 11:15:00', 'University and Emerson', 35, 117, 'Customer', 94025),
	(38229, 1973, '2013-09-28 10:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 11:16:00', 'Embarcadero at Vallejo', 48, 637, 'Customer', 87327),
	(38230, 718, '2013-09-28 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 10:56:00', 'Market at 4th', 76, 288, 'Customer', 48188),
	(38232, 703, '2013-09-28 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 10:56:00', 'Market at 4th', 76, 331, 'Customer', 48188),
	(38233, 619, '2013-09-28 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 10:56:00', 'Market at 4th', 76, 378, 'Customer', 93905),
	(38234, 340, '2013-09-28 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-28 10:51:00', '2nd at Townsend', 61, 332, 'Customer', 94105),
	(38235, 597, '2013-09-28 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 10:56:00', 'Market at 4th', 76, 622, 'Customer', 93905),
	(38236, 1738, '2013-09-28 10:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 11:16:00', 'Embarcadero at Vallejo', 48, 626, 'Customer', 18960),
	(38237, 888, '2013-09-28 10:47:00', '2nd at Townsend', 61, '2013-09-28 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 10019),
	(38238, 1730, '2013-09-28 10:47:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 11:16:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 18960),
	(38239, 859, '2013-09-28 10:48:00', '2nd at Townsend', 61, '2013-09-28 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 10019),
	(38242, 18542, '2013-09-28 10:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 15:59:00', 'Golden Gate at Polk', 59, 413, 'Customer', 92627),
	(38243, 842, '2013-09-28 10:52:00', 'Beale at Market', 56, '2013-09-28 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94105),
	(38244, 357, '2013-09-28 10:54:00', '2nd at Townsend', 61, '2013-09-28 11:00:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(38245, 1564, '2013-09-28 10:55:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 11:21:00', 'SJSU - San Salvador at 9th', 16, 31, 'Customer', 67000),
	(38246, 701, '2013-09-28 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', 98075),
	(38247, 189, '2013-09-28 11:03:00', 'Townsend at 7th', 65, '2013-09-28 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94107),
	(38248, 309, '2013-09-28 11:11:00', '2nd at Townsend', 61, '2013-09-28 11:16:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94107),
	(38249, 690, '2013-09-28 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 11:23:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94107),
	(38252, 585, '2013-09-28 11:14:00', 'Washington at Kearney', 46, '2013-09-28 11:24:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94108),
	(38253, 220, '2013-09-28 11:19:00', 'Steuart at Market', 74, '2013-09-28 11:22:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94105),
	(38254, 1372, '2013-09-28 11:24:00', 'San Francisco City Hall', 58, '2013-09-28 11:47:00', 'Market at 10th', 67, 507, 'Customer', 49015),
	(38255, 487, '2013-09-28 11:26:00', 'Steuart at Market', 74, '2013-09-28 11:34:00', '2nd at Townsend', 61, 560, 'Subscriber', 94107),
	(38256, 438, '2013-09-28 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 11:37:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94538),
	(38257, 3236, '2013-09-28 11:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 12:28:00', 'Embarcadero at Vallejo', 48, 441, 'Customer', 92106),
	(38258, 1448, '2013-09-28 11:34:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 11:59:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94114),
	(38259, 3200, '2013-09-28 11:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 12:28:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', 92106),
	(38260, 683, '2013-09-28 11:36:00', 'Powell at Post (Union Square)', 71, '2013-09-28 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94109),
	(38261, 333, '2013-09-28 11:37:00', 'Powell at Post (Union Square)', 71, '2013-09-28 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94109),
	(38262, 617, '2013-09-28 11:38:00', 'Powell Street BART', 53, '2013-09-28 11:48:00', 'San Francisco City Hall', 58, 452, 'Subscriber', 94102),
	(38263, 1353, '2013-09-28 11:42:00', 'Embarcadero at Sansome', 60, '2013-09-28 12:04:00', 'Market at Sansome', 77, 274, 'Subscriber', 94111),
	(38264, 29978, '2013-09-28 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 20:01:00', 'Market at 4th', 76, 469, 'Customer', NULL),
	(38265, 8479, '2013-09-28 11:42:00', 'Embarcadero at Vallejo', 48, '2013-09-28 14:03:00', 'Embarcadero at Bryant', 54, 626, 'Customer', 94105),
	(38266, 284, '2013-09-28 11:42:00', 'Steuart at Market', 74, '2013-09-28 11:47:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94107),
	(38267, 8431, '2013-09-28 11:42:00', 'Embarcadero at Vallejo', 48, '2013-09-28 14:03:00', 'Embarcadero at Bryant', 54, 592, 'Customer', 94105),
	(38268, 770, '2013-09-28 11:42:00', 'Davis at Jackson', 42, '2013-09-28 11:55:00', '2nd at Townsend', 61, 415, 'Customer', NULL),
	(38269, 691, '2013-09-28 11:45:00', 'Post at Kearney', 47, '2013-09-28 11:57:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 22307),
	(38270, 332, '2013-09-28 11:47:00', '2nd at Folsom', 62, '2013-09-28 11:52:00', 'Embarcadero at Folsom', 51, 282, 'Customer', 94107),
	(38271, 300, '2013-09-28 11:47:00', '2nd at Folsom', 62, '2013-09-28 11:52:00', 'Embarcadero at Folsom', 51, 513, 'Customer', 94107),
	(38272, 1835, '2013-09-28 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 12:18:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Customer', 94108),
	(38273, 486, '2013-09-28 11:47:00', 'Steuart at Market', 74, '2013-09-28 11:55:00', '2nd at Folsom', 62, 490, 'Customer', 94123),
	(38274, 683, '2013-09-28 11:48:00', 'Embarcadero at Folsom', 51, '2013-09-28 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94107),
	(38275, 276, '2013-09-28 11:49:00', 'San Pedro Square', 6, '2013-09-28 11:54:00', 'San Pedro Square', 6, 16, 'Subscriber', 95112),
	(38276, 830, '2013-09-28 11:52:00', 'Market at 10th', 67, '2013-09-28 12:06:00', '2nd at South Park', 64, 291, 'Subscriber', 94102),
	(38277, 928, '2013-09-28 11:54:00', 'Embarcadero at Bryant', 54, '2013-09-28 12:10:00', 'Embarcadero at Vallejo', 48, 310, 'Customer', 92056),
	(38278, 1146, '2013-09-28 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 12:14:00', '2nd at Townsend', 61, 624, 'Customer', 98075),
	(38279, 732, '2013-09-28 11:55:00', '2nd at Folsom', 62, '2013-09-28 12:07:00', 'Civic Center BART (7th at Market)', 72, 333, 'Customer', 80206),
	(38280, 759, '2013-09-28 11:55:00', '2nd at Folsom', 62, '2013-09-28 12:08:00', 'Civic Center BART (7th at Market)', 72, 484, 'Customer', 80206),
	(38282, 837, '2013-09-28 11:56:00', 'Embarcadero at Bryant', 54, '2013-09-28 12:10:00', 'Embarcadero at Vallejo', 48, 412, 'Customer', 94105),
	(38283, 1319, '2013-09-28 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 12:20:00', 'Steuart at Market', 74, 425, 'Subscriber', 94041),
	(38284, 1319, '2013-09-28 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 12:20:00', 'Steuart at Market', 74, 529, 'Subscriber', 94041),
	(38286, 551, '2013-09-28 12:03:00', 'Spear at Folsom', 49, '2013-09-28 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94105),
	(38287, 489, '2013-09-28 12:04:00', 'Spear at Folsom', 49, '2013-09-28 12:12:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94105),
	(38288, 1400, '2013-09-28 12:06:00', 'Davis at Jackson', 42, '2013-09-28 12:29:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(38289, 8665, '2013-09-28 12:12:00', 'Beale at Market', 56, '2013-09-28 14:37:00', 'Embarcadero at Bryant', 54, 599, 'Customer', 94115),
	(38290, 8658, '2013-09-28 12:13:00', 'Beale at Market', 56, '2013-09-28 14:37:00', 'Embarcadero at Bryant', 54, 410, 'Customer', 94115),
	(38291, 638, '2013-09-28 12:13:00', 'Powell Street BART', 53, '2013-09-28 12:23:00', '2nd at Townsend', 61, 404, 'Subscriber', 94118),
	(38295, 518, '2013-09-28 12:15:00', 'Spear at Folsom', 49, '2013-09-28 12:24:00', 'Market at Sansome', 77, 269, 'Subscriber', 94105),
	(38297, 365, '2013-09-28 12:17:00', 'Embarcadero at Bryant', 54, '2013-09-28 12:23:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94105),
	(38298, 25849, '2013-09-28 12:20:00', 'Howard at 2nd', 63, '2013-09-28 19:31:00', 'Civic Center BART (7th at Market)', 72, 432, 'Customer', 94117),
	(38299, 320, '2013-09-28 12:21:00', 'Powell at Post (Union Square)', 71, '2013-09-28 12:26:00', 'Beale at Market', 56, 416, 'Subscriber', 94109),
	(38300, 168, '2013-09-28 12:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 12:24:00', '5th at Howard', 57, 395, 'Customer', 57186),
	(38301, 696, '2013-09-28 12:23:00', 'Powell Street BART', 53, '2013-09-28 12:35:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94111),
	(38303, 1975, '2013-09-28 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 12:58:00', 'Embarcadero at Sansome', 60, 366, 'Customer', NULL),
	(38304, 1968, '2013-09-28 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 12:58:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(38307, 1861, '2013-09-28 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 12:58:00', 'Embarcadero at Sansome', 60, 279, 'Customer', NULL),
	(38308, 1847, '2013-09-28 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 12:58:00', 'Embarcadero at Sansome', 60, 608, 'Customer', NULL),
	(38309, 540, '2013-09-28 12:28:00', 'Powell at Post (Union Square)', 71, '2013-09-28 12:37:00', 'Market at 10th', 67, 543, 'Subscriber', 94103),
	(38310, 313, '2013-09-28 12:29:00', 'Howard at 2nd', 63, '2013-09-28 12:34:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(38311, 125, '2013-09-28 12:31:00', 'Washington at Kearney', 46, '2013-09-28 12:33:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94133),
	(38313, 712, '2013-09-28 12:33:00', 'Commercial at Montgomery', 45, '2013-09-28 12:45:00', 'Market at 10th', 67, 492, 'Subscriber', 94133),
	(38314, 9571, '2013-09-28 12:34:00', 'Embarcadero at Vallejo', 48, '2013-09-28 15:14:00', 'Davis at Jackson', 42, 412, 'Customer', 94536),
	(38315, 925, '2013-09-28 12:34:00', 'Market at 4th', 76, '2013-09-28 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 94108),
	(38317, 485, '2013-09-28 12:37:00', 'Howard at 2nd', 63, '2013-09-28 12:45:00', 'Market at 4th', 76, 521, 'Subscriber', 94109),
	(38318, 896, '2013-09-28 12:38:00', 'Spear at Folsom', 49, '2013-09-28 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Customer', 94105),
	(38319, 288, '2013-09-28 12:38:00', '5th at Howard', 57, '2013-09-28 12:42:00', 'Market at 4th', 76, 382, 'Subscriber', 94111),
	(38320, 910, '2013-09-28 12:38:00', 'Spear at Folsom', 49, '2013-09-28 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Customer', 94105),
	(38321, 1146, '2013-09-28 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 12:59:00', 'San Francisco City Hall', 58, 369, 'Subscriber', 94117),
	(38322, 191, '2013-09-28 12:40:00', 'Clay at Battery', 41, '2013-09-28 12:43:00', 'Clay at Battery', 41, 594, 'Customer', 10019),
	(38323, 432, '2013-09-28 12:40:00', '5th at Howard', 57, '2013-09-28 12:48:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94103),
	(38324, 9040, '2013-09-28 12:42:00', 'Spear at Folsom', 49, '2013-09-28 15:13:00', 'Embarcadero at Folsom', 51, 414, 'Customer', 94105),
	(38328, 495, '2013-09-28 12:48:00', 'Beale at Market', 56, '2013-09-28 12:56:00', 'Washington at Kearney', 46, 588, 'Customer', 30605),
	(38329, 11452, '2013-09-28 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 94089),
	(38330, 480, '2013-09-28 12:48:00', 'Beale at Market', 56, '2013-09-28 12:56:00', 'Washington at Kearney', 46, 390, 'Customer', 30605),
	(38334, 2194, '2013-09-28 12:50:00', 'Spear at Folsom', 49, '2013-09-28 13:27:00', 'Market at 4th', 76, 401, 'Customer', 94105),
	(38335, 679, '2013-09-28 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 13:02:00', 'Spear at Folsom', 49, 598, 'Customer', 10019),
	(38336, 653, '2013-09-28 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 13:02:00', 'Spear at Folsom', 49, 456, 'Customer', 10019),
	(38338, 854, '2013-09-28 12:53:00', 'Golden Gate at Polk', 59, '2013-09-28 13:08:00', 'Market at 4th', 76, 568, 'Customer', 94115),
	(38339, 1929, '2013-09-28 12:54:00', 'Spear at Folsom', 49, '2013-09-28 13:26:00', 'Market at 4th', 76, 371, 'Customer', 94105),
	(38340, 11063, '2013-09-28 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', 95112),
	(38342, 602, '2013-09-28 12:54:00', 'MLK Library', 11, '2013-09-28 13:04:00', 'San Jose Civic Center', 3, 662, 'Subscriber', 95112),
	(38343, 238, '2013-09-28 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 12:59:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94105),
	(38344, 477, '2013-09-28 12:56:00', 'Market at 4th', 76, '2013-09-28 13:03:00', '2nd at South Park', 64, 331, 'Subscriber', 94103),
	(38345, 373, '2013-09-28 12:56:00', 'Embarcadero at Bryant', 54, '2013-09-28 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94107),
	(38347, 645, '2013-09-28 12:57:00', 'Golden Gate at Polk', 59, '2013-09-28 13:08:00', 'Market at 4th', 76, 512, 'Customer', 90620),
	(38348, 602, '2013-09-28 12:57:00', 'Golden Gate at Polk', 59, '2013-09-28 13:08:00', 'Market at 4th', 76, 557, 'Customer', 90620),
	(38349, 1214, '2013-09-28 12:58:00', 'Townsend at 7th', 65, '2013-09-28 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 94107),
	(38350, 5580, '2013-09-28 12:59:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:32:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Customer', 92106),
	(38351, 5581, '2013-09-28 12:59:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:32:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Customer', 92106),
	(38352, 400, '2013-09-28 13:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 13:06:00', 'Paseo de San Antonio', 7, 89, 'Subscriber', 95126),
	(38354, 466, '2013-09-28 13:03:00', 'Market at Sansome', 77, '2013-09-28 13:11:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(38356, 1712, '2013-09-28 13:04:00', 'San Francisco City Hall', 58, '2013-09-28 13:33:00', 'Market at 10th', 67, 364, 'Customer', 19130),
	(38358, 429, '2013-09-28 13:08:00', 'Townsend at 7th', 65, '2013-09-28 13:15:00', '5th at Howard', 57, 585, 'Subscriber', 94103),
	(38360, 1556, '2013-09-28 13:16:00', 'Embarcadero at Folsom', 51, '2013-09-28 13:42:00', 'Embarcadero at Vallejo', 48, 513, 'Customer', 94610),
	(38361, 1517, '2013-09-28 13:17:00', 'Embarcadero at Folsom', 51, '2013-09-28 13:42:00', 'Embarcadero at Vallejo', 48, 486, 'Customer', 94610),
	(38364, 1554, '2013-09-28 13:18:00', '5th at Howard', 57, '2013-09-28 13:44:00', 'Market at 10th', 67, 392, 'Customer', 95616),
	(38366, 439, '2013-09-28 13:21:00', 'Paseo de San Antonio', 7, '2013-09-28 13:28:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95113),
	(38367, 468, '2013-09-28 13:21:00', 'Paseo de San Antonio', 7, '2013-09-28 13:28:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 95113),
	(38368, 1001, '2013-09-28 13:21:00', 'Spear at Folsom', 49, '2013-09-28 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 94941),
	(38369, 1000, '2013-09-28 13:21:00', 'Spear at Folsom', 49, '2013-09-28 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 94941),
	(38370, 815, '2013-09-28 13:21:00', 'Davis at Jackson', 42, '2013-09-28 13:35:00', 'Embarcadero at Bryant', 54, 385, 'Customer', 94111),
	(38371, 755, '2013-09-28 13:22:00', 'Davis at Jackson', 42, '2013-09-28 13:35:00', 'Embarcadero at Bryant', 54, 268, 'Customer', 94111),
	(38372, 1907, '2013-09-28 13:23:00', 'Steuart at Market', 74, '2013-09-28 13:55:00', 'Embarcadero at Sansome', 60, 417, 'Customer', 32250),
	(38373, 398, '2013-09-28 13:23:00', 'Paseo de San Antonio', 7, '2013-09-28 13:30:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 95126),
	(38374, 937, '2013-09-28 13:24:00', 'Powell at Post (Union Square)', 71, '2013-09-28 13:40:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94111),
	(38375, 1138, '2013-09-28 13:25:00', 'Park at Olive', 38, '2013-09-28 13:43:00', 'Cowper at University', 37, 137, 'Customer', 94301),
	(38376, 1356, '2013-09-28 13:27:00', 'Embarcadero at Bryant', 54, '2013-09-28 13:49:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 8822),
	(38377, 1323, '2013-09-28 13:27:00', 'Embarcadero at Bryant', 54, '2013-09-28 13:49:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Customer', 8822),
	(38379, 1433, '2013-09-28 13:28:00', '2nd at Townsend', 61, '2013-09-28 13:52:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 95023),
	(38381, 1361, '2013-09-28 13:28:00', '2nd at Townsend', 61, '2013-09-28 13:51:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 95023),
	(38383, 1197, '2013-09-28 13:29:00', 'Embarcadero at Bryant', 54, '2013-09-28 13:49:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', 94110),
	(38384, 1343, '2013-09-28 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 13:54:00', '2nd at Townsend', 61, 575, 'Customer', 94952),
	(38385, 1329, '2013-09-28 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 13:54:00', '2nd at Townsend', 61, 477, 'Customer', 94952),
	(38386, 385, '2013-09-28 13:33:00', 'San Salvador at 1st', 8, '2013-09-28 13:40:00', 'MLK Library', 11, 704, 'Subscriber', 95136),
	(38389, 689, '2013-09-28 13:34:00', 'Market at 10th', 67, '2013-09-28 13:45:00', 'Post at Kearney', 47, 577, 'Subscriber', 94103),
	(38390, 1601, '2013-09-28 13:34:00', 'Washington at Kearney', 46, '2013-09-28 14:01:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 94110),
	(38393, 576, '2013-09-28 13:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 13:47:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 95113),
	(38394, 533, '2013-09-28 13:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 13:47:00', 'Paseo de San Antonio', 7, 88, 'Subscriber', 95113),
	(38395, 814, '2013-09-28 13:38:00', 'Howard at 2nd', 63, '2013-09-28 13:51:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94105),
	(38396, 578, '2013-09-28 13:38:00', 'Beale at Market', 56, '2013-09-28 13:48:00', 'Steuart at Market', 74, 290, 'Customer', 10025),
	(38397, 577, '2013-09-28 13:39:00', 'Beale at Market', 56, '2013-09-28 13:48:00', 'Steuart at Market', 74, 370, 'Customer', 10025),
	(38398, 407, '2013-09-28 13:39:00', 'Market at Sansome', 77, '2013-09-28 13:46:00', 'Market at Sansome', 77, 443, 'Customer', 48188),
	(38399, 586, '2013-09-28 13:40:00', 'Market at 4th', 76, '2013-09-28 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94110),
	(38400, 392, '2013-09-28 13:40:00', 'Market at Sansome', 77, '2013-09-28 13:46:00', 'Market at Sansome', 77, 269, 'Customer', 48188),
	(38401, 566, '2013-09-28 13:40:00', 'Townsend at 7th', 65, '2013-09-28 13:50:00', '2nd at Townsend', 61, 407, 'Subscriber', 94103),
	(38402, 560, '2013-09-28 13:40:00', 'Townsend at 7th', 65, '2013-09-28 13:50:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(38403, 557, '2013-09-28 13:40:00', 'Powell Street BART', 53, '2013-09-28 13:50:00', 'Civic Center BART (7th at Market)', 72, 574, 'Customer', NULL),
	(38404, 845, '2013-09-28 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 13:55:00', '2nd at Townsend', 61, 516, 'Customer', 94952),
	(38405, 558, '2013-09-28 13:41:00', 'Spear at Folsom', 49, '2013-09-28 13:50:00', 'Post at Kearney', 47, 274, 'Subscriber', 94105),
	(38407, 816, '2013-09-28 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 13:54:00', '2nd at Townsend', 61, 598, 'Customer', 94952),
	(38408, 359, '2013-09-28 13:42:00', 'Market at Sansome', 77, '2013-09-28 13:48:00', 'Market at Sansome', 77, 406, 'Customer', 93905),
	(38409, 449, '2013-09-28 13:42:00', 'Powell Street BART', 53, '2013-09-28 13:50:00', 'Civic Center BART (7th at Market)', 72, 315, 'Customer', NULL),
	(38410, 1153, '2013-09-28 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 14:02:00', 'Market at 10th', 67, 571, 'Customer', 94107),
	(38411, 1110, '2013-09-28 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 14:02:00', 'Market at 10th', 67, 375, 'Subscriber', 94107),
	(38412, 493, '2013-09-28 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 13:52:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94105),
	(38413, 597, '2013-09-28 13:44:00', '2nd at South Park', 64, '2013-09-28 13:54:00', 'Powell at Post (Union Square)', 71, 202, 'Subscriber', 94107),
	(38414, 12625, '2013-09-28 13:44:00', 'Embarcadero at Vallejo', 48, '2013-09-28 17:15:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 1056),
	(38415, 10144, '2013-09-28 13:46:00', 'Market at Sansome', 77, '2013-09-28 16:36:00', 'Market at Sansome', 77, 582, 'Customer', 91787),
	(38416, 2360, '2013-09-28 13:47:00', 'Market at Sansome', 77, '2013-09-28 14:26:00', 'Embarcadero at Vallejo', 48, 534, 'Customer', 93905),
	(38417, 2104, '2013-09-28 13:48:00', 'Embarcadero at Vallejo', 48, '2013-09-28 14:23:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 95125),
	(38418, 13419, '2013-09-28 13:47:00', 'Embarcadero at Vallejo', 48, '2013-09-28 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Customer', 95125),
	(38419, 2221, '2013-09-28 13:49:00', 'Market at Sansome', 77, '2013-09-28 14:26:00', 'Embarcadero at Vallejo', 48, 443, 'Customer', 48188),
	(38420, 2211, '2013-09-28 13:49:00', 'Market at Sansome', 77, '2013-09-28 14:26:00', 'Embarcadero at Vallejo', 48, 269, 'Customer', 48188),
	(38421, 2223, '2013-09-28 13:49:00', 'Market at Sansome', 77, '2013-09-28 14:26:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', 93905),
	(38422, 2298, '2013-09-28 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 14:29:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 94030),
	(38424, 1260, '2013-09-28 13:52:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', NULL),
	(38425, 5484, '2013-09-28 13:53:00', 'Embarcadero at Vallejo', 48, '2013-09-28 15:24:00', 'Davis at Jackson', 42, 310, 'Customer', 2112),
	(38426, 1549, '2013-09-28 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 14:19:00', '2nd at South Park', 64, 564, 'Subscriber', 94103),
	(38427, 1215, '2013-09-28 13:53:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', NULL),
	(38428, 2264, '2013-09-28 13:54:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:32:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 95023),
	(38429, 2255, '2013-09-28 13:54:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:32:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 95023),
	(38430, 367, '2013-09-28 13:55:00', 'Townsend at 7th', 65, '2013-09-28 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94109),
	(38431, 521, '2013-09-28 13:55:00', 'Embarcadero at Bryant', 54, '2013-09-28 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94105),
	(38432, 311, '2013-09-28 13:55:00', 'Townsend at 7th', 65, '2013-09-28 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94109),
	(38433, 674, '2013-09-28 13:56:00', 'Embarcadero at Folsom', 51, '2013-09-28 14:07:00', '2nd at Townsend', 61, 488, 'Customer', 92111),
	(38434, 675, '2013-09-28 13:56:00', 'Embarcadero at Folsom', 51, '2013-09-28 14:07:00', '2nd at Townsend', 61, 282, 'Customer', 92111),
	(38435, 1186, '2013-09-28 13:57:00', 'Commercial at Montgomery', 45, '2013-09-28 14:17:00', 'San Francisco City Hall', 58, 578, 'Subscriber', 94123),
	(38437, 3984, '2013-09-28 13:58:00', 'Market at 4th', 76, '2013-09-28 15:04:00', 'Embarcadero at Vallejo', 48, 519, 'Customer', 77046),
	(38438, 958, '2013-09-28 13:58:00', 'Market at Sansome', 77, '2013-09-28 14:14:00', 'Golden Gate at Polk', 59, 544, 'Customer', 20045),
	(38439, 895, '2013-09-28 13:58:00', 'Post at Kearney', 47, '2013-09-28 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Customer', 80305),
	(38440, 3986, '2013-09-28 13:58:00', 'Market at 4th', 76, '2013-09-28 15:05:00', 'Embarcadero at Vallejo', 48, 557, 'Customer', 77046),
	(38441, 401, '2013-09-28 13:59:00', 'Market at 4th', 76, '2013-09-28 14:06:00', 'Washington at Kearney', 46, 378, 'Subscriber', 94108),
	(38442, 907, '2013-09-28 13:59:00', 'South Van Ness at Market', 66, '2013-09-28 14:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94107),
	(38443, 15994, '2013-09-28 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 18:26:00', 'Market at Sansome', 77, 537, 'Customer', NULL),
	(38444, 15916, '2013-09-28 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 18:26:00', 'Market at Sansome', 77, 445, 'Customer', NULL),
	(38445, 7588, '2013-09-28 14:00:00', 'MLK Library', 11, '2013-09-28 16:07:00', 'MLK Library', 11, 178, 'Customer', 95014),
	(38446, 570, '2013-09-28 14:01:00', 'Paseo de San Antonio', 7, '2013-09-28 14:11:00', 'MLK Library', 11, 175, 'Subscriber', 95112),
	(38447, 1170, '2013-09-28 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 14:21:00', '2nd at Townsend', 61, 456, 'Customer', 94108),
	(38449, 906, '2013-09-28 14:05:00', 'Powell Street BART', 53, '2013-09-28 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', NULL),
	(38451, 145, '2013-09-28 14:09:00', '2nd at Townsend', 61, '2013-09-28 14:12:00', '2nd at Townsend', 61, 477, 'Customer', 10011),
	(38452, 4461, '2013-09-28 14:10:00', 'Steuart at Market', 74, '2013-09-28 15:24:00', 'Davis at Jackson', 42, 398, 'Customer', 2112),
	(38453, 1891, '2013-09-28 14:10:00', 'Embarcadero at Folsom', 51, '2013-09-28 14:42:00', 'Market at 10th', 67, 509, 'Customer', 10019),
	(38454, 1885, '2013-09-28 14:10:00', 'Embarcadero at Folsom', 51, '2013-09-28 14:42:00', 'Market at 10th', 67, 605, 'Customer', 10019),
	(38455, 692, '2013-09-28 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 14:24:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94118),
	(38456, 3150, '2013-09-28 14:13:00', '2nd at Townsend', 61, '2013-09-28 15:05:00', 'Townsend at 7th', 65, 477, 'Customer', 10011),
	(38457, 3188, '2013-09-28 14:13:00', '2nd at Townsend', 61, '2013-09-28 15:06:00', 'Townsend at 7th', 65, 575, 'Customer', 10011),
	(38458, 853, '2013-09-28 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 14:28:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94133),
	(38460, 620, '2013-09-28 14:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94114),
	(38461, 1248, '2013-09-28 14:16:00', 'Market at 4th', 76, '2013-09-28 14:37:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 90620),
	(38462, 1277, '2013-09-28 14:16:00', 'Market at 4th', 76, '2013-09-28 14:37:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 94115),
	(38463, 1205, '2013-09-28 14:16:00', 'Market at 4th', 76, '2013-09-28 14:36:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 90620),
	(38464, 786, '2013-09-28 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 94702),
	(38467, 660, '2013-09-28 14:18:00', '5th at Howard', 57, '2013-09-28 14:29:00', 'Powell at Post (Union Square)', 71, 352, 'Customer', 57186),
	(38468, 405, '2013-09-28 14:18:00', 'Golden Gate at Polk', 59, '2013-09-28 14:25:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94109),
	(38469, 548, '2013-09-28 14:19:00', '2nd at South Park', 64, '2013-09-28 14:28:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94103),
	(38471, 3590, '2013-09-28 14:22:00', 'Embarcadero at Sansome', 60, '2013-09-28 15:22:00', '2nd at Townsend', 61, 421, 'Customer', 7869),
	(38472, 3548, '2013-09-28 14:22:00', 'Embarcadero at Sansome', 60, '2013-09-28 15:21:00', '2nd at Townsend', 61, 596, 'Customer', 7869),
	(38473, 10222, '2013-09-28 14:24:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:14:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 95125),
	(38474, 485, '2013-09-28 14:24:00', 'Post at Kearney', 47, '2013-09-28 14:32:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(38476, 509, '2013-09-28 14:26:00', 'Steuart at Market', 74, '2013-09-28 14:35:00', '2nd at Townsend', 61, 370, 'Subscriber', 94103),
	(38477, 769, '2013-09-28 14:27:00', '2nd at Townsend', 61, '2013-09-28 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 94108),
	(38479, 1652, '2013-09-28 14:29:00', 'Embarcadero at Vallejo', 48, '2013-09-28 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Customer', 48188),
	(38480, 989, '2013-09-28 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:45:00', '2nd at Townsend', 61, 457, 'Customer', 80226),
	(38481, 1330, '2013-09-28 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:51:00', 'Civic Center BART (7th at Market)', 72, 624, 'Customer', 87327),
	(38482, 1609, '2013-09-28 14:29:00', 'Embarcadero at Vallejo', 48, '2013-09-28 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Customer', 93905),
	(38483, 1609, '2013-09-28 14:29:00', 'Embarcadero at Vallejo', 48, '2013-09-28 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Customer', 48188),
	(38484, 514, '2013-09-28 14:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 14:38:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94105),
	(38485, 1325, '2013-09-28 14:29:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:52:00', 'Civic Center BART (7th at Market)', 72, 607, 'Customer', 87327),
	(38486, 1582, '2013-09-28 14:29:00', 'Embarcadero at Vallejo', 48, '2013-09-28 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Customer', 93905),
	(38487, 1312, '2013-09-28 14:30:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:51:00', 'Civic Center BART (7th at Market)', 72, 417, 'Customer', 18960),
	(38488, 255, '2013-09-28 14:30:00', '2nd at Folsom', 62, '2013-09-28 14:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94107),
	(38489, 305, '2013-09-28 14:30:00', 'Market at 4th', 76, '2013-09-28 14:35:00', 'Howard at 2nd', 63, 629, 'Customer', 60304),
	(38490, 307, '2013-09-28 14:31:00', 'Market at 4th', 76, '2013-09-28 14:36:00', 'Howard at 2nd', 63, 401, 'Customer', 60304),
	(38491, 1239, '2013-09-28 14:31:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:51:00', 'Civic Center BART (7th at Market)', 72, 279, 'Customer', 18960),
	(38492, 814, '2013-09-28 14:32:00', 'Embarcadero at Sansome', 60, '2013-09-28 14:45:00', '2nd at Townsend', 61, 551, 'Customer', 80226),
	(38493, 427, '2013-09-28 14:34:00', 'Market at 10th', 67, '2013-09-28 14:41:00', 'Market at 4th', 76, 473, 'Subscriber', 94158),
	(38494, 1475, '2013-09-28 14:34:00', 'Market at 10th', 67, '2013-09-28 14:59:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94102),
	(38495, 1424, '2013-09-28 14:35:00', 'Market at 10th', 67, '2013-09-28 14:58:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94102),
	(38496, 741, '2013-09-28 14:36:00', 'Post at Kearney', 47, '2013-09-28 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94041),
	(38497, 1231, '2013-09-28 14:37:00', 'Japantown', 9, '2013-09-28 14:58:00', 'Arena Green / SAP Center', 14, 686, 'Subscriber', 95112),
	(38498, 2058, '2013-09-28 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:17:00', 'Embarcadero at Sansome', 60, 356, 'Customer', NULL),
	(38499, 2022, '2013-09-28 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:16:00', 'Embarcadero at Sansome', 60, 433, 'Customer', NULL),
	(38500, 1554, '2013-09-28 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 94108),
	(38502, 684, '2013-09-28 14:44:00', 'Davis at Jackson', 42, '2013-09-28 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94111),
	(38503, 1009, '2013-09-28 14:46:00', 'Powell at Post (Union Square)', 71, '2013-09-28 15:03:00', 'Embarcadero at Folsom', 51, 461, 'Customer', 57186),
	(38505, 1630, '2013-09-28 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 15:18:00', '5th at Howard', 57, 549, 'Subscriber', 94107),
	(38506, 1707, '2013-09-28 14:52:00', 'Howard at 2nd', 63, '2013-09-28 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Customer', 94105),
	(38507, 1733, '2013-09-28 14:52:00', 'Howard at 2nd', 63, '2013-09-28 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Customer', 94105),
	(38508, 39228, '2013-09-28 14:53:00', 'Embarcadero at Bryant', 54, '2013-09-29 01:47:00', 'Embarcadero at Bryant', 54, 410, 'Customer', NULL),
	(38509, 13060, '2013-09-28 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', NULL),
	(38510, 668, '2013-09-28 14:51:00', 'Palo Alto Caltrain Station', 34, '2013-09-28 15:02:00', 'California Ave Caltrain Station', 36, 108, 'Subscriber', 94025),
	(38511, 771, '2013-09-28 14:58:00', 'South Van Ness at Market', 66, '2013-09-28 15:10:00', 'Townsend at 7th', 65, 358, 'Customer', 94117),
	(38512, 780, '2013-09-28 14:57:00', 'South Van Ness at Market', 66, '2013-09-28 15:10:00', 'Townsend at 7th', 65, 361, 'Customer', 94117),
	(38513, 728, '2013-09-28 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:10:00', 'Howard at 2nd', 63, 344, 'Customer', 80206),
	(38514, 715, '2013-09-28 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:10:00', 'Howard at 2nd', 63, 505, 'Customer', 80206),
	(38515, 461, '2013-09-28 14:58:00', 'Embarcadero at Sansome', 60, '2013-09-28 15:06:00', 'Embarcadero at Vallejo', 48, 364, 'Subscriber', 94102),
	(38518, 328, '2013-09-28 15:01:00', 'Embarcadero at Sansome', 60, '2013-09-28 15:06:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94102),
	(38521, 1391, '2013-09-28 15:01:00', 'Arena Green / SAP Center', 14, '2013-09-28 15:24:00', 'Santa Clara at Almaden', 4, 184, 'Subscriber', 95112),
	(38522, 639, '2013-09-28 15:01:00', 'Townsend at 7th', 65, '2013-09-28 15:12:00', '2nd at Folsom', 62, 576, 'Subscriber', 94105),
	(38523, 240, '2013-09-28 15:01:00', 'Market at Sansome', 77, '2013-09-28 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94510),
	(38524, 441, '2013-09-28 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 15:09:00', 'Clay at Battery', 41, 634, 'Subscriber', 94133),
	(38525, 722, '2013-09-28 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94590),
	(38526, 1059, '2013-09-28 15:07:00', 'Townsend at 7th', 65, '2013-09-28 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 10011),
	(38527, 1020, '2013-09-28 15:08:00', 'Townsend at 7th', 65, '2013-09-28 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 10011),
	(38528, 2569, '2013-09-28 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:51:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94941),
	(38529, 338, '2013-09-28 15:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 15:13:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94133),
	(38530, 2599, '2013-09-28 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:51:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 94941),
	(38533, 1242, '2013-09-28 15:09:00', 'Embarcadero at Sansome', 60, '2013-09-28 15:30:00', 'Powell at Post (Union Square)', 71, 636, 'Customer', 91408),
	(38536, 975, '2013-09-28 15:11:00', 'Golden Gate at Polk', 59, '2013-09-28 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94108),
	(38540, 816, '2013-09-28 15:13:00', 'Market at 4th', 76, '2013-09-28 15:27:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94111),
	(38541, 4433, '2013-09-28 15:13:00', 'Davis at Jackson', 42, '2013-09-28 16:27:00', 'Embarcadero at Folsom', 51, 531, 'Customer', 94610),
	(38542, 4457, '2013-09-28 15:13:00', 'Davis at Jackson', 42, '2013-09-28 16:28:00', 'Embarcadero at Folsom', 51, 322, 'Customer', 94610),
	(38543, 4791, '2013-09-28 15:15:00', 'Market at Sansome', 77, '2013-09-28 16:35:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 10017),
	(38544, 458, '2013-09-28 15:15:00', 'Embarcadero at Bryant', 54, '2013-09-28 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94105),
	(38545, 4764, '2013-09-28 15:15:00', 'Market at Sansome', 77, '2013-09-28 16:35:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 10017),
	(38546, 4746, '2013-09-28 15:16:00', 'Market at Sansome', 77, '2013-09-28 16:35:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 10017),
	(38547, 491, '2013-09-28 15:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94133),
	(38549, 529, '2013-09-28 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 15:28:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94107),
	(38550, 613, '2013-09-28 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 15:30:00', '5th at Howard', 57, 339, 'Customer', 80305),
	(38557, 1525, '2013-09-28 15:24:00', 'Washington at Kearney', 46, '2013-09-28 15:50:00', 'Townsend at 7th', 65, 378, 'Customer', NULL),
	(38559, 817, '2013-09-28 15:25:00', 'Santa Clara at Almaden', 4, '2013-09-28 15:38:00', 'Japantown', 9, 184, 'Subscriber', 95112),
	(38560, 349, '2013-09-28 15:26:00', 'Santa Clara at Almaden', 4, '2013-09-28 15:32:00', 'Paseo de San Antonio', 7, 156, 'Subscriber', 95110),
	(38563, 804, '2013-09-28 15:31:00', 'Embarcadero at Bryant', 54, '2013-09-28 15:44:00', 'Townsend at 7th', 65, 385, 'Customer', 94107),
	(38564, 193, '2013-09-28 15:32:00', 'Spear at Folsom', 49, '2013-09-28 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94105),
	(38572, 918, '2013-09-28 15:37:00', '2nd at Townsend', 61, '2013-09-28 15:53:00', 'Howard at 2nd', 63, 551, 'Customer', 94105),
	(38574, 872, '2013-09-28 15:40:00', '2nd at South Park', 64, '2013-09-28 15:55:00', 'Market at 10th', 67, 548, 'Subscriber', 94102),
	(38575, 657, '2013-09-28 15:41:00', '2nd at Townsend', 61, '2013-09-28 15:52:00', 'Howard at 2nd', 63, 488, 'Customer', 94123),
	(38576, 493, '2013-09-28 15:42:00', 'Powell Street BART', 53, '2013-09-28 15:50:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94111),
	(38577, 1445, '2013-09-28 15:45:00', '2nd at Townsend', 61, '2013-09-28 16:09:00', 'South Van Ness at Market', 66, 415, 'Customer', 92111),
	(38578, 1423, '2013-09-28 15:45:00', '2nd at Townsend', 61, '2013-09-28 16:09:00', 'South Van Ness at Market', 66, 282, 'Customer', 92111),
	(38579, 552, '2013-09-28 15:45:00', 'Powell at Post (Union Square)', 71, '2013-09-28 15:54:00', '2nd at South Park', 64, 636, 'Subscriber', 94108),
	(38580, 638, '2013-09-28 15:46:00', '2nd at Townsend', 61, '2013-09-28 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 94952),
	(38581, 632, '2013-09-28 15:46:00', '2nd at Townsend', 61, '2013-09-28 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 94952),
	(38584, 207, '2013-09-28 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-28 15:49:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94105),
	(38585, 582, '2013-09-28 15:47:00', '2nd at Townsend', 61, '2013-09-28 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 94952),
	(38586, 563, '2013-09-28 15:47:00', '2nd at Townsend', 61, '2013-09-28 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94952),
	(38589, 242, '2013-09-28 15:47:00', 'Townsend at 7th', 65, '2013-09-28 15:51:00', 'Townsend at 7th', 65, 458, 'Customer', 94105),
	(38590, 479, '2013-09-28 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 15:56:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94105),
	(38591, 1212, '2013-09-28 15:48:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 16:09:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94102),
	(38594, 909, '2013-09-28 15:50:00', 'Commercial at Montgomery', 45, '2013-09-28 16:05:00', 'Market at 10th', 67, 573, 'Subscriber', 94102),
	(38595, 905, '2013-09-28 15:50:00', 'Commercial at Montgomery', 45, '2013-09-28 16:05:00', 'Market at 10th', 67, 597, 'Subscriber', 94102),
	(38596, 761, '2013-09-28 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 16:02:00', 'Market at 4th', 76, 320, 'Subscriber', 94158),
	(38597, 231, '2013-09-28 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 15:56:00', '2nd at Folsom', 62, 630, 'Subscriber', 94107),
	(38598, 696, '2013-09-28 15:52:00', 'Franklin at Maple', 21, '2013-09-28 16:04:00', 'Redwood City Caltrain Station', 22, 225, 'Subscriber', 94063),
	(38599, 1027, '2013-09-28 15:52:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 94941),
	(38600, 1012, '2013-09-28 15:52:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94941),
	(38601, 671, '2013-09-28 15:53:00', 'Franklin at Maple', 21, '2013-09-28 16:04:00', 'Redwood City Caltrain Station', 22, 262, 'Subscriber', 94063),
	(38602, 436, '2013-09-28 15:53:00', 'Paseo de San Antonio', 7, '2013-09-28 16:00:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95110),
	(38603, 1434, '2013-09-28 15:55:00', 'Embarcadero at Folsom', 51, '2013-09-28 16:19:00', 'Davis at Jackson', 42, 334, 'Customer', 94111),
	(38604, 1393, '2013-09-28 15:55:00', 'Embarcadero at Folsom', 51, '2013-09-28 16:18:00', 'Davis at Jackson', 42, 285, 'Customer', 94111),
	(38605, 461, '2013-09-28 15:56:00', 'Embarcadero at Bryant', 54, '2013-09-28 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', NULL),
	(38606, 946, '2013-09-28 15:56:00', '5th at Howard', 57, '2013-09-28 16:12:00', 'Beale at Market', 56, 585, 'Subscriber', 94107),
	(38607, 5485, '2013-09-28 15:57:00', 'Davis at Jackson', 42, '2013-09-28 17:28:00', 'Davis at Jackson', 42, 427, 'Customer', 94104),
	(38608, 901, '2013-09-28 15:58:00', 'Redwood City Caltrain Station', 22, '2013-09-28 16:13:00', 'Redwood City Caltrain Station', 22, 121, 'Subscriber', 94404),
	(38610, 513, '2013-09-28 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 16:09:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 10011),
	(38611, 518, '2013-09-28 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 16:09:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 10011),
	(38614, 953, '2013-09-28 16:01:00', 'Embarcadero at Vallejo', 48, '2013-09-28 16:17:00', '2nd at Townsend', 61, 557, 'Subscriber', 94133),
	(38615, 2053, '2013-09-28 16:02:00', 'Santa Clara at Almaden', 4, '2013-09-28 16:36:00', 'Santa Clara at Almaden', 4, 109, 'Customer', 95126),
	(38616, 4299, '2013-09-28 16:02:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:14:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 10025),
	(38617, 2028, '2013-09-28 16:02:00', 'Santa Clara at Almaden', 4, '2013-09-28 16:36:00', 'Santa Clara at Almaden', 4, 58, 'Customer', 95126),
	(38618, 4275, '2013-09-28 16:03:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:14:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 10025),
	(38619, 574, '2013-09-28 16:05:00', '2nd at Folsom', 62, '2013-09-28 16:15:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Customer', NULL),
	(38620, 1695, '2013-09-28 16:07:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:36:00', 'San Francisco City Hall', 58, 260, 'Customer', 90620),
	(38621, 6706, '2013-09-28 16:08:00', 'Commercial at Montgomery', 45, '2013-09-28 17:59:00', 'Washington at Kearney', 46, 590, 'Customer', NULL),
	(38622, 1674, '2013-09-28 16:07:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:35:00', 'San Francisco City Hall', 58, 371, 'Customer', 90620),
	(38623, 1650, '2013-09-28 16:08:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:35:00', 'San Francisco City Hall', 58, 524, 'Customer', 94115),
	(38624, 952, '2013-09-28 16:07:00', 'Embarcadero at Folsom', 51, '2013-09-28 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 57186),
	(38625, 354, '2013-09-28 16:09:00', '2nd at South Park', 64, '2013-09-28 16:14:00', 'Market at Sansome', 77, 331, 'Subscriber', 94103),
	(38626, 626, '2013-09-28 16:09:00', 'Redwood City Caltrain Station', 22, '2013-09-28 16:20:00', 'Broadway at Main', 25, 256, 'Subscriber', 94111),
	(38627, 538, '2013-09-28 16:10:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:19:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94111),
	(38628, 528, '2013-09-28 16:10:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:19:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94111),
	(38629, 6531, '2013-09-28 16:10:00', 'Commercial at Montgomery', 45, '2013-09-28 17:59:00', 'Washington at Kearney', 46, 388, 'Customer', NULL),
	(38632, 1148, '2013-09-28 16:12:00', 'Market at 10th', 67, '2013-09-28 16:31:00', 'Clay at Battery', 41, 367, 'Customer', 10019),
	(38633, 1123, '2013-09-28 16:12:00', 'Market at 10th', 67, '2013-09-28 16:31:00', 'Clay at Battery', 41, 548, 'Customer', 10019),
	(38634, 241, '2013-09-28 16:12:00', 'Beale at Market', 56, '2013-09-28 16:16:00', 'Steuart at Market', 74, 585, 'Subscriber', 94107),
	(38635, 1028, '2013-09-28 16:13:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:30:00', 'Spear at Folsom', 49, 608, 'Customer', 94133),
	(38638, 5761, '2013-09-28 16:13:00', 'Embarcadero at Folsom', 51, '2013-09-28 17:49:00', 'Embarcadero at Folsom', 51, 414, 'Customer', 94105),
	(38639, 638, '2013-09-28 16:14:00', 'Embarcadero at Folsom', 51, '2013-09-28 16:24:00', '2nd at Townsend', 61, 461, 'Customer', 94105),
	(38642, 821, '2013-09-28 16:15:00', 'Market at 4th', 76, '2013-09-28 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 94105),
	(38643, 774, '2013-09-28 16:15:00', 'Market at 4th', 76, '2013-09-28 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Customer', 94105),
	(38645, 423, '2013-09-28 16:16:00', 'Commercial at Montgomery', 45, '2013-09-28 16:23:00', 'Powell Street BART', 53, 606, 'Subscriber', 94111),
	(38646, 625, '2013-09-28 16:17:00', 'Embarcadero at Folsom', 51, '2013-09-28 16:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94105),
	(38647, 400, '2013-09-28 16:17:00', 'MLK Library', 11, '2013-09-28 16:24:00', 'SJSU - San Salvador at 9th', 16, 175, 'Subscriber', 95112),
	(38648, 1694, '2013-09-28 16:17:00', 'Mountain View Caltrain Station', 28, '2013-09-28 16:46:00', 'Mountain View Caltrain Station', 28, 151, 'Customer', 94043),
	(38649, 497, '2013-09-28 16:18:00', 'Commercial at Montgomery', 45, '2013-09-28 16:26:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(38650, 616, '2013-09-28 16:18:00', 'Embarcadero at Folsom', 51, '2013-09-28 16:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94105),
	(38651, 460, '2013-09-28 16:18:00', '2nd at Townsend', 61, '2013-09-28 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94133),
	(38653, 85, '2013-09-28 16:21:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:22:00', 'Embarcadero at Sansome', 60, 417, 'Customer', NULL),
	(38654, 368, '2013-09-28 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 16:27:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94109),
	(38655, 372, '2013-09-28 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 16:27:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94109),
	(38656, 6440, '2013-09-28 16:21:00', 'Market at 4th', 76, '2013-09-28 18:09:00', 'Townsend at 7th', 65, 288, 'Customer', 84020),
	(38657, 435, '2013-09-28 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 16:29:00', 'Embarcadero at Bryant', 54, 408, 'Subscriber', 94107),
	(38658, 897, '2013-09-28 16:22:00', 'Embarcadero at Sansome', 60, '2013-09-28 16:37:00', 'Embarcadero at Folsom', 51, 417, 'Customer', 94110),
	(38659, 811, '2013-09-28 16:24:00', 'Market at 4th', 76, '2013-09-28 16:38:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94103),
	(38660, 1081, '2013-09-28 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 16:43:00', 'Powell at Post (Union Square)', 71, 569, 'Customer', 94566),
	(38661, 1073, '2013-09-28 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 16:43:00', 'Powell at Post (Union Square)', 71, 274, 'Customer', 94566),
	(38663, 268, '2013-09-28 16:29:00', 'Golden Gate at Polk', 59, '2013-09-28 16:33:00', 'Market at 10th', 67, 409, 'Subscriber', 94109),
	(38664, 2565, '2013-09-28 16:29:00', 'Steuart at Market', 74, '2013-09-28 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(38665, 281, '2013-09-28 16:34:00', 'Post at Kearney', 47, '2013-09-28 16:38:00', '2nd at Folsom', 62, 577, 'Subscriber', 94105),
	(38666, 2092, '2013-09-28 16:35:00', '2nd at Townsend', 61, '2013-09-28 17:10:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 85635),
	(38667, 2094, '2013-09-28 16:35:00', '2nd at Townsend', 61, '2013-09-28 17:10:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 85635),
	(38668, 518, '2013-09-28 16:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 16:45:00', 'Powell Street BART', 53, 532, 'Subscriber', 94133),
	(38669, 2923, '2013-09-28 16:37:00', 'San Salvador at 1st', 8, '2013-09-28 17:26:00', 'Paseo de San Antonio', 7, 237, 'Subscriber', 95112),
	(38670, 1568, '2013-09-28 16:37:00', 'Embarcadero at Bryant', 54, '2013-09-28 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 92130),
	(38671, 1546, '2013-09-28 16:38:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:03:00', 'Beale at Market', 56, 547, 'Customer', 78701),
	(38672, 1499, '2013-09-28 16:38:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:03:00', 'Beale at Market', 56, 327, 'Customer', 78701),
	(38673, 1299, '2013-09-28 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 17:01:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 57186),
	(38676, 1127, '2013-09-28 16:42:00', 'Embarcadero at Bryant', 54, '2013-09-28 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 92130),
	(38678, 891, '2013-09-28 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 16:58:00', 'Market at 4th', 76, 459, 'Subscriber', 94702),
	(38679, 5664, '2013-09-28 16:43:00', 'Embarcadero at Vallejo', 48, '2013-09-28 18:18:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 94024),
	(38680, 604, '2013-09-28 16:45:00', 'Evelyn Park and Ride', 30, '2013-09-28 16:55:00', 'Mountain View City Hall', 27, 49, 'Customer', 94043),
	(38681, 504, '2013-09-28 16:46:00', 'Evelyn Park and Ride', 30, '2013-09-28 16:54:00', 'Mountain View City Hall', 27, 22, 'Subscriber', 94043),
	(38682, 5448, '2013-09-28 16:47:00', 'Embarcadero at Vallejo', 48, '2013-09-28 18:18:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 94024),
	(38683, 1013, '2013-09-28 16:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 17:06:00', 'Market at 10th', 67, 374, 'Subscriber', 94133),
	(38684, 3591, '2013-09-28 16:50:00', '2nd at Townsend', 61, '2013-09-28 17:50:00', 'Embarcadero at Folsom', 51, 461, 'Customer', 94105),
	(38685, 5275, '2013-09-28 16:50:00', 'Embarcadero at Vallejo', 48, '2013-09-28 18:18:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 94024),
	(38686, 343, '2013-09-28 16:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 16:56:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94109),
	(38687, 5251, '2013-09-28 16:50:00', 'Embarcadero at Vallejo', 48, '2013-09-28 18:18:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 94024),
	(38688, 10373, '2013-09-28 16:50:00', 'Washington at Kearney', 46, '2013-09-28 19:43:00', 'Washington at Kearney', 46, 588, 'Customer', 94108),
	(38690, 5033, '2013-09-28 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 18:18:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 94024),
	(38691, 605, '2013-09-28 16:55:00', 'Market at 4th', 76, '2013-09-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94102),
	(38692, 506, '2013-09-28 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 17:05:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94105),
	(38693, 1329, '2013-09-28 16:58:00', '2nd at South Park', 64, '2013-09-28 17:20:00', 'Washington at Kearney', 46, 272, 'Customer', 80226),
	(38694, 1318, '2013-09-28 16:58:00', '2nd at South Park', 64, '2013-09-28 17:20:00', 'Washington at Kearney', 46, 355, 'Customer', 80226),
	(38695, 668, '2013-09-28 16:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 17:10:00', 'St James Park', 13, 46, 'Customer', 94110),
	(38696, 2358, '2013-09-28 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-28 17:38:00', '2nd at Folsom', 62, 468, 'Customer', 94130),
	(38697, 925, '2013-09-28 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94158),
	(38698, 586, '2013-09-28 16:59:00', 'Embarcadero at Vallejo', 48, '2013-09-28 17:09:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94105),
	(38699, 582, '2013-09-28 17:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 17:10:00', 'St James Park', 13, 67, 'Customer', 94605),
	(38700, 716, '2013-09-28 17:01:00', 'Clay at Battery', 41, '2013-09-28 17:13:00', 'Market at 4th', 76, 540, 'Subscriber', 94111),
	(38701, 2178, '2013-09-28 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-28 17:38:00', '2nd at Folsom', 62, 362, 'Customer', 94108),
	(38702, 2195, '2013-09-28 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-28 17:38:00', '2nd at Folsom', 62, 429, 'Customer', 94108),
	(38703, 2294, '2013-09-28 17:02:00', 'University and Emerson', 35, '2013-09-28 17:40:00', 'University and Emerson', 35, 164, 'Customer', 94025),
	(38704, 1511, '2013-09-28 17:02:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:27:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 57186),
	(38705, 1015, '2013-09-28 17:04:00', 'Park at Olive', 38, '2013-09-28 17:20:00', 'University and Emerson', 35, 93, 'Subscriber', 94025),
	(38706, 423, '2013-09-28 17:07:00', 'Spear at Folsom', 49, '2013-09-28 17:15:00', 'Clay at Battery', 41, 313, 'Customer', 94960),
	(38707, 757, '2013-09-28 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 17:20:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94133),
	(38708, 531, '2013-09-28 17:08:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:17:00', 'Steuart at Market', 74, 412, 'Customer', 94519),
	(38709, 10365, '2013-09-28 17:09:00', 'University and Emerson', 35, '2013-09-28 20:02:00', 'University and Emerson', 35, 103, 'Customer', 94301),
	(38712, 1951, '2013-09-28 17:09:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:42:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 27403),
	(38715, 10225, '2013-09-28 17:11:00', 'University and Emerson', 35, '2013-09-28 20:02:00', 'University and Emerson', 35, 83, 'Customer', 94040),
	(38716, 1782, '2013-09-28 17:12:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:42:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 27403),
	(38719, 219, '2013-09-28 17:13:00', 'Mountain View City Hall', 27, '2013-09-28 17:17:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94043),
	(38721, 215, '2013-09-28 17:18:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 17:21:00', 'Powell Street BART', 53, 333, 'Subscriber', 94164),
	(38722, 1058, '2013-09-28 17:18:00', 'Market at 10th', 67, '2013-09-28 17:35:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94133),
	(38723, 1187, '2013-09-28 17:20:00', 'Embarcadero at Bryant', 54, '2013-09-28 17:39:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94402),
	(38724, 910, '2013-09-28 17:22:00', 'Post at Kearney', 47, '2013-09-28 17:37:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94115),
	(38725, 760, '2013-09-28 17:23:00', 'Mountain View City Hall', 27, '2013-09-28 17:35:00', 'San Antonio Caltrain Station', 29, 49, 'Subscriber', 94043),
	(38726, 929, '2013-09-28 17:23:00', 'Embarcadero at Bryant', 54, '2013-09-28 17:39:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94402),
	(38728, 2439, '2013-09-28 17:24:00', 'Embarcadero at Sansome', 60, '2013-09-28 18:05:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 95608),
	(38729, 406, '2013-09-28 17:27:00', 'Beale at Market', 56, '2013-09-28 17:33:00', '2nd at Folsom', 62, 416, 'Subscriber', 94107),
	(38731, 1375, '2013-09-28 17:29:00', 'Powell at Post (Union Square)', 71, '2013-09-28 17:52:00', '2nd at Townsend', 61, 617, 'Customer', 94566),
	(38732, 1374, '2013-09-28 17:29:00', 'Powell at Post (Union Square)', 71, '2013-09-28 17:52:00', '2nd at Townsend', 61, 202, 'Customer', 94566),
	(38733, 365, '2013-09-28 17:32:00', '2nd at Townsend', 61, '2013-09-28 17:38:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(38734, 712, '2013-09-28 17:32:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Customer', 94103),
	(38735, 1009, '2013-09-28 17:33:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:50:00', '5th at Howard', 57, 625, 'Customer', 57186),
	(38737, 2057, '2013-09-28 17:36:00', '5th at Howard', 57, '2013-09-28 18:10:00', 'Civic Center BART (7th at Market)', 72, 395, 'Customer', 33132),
	(38738, 1206, '2013-09-28 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 17:57:00', '2nd at Townsend', 61, 356, 'Customer', 92130),
	(38739, 1168, '2013-09-28 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 17:57:00', '2nd at Townsend', 61, 621, 'Customer', 92130),
	(38740, 644, '2013-09-28 17:40:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:50:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94402),
	(38741, 621, '2013-09-28 17:40:00', 'Embarcadero at Sansome', 60, '2013-09-28 17:50:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94402),
	(38742, 368, '2013-09-28 17:40:00', 'Embarcadero at Vallejo', 48, '2013-09-28 17:46:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94105),
	(38743, 74, '2013-09-28 17:40:00', 'Howard at 2nd', 63, '2013-09-28 17:41:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94105),
	(38744, 863, '2013-09-28 17:41:00', 'Howard at 2nd', 63, '2013-09-28 17:56:00', 'Market at 10th', 67, 593, 'Subscriber', 94105),
	(38745, 804, '2013-09-28 17:42:00', 'Howard at 2nd', 63, '2013-09-28 17:56:00', 'Market at 10th', 67, 291, 'Subscriber', 94105),
	(38746, 627, '2013-09-28 17:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Customer', 94112),
	(38747, 607, '2013-09-28 17:45:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Customer', 94112),
	(38748, 1307, '2013-09-28 17:48:00', '5th at Howard', 57, '2013-09-28 18:10:00', 'Civic Center BART (7th at Market)', 72, 533, 'Customer', 33178),
	(38749, 684, '2013-09-28 17:49:00', 'Powell Street BART', 53, '2013-09-28 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 80919),
	(38751, 1070, '2013-09-28 17:51:00', 'Clay at Battery', 41, '2013-09-28 18:09:00', 'Market at 10th', 67, 548, 'Customer', 60640),
	(38753, 429, '2013-09-28 17:54:00', 'Market at Sansome', 77, '2013-09-28 18:01:00', 'Powell Street BART', 53, 331, 'Subscriber', 94164),
	(38754, 1963, '2013-09-28 17:55:00', 'Embarcadero at Folsom', 51, '2013-09-28 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Customer', 94110),
	(38755, 342, '2013-09-28 17:56:00', '5th at Howard', 57, '2013-09-28 18:02:00', 'Market at 4th', 76, 625, 'Customer', 57186),
	(38756, 1188, '2013-09-28 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Customer', 90210),
	(38758, 609, '2013-09-28 18:03:00', 'Powell at Post (Union Square)', 71, '2013-09-28 18:13:00', 'Market at 10th', 67, 527, 'Subscriber', 94109),
	(38759, 224, '2013-09-28 18:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 18:06:00', 'Santa Clara at Almaden', 4, 656, 'Subscriber', 95126),
	(38762, 713, '2013-09-28 18:08:00', 'Embarcadero at Sansome', 60, '2013-09-28 18:19:00', 'Embarcadero at Folsom', 51, 370, 'Customer', 95608),
	(38763, 685, '2013-09-28 18:08:00', 'Embarcadero at Sansome', 60, '2013-09-28 18:20:00', 'Embarcadero at Folsom', 51, 470, 'Customer', 95608),
	(38764, 852, '2013-09-28 18:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 18:23:00', 'Market at Sansome', 77, 426, 'Subscriber', 94120),
	(38765, 264, '2013-09-28 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 18:16:00', 'Post at Kearney', 47, 624, 'Customer', 94112),
	(38766, 253, '2013-09-28 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 18:17:00', 'Post at Kearney', 47, 607, 'Customer', 94112),
	(38767, 13133, '2013-09-28 18:14:00', 'San Jose City Hall', 10, '2013-09-28 21:53:00', 'San Jose City Hall', 10, 196, 'Customer', 95112),
	(38768, 9243, '2013-09-28 18:15:00', 'Market at 10th', 67, '2013-09-28 20:49:00', 'South Van Ness at Market', 66, 372, 'Customer', 60640),
	(38769, 325, '2013-09-28 18:18:00', 'Townsend at 7th', 65, '2013-09-28 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94306),
	(38770, 329, '2013-09-28 18:18:00', '5th at Howard', 57, '2013-09-28 18:24:00', '2nd at Folsom', 62, 339, 'Subscriber', 94105),
	(38771, 848, '2013-09-28 18:20:00', 'Embarcadero at Folsom', 51, '2013-09-28 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Customer', 95608),
	(38772, 836, '2013-09-28 18:21:00', 'Embarcadero at Folsom', 51, '2013-09-28 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Customer', 95608),
	(38773, 574, '2013-09-28 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 18:31:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94105),
	(38774, 561, '2013-09-28 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 18:31:00', 'Embarcadero at Folsom', 51, 321, 'Subscriber', 94105),
	(38775, 684, '2013-09-28 18:23:00', '2nd at Folsom', 62, '2013-09-28 18:35:00', 'Howard at 2nd', 63, 630, 'Customer', 94925),
	(38776, 681, '2013-09-28 18:23:00', '2nd at Folsom', 62, '2013-09-28 18:35:00', 'Howard at 2nd', 63, 490, 'Customer', 94925),
	(38777, 879, '2013-09-28 18:25:00', 'South Van Ness at Market', 66, '2013-09-28 18:39:00', 'Washington at Kearney', 46, 567, 'Customer', NULL),
	(38778, 3725, '2013-09-28 18:25:00', 'Mountain View Caltrain Station', 28, '2013-09-28 19:27:00', 'Mountain View Caltrain Station', 28, 10, 'Customer', 94010),
	(38779, 767, '2013-09-28 18:25:00', '2nd at Townsend', 61, '2013-09-28 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94103),
	(38780, 772, '2013-09-28 18:25:00', '2nd at Townsend', 61, '2013-09-28 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94107),
	(38781, 255, '2013-09-28 18:30:00', 'Franklin at Maple', 21, '2013-09-28 18:35:00', 'Redwood City Public Library', 24, 221, 'Subscriber', 94063),
	(38782, 567, '2013-09-28 18:31:00', '2nd at Folsom', 62, '2013-09-28 18:41:00', '2nd at Folsom', 62, 339, 'Customer', 94110),
	(38783, 245, '2013-09-28 18:32:00', 'Post at Kearney', 47, '2013-09-28 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94107),
	(38784, 1340, '2013-09-28 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', NULL),
	(38791, 888, '2013-09-28 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 18:53:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94103),
	(38792, 921, '2013-09-28 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-28 18:54:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94107),
	(38794, 842, '2013-09-28 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 18:54:00', 'Civic Center BART (7th at Market)', 72, 338, 'Customer', 94110),
	(38796, 734, '2013-09-28 18:42:00', 'Steuart at Market', 74, '2013-09-28 18:54:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 94133),
	(38797, 870, '2013-09-28 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 18:56:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(38798, 699, '2013-09-28 18:42:00', 'Steuart at Market', 74, '2013-09-28 18:54:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 94133),
	(38799, 927, '2013-09-28 18:44:00', 'Embarcadero at Bryant', 54, '2013-09-28 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Customer', 94107),
	(38800, 896, '2013-09-28 18:45:00', 'Embarcadero at Bryant', 54, '2013-09-28 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Customer', 94107),
	(38801, 439, '2013-09-28 18:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-28 18:52:00', 'San Pedro Square', 6, 42, 'Subscriber', 95126),
	(38802, 840, '2013-09-28 18:50:00', '2nd at South Park', 64, '2013-09-28 19:04:00', 'Steuart at Market', 74, 636, 'Customer', 94566),
	(38803, 826, '2013-09-28 18:50:00', '2nd at South Park', 64, '2013-09-28 19:03:00', 'Steuart at Market', 74, 564, 'Customer', 94566),
	(38806, 436, '2013-09-28 18:52:00', 'Embarcadero at Vallejo', 48, '2013-09-28 19:00:00', 'Steuart at Market', 74, 631, 'Subscriber', 94131),
	(38807, 517, '2013-09-28 18:53:00', 'Post at Kearney', 47, '2013-09-28 19:01:00', 'Civic Center BART (7th at Market)', 72, 624, 'Customer', 94112),
	(38808, 501, '2013-09-28 18:53:00', 'Post at Kearney', 47, '2013-09-28 19:01:00', 'Civic Center BART (7th at Market)', 72, 607, 'Customer', 94112),
	(38811, 1646, '2013-09-28 18:56:00', 'San Antonio Caltrain Station', 29, '2013-09-28 19:24:00', 'Evelyn Park and Ride', 30, 163, 'Subscriber', 94043),
	(38812, 1170, '2013-09-28 18:57:00', 'San Antonio Caltrain Station', 29, '2013-09-28 19:16:00', 'Mountain View Caltrain Station', 28, 112, 'Customer', 94043),
	(38813, 664, '2013-09-28 18:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 19:08:00', 'Market at 4th', 76, 315, 'Customer', 94110),
	(38817, 616, '2013-09-28 19:02:00', 'Embarcadero at Sansome', 60, '2013-09-28 19:13:00', 'Embarcadero at Bryant', 54, 556, 'Customer', 94105),
	(38818, 557, '2013-09-28 19:03:00', 'Embarcadero at Sansome', 60, '2013-09-28 19:13:00', 'Embarcadero at Bryant', 54, 328, 'Customer', 92056),
	(38819, 624, '2013-09-28 19:04:00', 'Market at 4th', 76, '2013-09-28 19:14:00', 'Clay at Battery', 41, 540, 'Subscriber', 94111),
	(38820, 576, '2013-09-28 19:05:00', 'Townsend at 7th', 65, '2013-09-28 19:15:00', 'Powell Street BART', 53, 557, 'Subscriber', 94107),
	(38826, 571, '2013-09-28 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 19:19:00', 'Civic Center BART (7th at Market)', 72, 461, 'Customer', 74137),
	(38829, 434, '2013-09-28 19:14:00', 'Howard at 2nd', 63, '2013-09-28 19:21:00', 'Post at Kearney', 47, 629, 'Customer', 94925),
	(38830, 404, '2013-09-28 19:14:00', 'Howard at 2nd', 63, '2013-09-28 19:21:00', 'Post at Kearney', 47, 336, 'Customer', 94925),
	(38831, 175, '2013-09-28 19:15:00', 'San Jose Civic Center', 3, '2013-09-28 19:18:00', 'San Salvador at 1st', 8, 185, 'Subscriber', 95112),
	(38832, 400, '2013-09-28 19:19:00', 'Mountain View Caltrain Station', 28, '2013-09-28 19:26:00', 'Evelyn Park and Ride', 30, 112, 'Customer', 94043),
	(38833, 777, '2013-09-28 19:22:00', 'Market at 4th', 76, '2013-09-28 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', 94110),
	(38834, 3555, '2013-09-28 19:22:00', 'Embarcadero at Sansome', 60, '2013-09-28 20:21:00', 'Market at Sansome', 77, 363, 'Customer', 33193),
	(38835, 3566, '2013-09-28 19:22:00', 'Embarcadero at Sansome', 60, '2013-09-28 20:21:00', 'Market at Sansome', 77, 585, 'Customer', 33193),
	(38836, 679, '2013-09-28 19:26:00', 'Mountain View City Hall', 27, '2013-09-28 19:37:00', 'Mountain View City Hall', 27, 165, 'Subscriber', 94040),
	(38846, 242, '2013-09-28 19:39:00', 'Market at 10th', 67, '2013-09-28 19:43:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94109),
	(38847, 377, '2013-09-28 19:40:00', 'San Pedro Square', 6, '2013-09-28 19:46:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 95126),
	(38849, 269, '2013-09-28 19:44:00', 'Steuart at Market', 74, '2013-09-28 19:48:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(38850, 273, '2013-09-28 19:44:00', 'Steuart at Market', 74, '2013-09-28 19:48:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94103),
	(38851, 705, '2013-09-28 19:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94158),
	(38852, 397, '2013-09-28 19:45:00', 'Howard at 2nd', 63, '2013-09-28 19:52:00', 'Powell Street BART', 53, 505, 'Subscriber', 94105),
	(38856, 727, '2013-09-28 19:50:00', 'Davis at Jackson', 42, '2013-09-28 20:03:00', 'Embarcadero at Bryant', 54, 455, 'Customer', 30082),
	(38857, 1355, '2013-09-28 19:52:00', 'Post at Kearney', 47, '2013-09-28 20:14:00', 'Howard at 2nd', 63, 336, 'Customer', 94925),
	(38858, 1123, '2013-09-28 19:56:00', 'Post at Kearney', 47, '2013-09-28 20:14:00', 'Howard at 2nd', 63, 629, 'Customer', 94925),
	(38861, 748, '2013-09-28 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-28 20:12:00', 'Steuart at Market', 74, 574, 'Customer', 94702),
	(38863, 418, '2013-09-28 20:01:00', '2nd at Townsend', 61, '2013-09-28 20:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Customer', 94105),
	(38872, 303, '2013-09-28 20:05:00', 'Howard at 2nd', 63, '2013-09-28 20:10:00', 'Market at 4th', 76, 377, 'Subscriber', 94105),
	(38874, 298, '2013-09-28 20:06:00', 'Broadway at Main', 25, '2013-09-28 20:11:00', 'Franklin at Maple', 21, 251, 'Subscriber', 94063),
	(38875, 1131, '2013-09-28 20:10:00', 'South Van Ness at Market', 66, '2013-09-28 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Customer', 94116),
	(38878, 286, '2013-09-28 20:16:00', '5th at Howard', 57, '2013-09-28 20:21:00', 'Powell Street BART', 53, 634, 'Subscriber', 94117),
	(38882, 569, '2013-09-28 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94590),
	(38883, 1073, '2013-09-28 20:24:00', 'Embarcadero at Sansome', 60, '2013-09-28 20:42:00', 'Powell Street BART', 53, 424, 'Customer', 94110),
	(38884, 461, '2013-09-28 20:24:00', 'Market at 4th', 76, '2013-09-28 20:32:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94105),
	(38885, 582, '2013-09-28 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 20:35:00', 'Powell at Post (Union Square)', 71, 408, 'Subscriber', 94109),
	(38886, 585, '2013-09-28 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 20:35:00', 'Powell at Post (Union Square)', 71, 587, 'Subscriber', 94109),
	(38893, 390, '2013-09-28 20:34:00', '2nd at South Park', 64, '2013-09-28 20:41:00', '2nd at South Park', 64, 406, 'Subscriber', 94108),
	(38894, 7844, '2013-09-28 20:41:00', 'Market at Sansome', 77, '2013-09-28 22:52:00', 'Powell Street BART', 53, 582, 'Customer', 92831),
	(38897, 7698, '2013-09-28 20:44:00', 'Market at Sansome', 77, '2013-09-28 22:52:00', 'Powell Street BART', 53, 426, 'Customer', 92861),
	(38898, 7661, '2013-09-28 20:44:00', 'Market at Sansome', 77, '2013-09-28 22:52:00', 'Powell Street BART', 53, 366, 'Customer', 92861),
	(38899, 657, '2013-09-28 20:49:00', 'Beale at Market', 56, '2013-09-28 21:00:00', 'Embarcadero at Bryant', 54, 291, 'Customer', 95023),
	(38900, 608, '2013-09-28 20:49:00', 'Beale at Market', 56, '2013-09-28 20:59:00', 'Embarcadero at Bryant', 54, 327, 'Customer', 95023),
	(38904, 969, '2013-09-28 21:08:00', 'Golden Gate at Polk', 59, '2013-09-28 21:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94041),
	(38905, 944, '2013-09-28 21:09:00', 'Golden Gate at Polk', 59, '2013-09-28 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94041),
	(38906, 950, '2013-09-28 21:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-28 21:26:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94109),
	(38907, 507, '2013-09-28 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-28 21:20:00', '2nd at South Park', 64, 503, 'Subscriber', 94107),
	(38908, 144, '2013-09-28 21:14:00', 'Howard at 2nd', 63, '2013-09-28 21:16:00', 'Market at Sansome', 77, 336, 'Subscriber', 94105),
	(38909, 417, '2013-09-28 21:18:00', 'Market at 4th', 76, '2013-09-28 21:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94158),
	(38910, 333, '2013-09-28 21:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-28 21:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94105),
	(38911, 723, '2013-09-28 21:31:00', 'San Antonio Caltrain Station', 29, '2013-09-28 21:43:00', 'Rengstorff Avenue / California Street', 33, 48, 'Customer', 94963),
	(38912, 1396, '2013-09-28 21:33:00', 'St James Park', 13, '2013-09-28 21:56:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Customer', 94110),
	(38914, 1330, '2013-09-28 21:34:00', 'St James Park', 13, '2013-09-28 21:56:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Customer', 94605),
	(38921, 2919, '2013-09-28 21:56:00', 'Market at 10th', 67, '2013-09-28 22:45:00', 'Market at 10th', 67, 465, 'Customer', 60007),
	(38922, 765, '2013-09-28 22:03:00', 'Commercial at Montgomery', 45, '2013-09-28 22:15:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94105),
	(38924, 647, '2013-09-28 22:18:00', 'Market at 10th', 67, '2013-09-28 22:29:00', 'Washington at Kearney', 46, 409, 'Subscriber', 94133),
	(38927, 477, '2013-09-28 22:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 23:04:00', 'Market at Sansome', 77, 342, 'Customer', 60007),
	(38928, 290, '2013-09-28 23:08:00', 'Howard at 2nd', 63, '2013-09-28 23:13:00', 'Market at Sansome', 77, 635, 'Customer', 93021),
	(38929, 246, '2013-09-28 23:09:00', 'Howard at 2nd', 63, '2013-09-28 23:13:00', 'Market at Sansome', 77, 376, 'Customer', 94925),
	(38930, 43271, '2013-09-28 23:09:00', 'Howard at 2nd', 63, '2013-09-29 11:10:00', 'Market at Sansome', 77, 469, 'Customer', 94925),
	(38931, 249, '2013-09-28 23:23:00', '5th at Howard', 57, '2013-09-28 23:27:00', 'Civic Center BART (7th at Market)', 72, 435, 'Customer', 10011),
	(38933, 1125, '2013-09-28 23:43:00', '5th at Howard', 57, '2013-09-29 00:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94107),
	(38934, 556, '2013-09-28 23:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-28 23:53:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94102),
	(38935, 705, '2013-09-28 23:52:00', 'Powell Street BART', 53, '2013-09-29 00:04:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94107),
	(38936, 1798, '2013-09-28 23:54:00', 'Market at Sansome', 77, '2013-09-29 00:24:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 93021),
	(38937, 1758, '2013-09-28 23:54:00', 'Market at Sansome', 77, '2013-09-29 00:24:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 94925),
	(38938, 206, '2013-09-28 23:55:00', 'Civic Center BART (7th at Market)', 72, '2013-09-28 23:58:00', '5th at Howard', 57, 624, 'Customer', 10011),
	(38939, 276, '2013-09-28 23:57:00', '5th at Howard', 57, '2013-09-29 00:01:00', 'Market at 4th', 76, 289, 'Subscriber', 95032),
	(38940, 1370, '2013-09-29 00:01:00', 'Market at Sansome', 77, '2013-09-29 00:23:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 94825),
	(38942, 423, '2013-09-29 00:39:00', 'Market at Sansome', 77, '2013-09-29 00:46:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94133),
	(38943, 646, '2013-09-29 00:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 00:59:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94110),
	(38944, 686, '2013-09-29 00:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 01:00:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Subscriber', 94133),
	(38945, 560, '2013-09-29 00:50:00', 'Post at Kearney', 47, '2013-09-29 01:00:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94111),
	(38946, 550, '2013-09-29 00:50:00', 'Post at Kearney', 47, '2013-09-29 01:00:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94111),
	(38947, 402, '2013-09-29 01:01:00', 'Paseo de San Antonio', 7, '2013-09-29 01:08:00', 'Japantown', 9, 675, 'Subscriber', 95112),
	(38948, 484, '2013-09-29 01:08:00', 'Townsend at 7th', 65, '2013-09-29 01:16:00', 'Powell Street BART', 53, 358, 'Subscriber', 94109),
	(38949, 1095, '2013-09-29 01:15:00', 'Embarcadero at Sansome', 60, '2013-09-29 01:34:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94102),
	(38950, 1356, '2013-09-29 02:17:00', 'Palo Alto Caltrain Station', 34, '2013-09-29 02:40:00', 'Redwood City Public Library', 24, 72, 'Customer', 94063),
	(38951, 3639, '2013-09-29 02:40:00', 'Commercial at Montgomery', 45, '2013-09-29 03:41:00', 'Market at 4th', 76, 535, 'Customer', 92602),
	(38952, 626, '2013-09-29 03:31:00', 'Howard at 2nd', 63, '2013-09-29 03:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Customer', 94131),
	(38953, 624, '2013-09-29 03:31:00', 'Howard at 2nd', 63, '2013-09-29 03:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Customer', 94131),
	(38954, 364, '2013-09-29 05:30:00', 'Powell Street BART', 53, '2013-09-29 05:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94102),
	(38956, 396, '2013-09-29 06:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94102),
	(38957, 415, '2013-09-29 06:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 06:47:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94102),
	(38958, 329, '2013-09-29 06:45:00', '5th at Howard', 57, '2013-09-29 06:51:00', '2nd at Folsom', 62, 478, 'Subscriber', 94103),
	(38959, 1313, '2013-09-29 07:01:00', 'Powell at Post (Union Square)', 71, '2013-09-29 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 2115),
	(38960, 655, '2013-09-29 07:18:00', 'Market at 10th', 67, '2013-09-29 07:29:00', 'Steuart at Market', 74, 392, 'Subscriber', 94103),
	(38961, 5223, '2013-09-29 07:22:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 08:50:00', 'Civic Center BART (7th at Market)', 72, 518, 'Customer', NULL),
	(38962, 748, '2013-09-29 07:23:00', 'Davis at Jackson', 42, '2013-09-29 07:36:00', 'Clay at Battery', 41, 546, 'Subscriber', 94111),
	(38965, 5948, '2013-09-29 07:41:00', 'Embarcadero at Bryant', 54, '2013-09-29 09:20:00', 'Embarcadero at Bryant', 54, 410, 'Customer', 94112),
	(38966, 896, '2013-09-29 07:47:00', 'Market at 4th', 76, '2013-09-29 08:02:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 33193),
	(38967, 891, '2013-09-29 07:47:00', 'Market at 4th', 76, '2013-09-29 08:02:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 33193),
	(38974, 677, '2013-09-29 08:14:00', 'Embarcadero at Bryant', 54, '2013-09-29 08:25:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94105),
	(38975, 476, '2013-09-29 08:22:00', 'Spear at Folsom', 49, '2013-09-29 08:30:00', '5th at Howard', 57, 278, 'Subscriber', 94105),
	(38976, 789, '2013-09-29 08:25:00', 'Townsend at 7th', 65, '2013-09-29 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94107),
	(38977, 647, '2013-09-29 08:26:00', 'Embarcadero at Bryant', 54, '2013-09-29 08:37:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94107),
	(38978, 474, '2013-09-29 08:45:00', 'Steuart at Market', 74, '2013-09-29 08:53:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94066),
	(38980, 8059, '2013-09-29 08:55:00', 'Market at Sansome', 77, '2013-09-29 11:10:00', 'Market at Sansome', 77, 635, 'Customer', 80301),
	(38981, 8010, '2013-09-29 08:56:00', 'Market at Sansome', 77, '2013-09-29 11:10:00', 'Market at Sansome', 77, 363, 'Customer', 80301),
	(38982, 362, '2013-09-29 08:59:00', 'Commercial at Montgomery', 45, '2013-09-29 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94133),
	(38983, 7802, '2013-09-29 09:00:00', 'Market at Sansome', 77, '2013-09-29 11:10:00', 'Market at Sansome', 77, 581, 'Customer', 80305),
	(38984, 1029, '2013-09-29 09:06:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 09:24:00', 'Embarcadero at Vallejo', 48, 395, 'Customer', 87327),
	(38985, 989, '2013-09-29 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 09:23:00', 'Embarcadero at Vallejo', 48, 279, 'Customer', 87327),
	(38986, 980, '2013-09-29 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 09:23:00', 'Embarcadero at Vallejo', 48, 633, 'Customer', 18960),
	(38987, 973, '2013-09-29 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 09:23:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', 18960),
	(38988, 480, '2013-09-29 09:15:00', 'South Van Ness at Market', 66, '2013-09-29 09:23:00', 'Market at 4th', 76, 495, 'Subscriber', 94103),
	(38989, 1556, '2013-09-29 09:18:00', '5th at Howard', 57, '2013-09-29 09:44:00', 'Steuart at Market', 74, 278, 'Customer', 80127),
	(38990, 1546, '2013-09-29 09:18:00', '5th at Howard', 57, '2013-09-29 09:44:00', 'Steuart at Market', 74, 624, 'Customer', 80127),
	(38991, 352, '2013-09-29 09:23:00', 'Powell Street BART', 53, '2013-09-29 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94117),
	(38992, 471, '2013-09-29 09:25:00', 'South Van Ness at Market', 66, '2013-09-29 09:33:00', 'Market at 4th', 76, 602, 'Subscriber', 94102),
	(38993, 371, '2013-09-29 09:27:00', '2nd at Folsom', 62, '2013-09-29 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94103),
	(38995, 262, '2013-09-29 09:30:00', '2nd at Folsom', 62, '2013-09-29 09:35:00', '2nd at Townsend', 61, 339, 'Subscriber', 94105),
	(38996, 1225, '2013-09-29 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 09:53:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 2115),
	(38997, 930, '2013-09-29 09:33:00', 'Embarcadero at Bryant', 54, '2013-09-29 09:49:00', '2nd at Townsend', 61, 410, 'Subscriber', 94105),
	(38998, 25099, '2013-09-29 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Customer', NULL),
	(38999, 1002, '2013-09-29 09:43:00', 'Spear at Folsom', 49, '2013-09-29 09:59:00', 'Powell Street BART', 53, 497, 'Customer', 94105),
	(39000, 624, '2013-09-29 09:43:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94103),
	(39001, 960, '2013-09-29 09:43:00', 'Spear at Folsom', 49, '2013-09-29 09:59:00', 'Powell Street BART', 53, 359, 'Subscriber', 94108),
	(39002, 339, '2013-09-29 09:46:00', 'South Van Ness at Market', 66, '2013-09-29 09:52:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94103),
	(39003, 291, '2013-09-29 09:47:00', 'South Van Ness at Market', 66, '2013-09-29 09:52:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94103),
	(39004, 85772, '2013-09-29 09:47:00', 'Rengstorff Avenue / California Street', 33, '2013-09-30 09:37:00', 'Rengstorff Avenue / California Street', 33, 13, 'Customer', NULL),
	(39005, 707, '2013-09-29 09:48:00', '2nd at Townsend', 61, '2013-09-29 10:00:00', 'Embarcadero at Sansome', 60, 202, 'Subscriber', 94107),
	(39006, 961, '2013-09-29 09:49:00', 'Embarcadero at Vallejo', 48, '2013-09-29 10:05:00', 'Powell Street BART', 53, 496, 'Customer', NULL),
	(39007, 1114, '2013-09-29 09:49:00', 'Steuart at Market', 74, '2013-09-29 10:08:00', '5th at Howard', 57, 278, 'Customer', 80127),
	(39008, 1103, '2013-09-29 09:50:00', 'Steuart at Market', 74, '2013-09-29 10:08:00', '5th at Howard', 57, 624, 'Customer', 80127),
	(39009, 6936, '2013-09-29 09:55:00', 'Market at 4th', 76, '2013-09-29 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Customer', 94114),
	(39010, 6912, '2013-09-29 09:55:00', 'Market at 4th', 76, '2013-09-29 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94117),
	(39011, 1512, '2013-09-29 10:00:00', 'Townsend at 7th', 65, '2013-09-29 10:25:00', 'Embarcadero at Vallejo', 48, 385, 'Customer', 94112),
	(39012, 204, '2013-09-29 10:00:00', 'Commercial at Montgomery', 45, '2013-09-29 10:04:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Customer', 94133),
	(39013, 1061, '2013-09-29 10:00:00', '2nd at South Park', 64, '2013-09-29 10:18:00', 'Embarcadero at Folsom', 51, 503, 'Customer', 61705),
	(39014, 1480, '2013-09-29 10:00:00', 'Townsend at 7th', 65, '2013-09-29 10:25:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', 94112),
	(39016, 1007, '2013-09-29 10:01:00', '2nd at South Park', 64, '2013-09-29 10:18:00', 'Embarcadero at Folsom', 51, 343, 'Customer', 61705),
	(39017, 626, '2013-09-29 10:01:00', 'Market at Sansome', 77, '2013-09-29 10:12:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94105),
	(39018, 4756, '2013-09-29 10:02:00', 'Embarcadero at Sansome', 60, '2013-09-29 11:21:00', 'Market at 10th', 67, 377, 'Customer', 94108),
	(39019, 914, '2013-09-29 10:02:00', 'Market at 10th', 67, '2013-09-29 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94117),
	(39020, 847, '2013-09-29 10:03:00', 'Market at 10th', 67, '2013-09-29 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Customer', 20009),
	(39021, 681, '2013-09-29 10:04:00', 'South Van Ness at Market', 66, '2013-09-29 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94117),
	(39022, 3174, '2013-09-29 10:11:00', 'Embarcadero at Sansome', 60, '2013-09-29 11:04:00', 'Clay at Battery', 41, 510, 'Customer', 94111),
	(39023, 17857, '2013-09-29 10:10:00', 'Powell Street BART', 53, '2013-09-29 15:08:00', 'Powell Street BART', 53, 505, 'Customer', 30060),
	(39024, 182, '2013-09-29 10:13:00', 'Golden Gate at Polk', 59, '2013-09-29 10:16:00', 'Market at 10th', 67, 539, 'Subscriber', 94102),
	(39025, 1566, '2013-09-29 10:15:00', 'Howard at 2nd', 63, '2013-09-29 10:41:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', 53563),
	(39026, 1562, '2013-09-29 10:15:00', 'Howard at 2nd', 63, '2013-09-29 10:41:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', 53563),
	(39027, 675, '2013-09-29 10:17:00', 'Townsend at 7th', 65, '2013-09-29 10:28:00', 'Embarcadero at Bryant', 54, 508, 'Customer', 95060),
	(39028, 443, '2013-09-29 10:18:00', 'San Francisco City Hall', 58, '2013-09-29 10:26:00', 'Market at 4th', 76, 314, 'Subscriber', 94103),
	(39029, 188, '2013-09-29 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 10:22:00', '5th at Howard', 57, 462, 'Subscriber', 94134),
	(39030, 1059, '2013-09-29 10:19:00', 'Embarcadero at Vallejo', 48, '2013-09-29 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94103),
	(39031, 1631, '2013-09-29 10:19:00', 'Market at 4th', 76, '2013-09-29 10:46:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 77008),
	(39032, 1000, '2013-09-29 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 10:41:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94107),
	(39035, 658, '2013-09-29 10:28:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 10:39:00', 'Beale at Market', 56, 356, 'Subscriber', 94109),
	(39036, 404, '2013-09-29 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 10:34:00', '5th at Howard', 57, 341, 'Subscriber', 94103),
	(39037, 594, '2013-09-29 10:30:00', 'Embarcadero at Vallejo', 48, '2013-09-29 10:39:00', 'Embarcadero at Sansome', 60, 385, 'Customer', 94112),
	(39038, 546, '2013-09-29 10:30:00', 'Embarcadero at Vallejo', 48, '2013-09-29 10:39:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 94112),
	(39040, 15344, '2013-09-29 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 74105),
	(39041, 198, '2013-09-29 10:32:00', '5th at Howard', 57, '2013-09-29 10:35:00', 'Powell Street BART', 53, 462, 'Subscriber', 94134),
	(39042, 378, '2013-09-29 10:33:00', 'Market at Sansome', 77, '2013-09-29 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 2446),
	(39043, 15122, '2013-09-29 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 74012),
	(39044, 1025, '2013-09-29 10:35:00', 'Townsend at 7th', 65, '2013-09-29 10:53:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 94107),
	(39045, 664, '2013-09-29 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-29 10:48:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94103),
	(39046, 580, '2013-09-29 10:37:00', '5th at Howard', 57, '2013-09-29 10:47:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94105),
	(39047, 653, '2013-09-29 10:38:00', 'Powell at Post (Union Square)', 71, '2013-09-29 10:49:00', '2nd at Folsom', 62, 274, 'Customer', 94105),
	(39048, 681, '2013-09-29 10:38:00', 'Powell at Post (Union Square)', 71, '2013-09-29 10:49:00', '2nd at Folsom', 62, 281, 'Customer', 94105),
	(39049, 1005, '2013-09-29 10:39:00', 'Embarcadero at Sansome', 60, '2013-09-29 10:56:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(39050, 426, '2013-09-29 10:40:00', 'MLK Library', 11, '2013-09-29 10:47:00', 'San Salvador at 1st', 8, 704, 'Subscriber', 95113),
	(39051, 394, '2013-09-29 10:41:00', 'MLK Library', 11, '2013-09-29 10:47:00', 'San Salvador at 1st', 8, 178, 'Subscriber', 95113),
	(39052, 1183, '2013-09-29 10:41:00', 'Embarcadero at Sansome', 60, '2013-09-29 11:01:00', 'Embarcadero at Sansome', 60, 385, 'Customer', 94112),
	(39053, 401, '2013-09-29 10:42:00', 'Spear at Folsom', 49, '2013-09-29 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94105),
	(39054, 1318, '2013-09-29 10:42:00', 'Embarcadero at Sansome', 60, '2013-09-29 11:04:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 94112),
	(39055, 561, '2013-09-29 10:42:00', 'Market at 4th', 76, '2013-09-29 10:51:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94158),
	(39056, 967, '2013-09-29 10:44:00', 'Powell at Post (Union Square)', 71, '2013-09-29 11:00:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 90212),
	(39057, 277, '2013-09-29 10:45:00', 'Powell Street BART', 53, '2013-09-29 10:49:00', 'Market at Sansome', 77, 437, 'Subscriber', 94105),
	(39058, 661, '2013-09-29 10:46:00', 'Mountain View Caltrain Station', 28, '2013-09-29 10:57:00', 'Evelyn Park and Ride', 30, 139, 'Customer', 94043),
	(39059, 224, '2013-09-29 10:48:00', '2nd at Folsom', 62, '2013-09-29 10:52:00', '2nd at South Park', 64, 489, 'Subscriber', 94105),
	(39060, 7204, '2013-09-29 10:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', NULL),
	(39061, 7185, '2013-09-29 10:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', NULL),
	(39062, 657, '2013-09-29 10:54:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 11:04:00', '2nd at Townsend', 61, 607, 'Subscriber', 94102),
	(39063, 943, '2013-09-29 10:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 11:10:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94133),
	(39066, 344, '2013-09-29 10:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 11:03:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94133),
	(39067, 1465, '2013-09-29 10:58:00', 'Spear at Folsom', 49, '2013-09-29 11:22:00', 'Market at 10th', 67, 511, 'Customer', 94102),
	(39068, 1429, '2013-09-29 10:58:00', 'Spear at Folsom', 49, '2013-09-29 11:22:00', 'Market at 10th', 67, 278, 'Customer', 94102),
	(39069, 630, '2013-09-29 10:58:00', 'Embarcadero at Folsom', 51, '2013-09-29 11:09:00', '2nd at Townsend', 61, 503, 'Subscriber', 94105),
	(39070, 790, '2013-09-29 11:01:00', 'Powell Street BART', 53, '2013-09-29 11:15:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', NULL),
	(39071, 499, '2013-09-29 11:02:00', '2nd at South Park', 64, '2013-09-29 11:10:00', 'Market at 4th', 76, 489, 'Subscriber', 94107),
	(39072, 1456, '2013-09-29 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 11:27:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(39073, 1462, '2013-09-29 11:03:00', 'Embarcadero at Sansome', 60, '2013-09-29 11:27:00', 'Washington at Kearney', 46, 385, 'Customer', 94112),
	(39074, 405, '2013-09-29 11:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-29 11:11:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 95126),
	(39076, 1137, '2013-09-29 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 11:26:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 94523),
	(39077, 555, '2013-09-29 11:08:00', 'Commercial at Montgomery', 45, '2013-09-29 11:17:00', '2nd at Folsom', 62, 563, 'Customer', NULL),
	(39078, 548, '2013-09-29 11:10:00', 'Embarcadero at Folsom', 51, '2013-09-29 11:19:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94105),
	(39079, 21749, '2013-09-29 11:10:00', 'Powell Street BART', 53, '2013-09-29 17:13:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 47121),
	(39080, 345, '2013-09-29 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 11:18:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94133),
	(39082, 715, '2013-09-29 11:14:00', 'San Salvador at 1st', 8, '2013-09-29 11:26:00', 'Japantown', 9, 639, 'Subscriber', 95113),
	(39083, 683, '2013-09-29 11:14:00', 'San Salvador at 1st', 8, '2013-09-29 11:26:00', 'Japantown', 9, 704, 'Subscriber', 95113),
	(39084, 21505, '2013-09-29 11:15:00', 'Powell Street BART', 53, '2013-09-29 17:13:00', 'Embarcadero at Vallejo', 48, 331, 'Customer', 47121),
	(39085, 593, '2013-09-29 11:16:00', 'Embarcadero at Folsom', 51, '2013-09-29 11:26:00', '2nd at Townsend', 61, 343, 'Customer', 61705),
	(39086, 586, '2013-09-29 11:16:00', 'Embarcadero at Folsom', 51, '2013-09-29 11:26:00', '2nd at Townsend', 61, 370, 'Customer', 61705),
	(39087, 244, '2013-09-29 11:17:00', 'Market at Sansome', 77, '2013-09-29 11:21:00', 'Market at 4th', 76, 336, 'Subscriber', 94105),
	(39088, 242, '2013-09-29 11:17:00', 'Market at Sansome', 77, '2013-09-29 11:21:00', 'Market at 4th', 76, 559, 'Subscriber', 94105),
	(39089, 1554, '2013-09-29 11:19:00', 'Embarcadero at Sansome', 60, '2013-09-29 11:44:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 90212),
	(39090, 531, '2013-09-29 11:20:00', 'Townsend at 7th', 65, '2013-09-29 11:29:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94103),
	(39091, 309, '2013-09-29 11:20:00', 'San Jose Civic Center', 3, '2013-09-29 11:25:00', 'San Jose City Hall', 10, 50, 'Subscriber', 95126),
	(39092, 520, '2013-09-29 11:20:00', 'Townsend at 7th', 65, '2013-09-29 11:29:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94103),
	(39094, 764, '2013-09-29 11:22:00', 'Market at 4th', 76, '2013-09-29 11:35:00', 'Market at 10th', 67, 495, 'Customer', 77046),
	(39095, 747, '2013-09-29 11:22:00', 'Market at 4th', 76, '2013-09-29 11:34:00', 'Market at 10th', 67, 602, 'Customer', 77046),
	(39096, 324, '2013-09-29 11:24:00', 'Embarcadero at Bryant', 54, '2013-09-29 11:29:00', '2nd at Townsend', 61, 626, 'Customer', 95023),
	(39097, 320, '2013-09-29 11:24:00', 'Davis at Jackson', 42, '2013-09-29 11:29:00', 'Beale at Market', 56, 318, 'Subscriber', 94538),
	(39098, 309, '2013-09-29 11:24:00', 'Embarcadero at Bryant', 54, '2013-09-29 11:29:00', '2nd at Townsend', 61, 272, 'Customer', 95023),
	(39099, 1179, '2013-09-29 11:27:00', 'Embarcadero at Sansome', 60, '2013-09-29 11:46:00', 'Golden Gate at Polk', 59, 570, 'Subscriber', 94102),
	(39101, 297, '2013-09-29 11:28:00', 'Spear at Folsom', 49, '2013-09-29 11:33:00', '2nd at South Park', 64, 485, 'Subscriber', 94105),
	(39102, 1515, '2013-09-29 11:28:00', 'Spear at Folsom', 49, '2013-09-29 11:54:00', 'Spear at Folsom', 49, 267, 'Customer', 94133),
	(39103, 946, '2013-09-29 11:29:00', 'Commercial at Montgomery', 45, '2013-09-29 11:45:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94108),
	(39104, 3283, '2013-09-29 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 12:24:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Customer', 2446),
	(39105, 167, '2013-09-29 11:31:00', 'Powell at Post (Union Square)', 71, '2013-09-29 11:33:00', 'Post at Kearney', 47, 488, 'Subscriber', 94109),
	(39106, 1356, '2013-09-29 11:31:00', 'Washington at Kearney', 46, '2013-09-29 11:53:00', 'Townsend at 7th', 65, 601, 'Customer', 94112),
	(39107, 150, '2013-09-29 11:31:00', 'Powell at Post (Union Square)', 71, '2013-09-29 11:33:00', 'Post at Kearney', 47, 614, 'Subscriber', 94109),
	(39108, 1343, '2013-09-29 11:31:00', 'Washington at Kearney', 46, '2013-09-29 11:53:00', 'Townsend at 7th', 65, 385, 'Customer', 94112),
	(39109, 155, '2013-09-29 11:34:00', '2nd at Folsom', 62, '2013-09-29 11:37:00', '2nd at South Park', 64, 478, 'Subscriber', 94105),
	(39110, 976, '2013-09-29 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 11:52:00', 'Market at 4th', 76, 613, 'Customer', 90401),
	(39111, 601, '2013-09-29 11:36:00', 'Davis at Jackson', 42, '2013-09-29 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94111),
	(39112, 414, '2013-09-29 11:38:00', 'Paseo de San Antonio', 7, '2013-09-29 11:45:00', 'San Jose Diridon Caltrain Station', 2, 90, 'Subscriber', 95126),
	(39113, 269, '2013-09-29 11:38:00', '2nd at South Park', 64, '2013-09-29 11:43:00', 'Market at Sansome', 77, 478, 'Subscriber', 94105),
	(39114, 609, '2013-09-29 11:40:00', '5th at Howard', 57, '2013-09-29 11:50:00', 'Clay at Battery', 41, 451, 'Subscriber', 94103),
	(39115, 1495, '2013-09-29 11:41:00', 'San Francisco City Hall', 58, '2013-09-29 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94040),
	(39116, 1476, '2013-09-29 11:41:00', 'San Francisco City Hall', 58, '2013-09-29 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94040),
	(39117, 78, '2013-09-29 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 11:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94105),
	(39118, 367, '2013-09-29 11:43:00', 'Market at 4th', 76, '2013-09-29 11:49:00', '2nd at South Park', 64, 489, 'Subscriber', 94107),
	(39121, 2794, '2013-09-29 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Customer', 85021),
	(39122, 938, '2013-09-29 11:45:00', 'University and Emerson', 35, '2013-09-29 12:01:00', 'Park at Olive', 38, 93, 'Subscriber', 94025),
	(39123, 2574, '2013-09-29 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Customer', 94115),
	(39124, 543, '2013-09-29 11:50:00', 'Davis at Jackson', 42, '2013-09-29 11:59:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94111),
	(39125, 530, '2013-09-29 11:50:00', 'Davis at Jackson', 42, '2013-09-29 11:59:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94111),
	(39126, 599, '2013-09-29 11:55:00', 'Japantown', 9, '2013-09-29 12:05:00', 'St James Park', 13, 663, 'Subscriber', 95113),
	(39128, 449, '2013-09-29 11:58:00', 'Japantown', 9, '2013-09-29 12:05:00', 'St James Park', 13, 639, 'Subscriber', 95113),
	(39129, 410, '2013-09-29 11:59:00', 'Embarcadero at Vallejo', 48, '2013-09-29 12:06:00', 'Embarcadero at Sansome', 60, 462, 'Customer', NULL),
	(39130, 1039, '2013-09-29 12:01:00', 'Powell Street BART', 53, '2013-09-29 12:18:00', 'Market at 10th', 67, 497, 'Customer', NULL),
	(39131, 6215, '2013-09-29 12:02:00', '2nd at Folsom', 62, '2013-09-29 13:45:00', '2nd at Folsom', 62, 612, 'Customer', NULL),
	(39132, 210, '2013-09-29 12:05:00', '2nd at Townsend', 61, '2013-09-29 12:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94107),
	(39135, 2515, '2013-09-29 12:06:00', 'Post at Kearney', 47, '2013-09-29 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Customer', 92117),
	(39136, 103, '2013-09-29 12:07:00', 'Townsend at 7th', 65, '2013-09-29 12:08:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94133),
	(39137, 2453, '2013-09-29 12:07:00', 'Post at Kearney', 47, '2013-09-29 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Customer', 92117),
	(39141, 1165, '2013-09-29 12:09:00', '5th at Howard', 57, '2013-09-29 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 98101),
	(39142, 1126, '2013-09-29 12:10:00', '5th at Howard', 57, '2013-09-29 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Customer', 98101),
	(39143, 684, '2013-09-29 12:10:00', 'Davis at Jackson', 42, '2013-09-29 12:22:00', '2nd at South Park', 64, 398, 'Subscriber', 94111),
	(39144, 715, '2013-09-29 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 12:31:00', '2nd at Townsend', 61, 474, 'Subscriber', 94188),
	(39145, 479, '2013-09-29 12:21:00', '2nd at Townsend', 61, '2013-09-29 12:29:00', 'Embarcadero at Bryant', 54, 626, 'Customer', 95023),
	(39146, 1599, '2013-09-29 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 12:49:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 55405),
	(39147, 1586, '2013-09-29 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 12:48:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 55405),
	(39148, 861, '2013-09-29 12:24:00', 'Steuart at Market', 74, '2013-09-29 12:38:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 90212),
	(39149, 1607, '2013-09-29 12:26:00', 'Beale at Market', 56, '2013-09-29 12:52:00', 'Embarcadero at Vallejo', 48, 547, 'Customer', 90028),
	(39151, 1404, '2013-09-29 12:29:00', 'Beale at Market', 56, '2013-09-29 12:52:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', 91106),
	(39152, 301, '2013-09-29 12:29:00', 'Embarcadero at Bryant', 54, '2013-09-29 12:34:00', '2nd at Townsend', 61, 508, 'Customer', 95023),
	(39153, 7744, '2013-09-29 12:33:00', 'Beale at Market', 56, '2013-09-29 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Customer', 94122),
	(39154, 7777, '2013-09-29 12:33:00', 'Beale at Market', 56, '2013-09-29 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 94122),
	(39155, 790, '2013-09-29 12:33:00', 'San Antonio Caltrain Station', 29, '2013-09-29 12:46:00', 'Rengstorff Avenue / California Street', 33, 54, 'Subscriber', 94040),
	(39156, 325, '2013-09-29 12:36:00', 'Redwood City Caltrain Station', 22, '2013-09-29 12:41:00', 'Redwood City Public Library', 24, 224, 'Subscriber', 94111),
	(39157, 7528, '2013-09-29 12:36:00', 'Beale at Market', 56, '2013-09-29 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 94015),
	(39158, 717, '2013-09-29 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 12:49:00', 'Market at Sansome', 77, 343, 'Customer', 94114),
	(39159, 7578, '2013-09-29 12:37:00', 'Beale at Market', 56, '2013-09-29 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 94015),
	(39161, 669, '2013-09-29 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 12:49:00', 'Market at Sansome', 77, 315, 'Subscriber', 94117),
	(39162, 333, '2013-09-29 12:38:00', 'Townsend at 7th', 65, '2013-09-29 12:43:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(39163, 255, '2013-09-29 12:39:00', '2nd at Townsend', 61, '2013-09-29 12:43:00', 'Embarcadero at Bryant', 54, 508, 'Customer', 95023),
	(39164, 1315, '2013-09-29 12:40:00', 'Beale at Market', 56, '2013-09-29 13:02:00', 'Beale at Market', 56, 492, 'Customer', 94122),
	(39165, 8287, '2013-09-29 12:40:00', '2nd at South Park', 64, '2013-09-29 14:58:00', '2nd at South Park', 64, 485, 'Customer', 94107),
	(39166, 3678, '2013-09-29 12:40:00', 'Mountain View Caltrain Station', 28, '2013-09-29 13:41:00', 'Mountain View Caltrain Station', 28, 653, 'Customer', 95112),
	(39168, 1738, '2013-09-29 12:41:00', 'Powell at Post (Union Square)', 71, '2013-09-29 13:10:00', 'Powell at Post (Union Square)', 71, 399, 'Customer', 90212),
	(39170, 1058, '2013-09-29 12:47:00', 'Embarcadero at Vallejo', 48, '2013-09-29 13:04:00', 'Civic Center BART (7th at Market)', 72, 285, 'Customer', NULL),
	(39171, 1046, '2013-09-29 12:47:00', 'Embarcadero at Vallejo', 48, '2013-09-29 13:04:00', 'Civic Center BART (7th at Market)', 72, 487, 'Customer', NULL),
	(39173, 1291, '2013-09-29 12:49:00', 'Rengstorff Avenue / California Street', 33, '2013-09-29 13:10:00', 'Mountain View Caltrain Station', 28, 125, 'Subscriber', 94040),
	(39174, 2540, '2013-09-29 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 13:32:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 98101),
	(39175, 2534, '2013-09-29 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 13:32:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 98101),
	(39176, 776, '2013-09-29 12:50:00', 'Embarcadero at Vallejo', 48, '2013-09-29 13:03:00', '2nd at Townsend', 61, 395, 'Customer', NULL),
	(39177, 404, '2013-09-29 12:51:00', '5th at Howard', 57, '2013-09-29 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94124),
	(39178, 1370, '2013-09-29 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-29 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Customer', 94105),
	(39179, 366, '2013-09-29 13:01:00', 'Market at 4th', 76, '2013-09-29 13:07:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94103),
	(39180, 1454, '2013-09-29 13:03:00', '2nd at Folsom', 62, '2013-09-29 13:27:00', 'Powell at Post (Union Square)', 71, 429, 'Customer', 94105),
	(39181, 1451, '2013-09-29 13:03:00', '2nd at Folsom', 62, '2013-09-29 13:27:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', 94105),
	(39182, 4420, '2013-09-29 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 14:17:00', 'Embarcadero at Vallejo', 48, 311, 'Customer', 94590),
	(39183, 4412, '2013-09-29 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 14:17:00', 'Embarcadero at Vallejo', 48, 466, 'Customer', 94590),
	(39184, 6128, '2013-09-29 13:12:00', 'Embarcadero at Sansome', 60, '2013-09-29 14:54:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 50935),
	(39185, 489, '2013-09-29 13:13:00', 'Market at 4th', 76, '2013-09-29 13:21:00', '2nd at Folsom', 62, 613, 'Customer', NULL),
	(39186, 694, '2013-09-29 13:14:00', 'Embarcadero at Sansome', 60, '2013-09-29 13:26:00', 'Market at 4th', 76, 443, 'Subscriber', 94111),
	(39187, 685, '2013-09-29 13:15:00', 'Embarcadero at Sansome', 60, '2013-09-29 13:26:00', 'Market at 4th', 76, 327, 'Subscriber', 94111),
	(39188, 821, '2013-09-29 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 13:39:00', '2nd at Townsend', 61, 386, 'Customer', 92117),
	(39189, 778, '2013-09-29 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 13:39:00', '2nd at Townsend', 61, 589, 'Customer', 92117),
	(39190, 2347, '2013-09-29 13:27:00', 'Rengstorff Avenue / California Street', 33, '2013-09-29 14:06:00', 'Rengstorff Avenue / California Street', 33, 79, 'Customer', 94040),
	(39191, 2283, '2013-09-29 13:27:00', 'Rengstorff Avenue / California Street', 33, '2013-09-29 14:05:00', 'Rengstorff Avenue / California Street', 33, 153, 'Customer', 94040),
	(39192, 447, '2013-09-29 13:27:00', 'Embarcadero at Sansome', 60, '2013-09-29 13:35:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94108),
	(39193, 853, '2013-09-29 13:31:00', 'Embarcadero at Sansome', 60, '2013-09-29 13:45:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(39194, 612, '2013-09-29 13:31:00', '2nd at South Park', 64, '2013-09-29 13:42:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94111),
	(39195, 1354, '2013-09-29 13:33:00', 'Embarcadero at Bryant', 54, '2013-09-29 13:56:00', '5th at Howard', 57, 592, 'Customer', 30082),
	(39196, 507, '2013-09-29 13:34:00', 'Market at 10th', 67, '2013-09-29 13:43:00', 'Market at Sansome', 77, 497, 'Subscriber', 94105),
	(39197, 515, '2013-09-29 13:34:00', 'Market at 10th', 67, '2013-09-29 13:43:00', 'Market at Sansome', 77, 495, 'Subscriber', 94105),
	(39198, 720, '2013-09-29 13:36:00', 'Davis at Jackson', 42, '2013-09-29 13:48:00', 'Market at 4th', 76, 427, 'Subscriber', 94158),
	(39199, 1376, '2013-09-29 13:36:00', 'South Van Ness at Market', 66, '2013-09-29 13:59:00', 'Market at 4th', 76, 391, 'Customer', NULL),
	(39200, 1361, '2013-09-29 13:37:00', 'South Van Ness at Market', 66, '2013-09-29 14:00:00', 'Market at 4th', 76, 525, 'Customer', NULL),
	(39201, 227, '2013-09-29 13:39:00', '2nd at Folsom', 62, '2013-09-29 13:43:00', 'Market at Sansome', 77, 554, 'Subscriber', 94107),
	(39202, 284, '2013-09-29 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 13:48:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(39203, 705, '2013-09-29 13:49:00', 'Market at 4th', 76, '2013-09-29 14:00:00', 'Embarcadero at Bryant', 54, 459, 'Customer', 90401),
	(39204, 977, '2013-09-29 13:50:00', 'Park at Olive', 38, '2013-09-29 14:06:00', 'University and Emerson', 35, 148, 'Subscriber', 94025),
	(39205, 391, '2013-09-29 13:51:00', 'Washington at Kearney', 46, '2013-09-29 13:57:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 98133),
	(39206, 1098, '2013-09-29 13:53:00', 'Embarcadero at Sansome', 60, '2013-09-29 14:11:00', 'Market at 4th', 76, 462, 'Customer', 33193),
	(39207, 1089, '2013-09-29 13:53:00', 'Embarcadero at Sansome', 60, '2013-09-29 14:11:00', 'Market at 4th', 76, 286, 'Customer', 33193),
	(39208, 324, '2013-09-29 13:53:00', '2nd at Folsom', 62, '2013-09-29 13:58:00', 'Market at 4th', 76, 612, 'Customer', NULL),
	(39210, 2082, '2013-09-29 13:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 14:31:00', '5th at Howard', 57, 526, 'Customer', 20170),
	(39211, 640, '2013-09-29 13:56:00', 'Spear at Folsom', 49, '2013-09-29 14:07:00', '2nd at South Park', 64, 270, 'Subscriber', 94111),
	(39212, 1018, '2013-09-29 13:57:00', 'Commercial at Montgomery', 45, '2013-09-29 14:14:00', 'Steuart at Market', 74, 283, 'Customer', 90028),
	(39213, 579, '2013-09-29 13:57:00', 'Spear at Folsom', 49, '2013-09-29 14:07:00', '2nd at South Park', 64, 520, 'Customer', 94133),
	(39214, 558, '2013-09-29 13:57:00', 'Spear at Folsom', 49, '2013-09-29 14:07:00', '2nd at South Park', 64, 292, 'Subscriber', 94111),
	(39215, 957, '2013-09-29 13:58:00', 'Commercial at Montgomery', 45, '2013-09-29 14:14:00', 'Steuart at Market', 74, 408, 'Customer', 90028),
	(39216, 530, '2013-09-29 13:58:00', 'Spear at Folsom', 49, '2013-09-29 14:07:00', '2nd at South Park', 64, 277, 'Customer', 94133),
	(39217, 797, '2013-09-29 14:01:00', 'Commercial at Montgomery', 45, '2013-09-29 14:14:00', 'Steuart at Market', 74, 631, 'Customer', 11120),
	(39218, 681, '2013-09-29 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 14:12:00', 'Steuart at Market', 74, 558, 'Subscriber', 94158),
	(39219, 747, '2013-09-29 14:01:00', 'Commercial at Montgomery', 45, '2013-09-29 14:14:00', 'Steuart at Market', 74, 445, 'Customer', 11120),
	(39220, 11158, '2013-09-29 14:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 17:08:00', 'Beale at Market', 56, 326, 'Customer', 94121),
	(39221, 11139, '2013-09-29 14:02:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 17:08:00', 'Beale at Market', 56, 487, 'Customer', 94121),
	(39222, 352, '2013-09-29 14:03:00', '2nd at Folsom', 62, '2013-09-29 14:09:00', '5th at Howard', 57, 563, 'Subscriber', 94105),
	(39223, 2944, '2013-09-29 14:07:00', 'Market at Sansome', 77, '2013-09-29 14:56:00', 'Market at 10th', 67, 469, 'Customer', 96826),
	(39224, 625, '2013-09-29 14:11:00', '2nd at Folsom', 62, '2013-09-29 14:22:00', 'Powell Street BART', 53, 362, 'Customer', 94105),
	(39225, 463, '2013-09-29 14:12:00', '2nd at Folsom', 62, '2013-09-29 14:19:00', '5th at Howard', 57, 416, 'Customer', NULL),
	(39226, 299, '2013-09-29 14:13:00', 'Market at 4th', 76, '2013-09-29 14:18:00', 'Market at Sansome', 77, 535, 'Subscriber', 94105),
	(39227, 577, '2013-09-29 14:14:00', 'Powell Street BART', 53, '2013-09-29 14:24:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94103),
	(39228, 1616, '2013-09-29 14:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 14:43:00', 'South Van Ness at Market', 66, 522, 'Customer', 85021),
	(39229, 1563, '2013-09-29 14:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 14:43:00', 'South Van Ness at Market', 66, 384, 'Customer', 94115),
	(39230, 1784, '2013-09-29 14:18:00', 'Market at 4th', 76, '2013-09-29 14:47:00', 'Civic Center BART (7th at Market)', 72, 427, 'Customer', NULL),
	(39231, 505, '2013-09-29 14:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 14:27:00', 'Market at Sansome', 77, 338, 'Subscriber', 94110),
	(39232, 492, '2013-09-29 14:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 14:27:00', 'Market at Sansome', 77, 332, 'Subscriber', 94133),
	(39233, 497, '2013-09-29 14:20:00', 'Washington at Kearney', 46, '2013-09-29 14:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94108),
	(39235, 378, '2013-09-29 14:23:00', 'Embarcadero at Bryant', 54, '2013-09-29 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94107),
	(39236, 896, '2013-09-29 14:25:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 14:40:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94116),
	(39237, 241, '2013-09-29 14:25:00', 'Spear at Folsom', 49, '2013-09-29 14:29:00', 'Beale at Market', 56, 267, 'Subscriber', 94105),
	(39238, 1011, '2013-09-29 14:27:00', 'Townsend at 7th', 65, '2013-09-29 14:44:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94111),
	(39240, 368, '2013-09-29 14:27:00', 'Embarcadero at Bryant', 54, '2013-09-29 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94402),
	(39241, 330, '2013-09-29 14:28:00', 'Embarcadero at Bryant', 54, '2013-09-29 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94402),
	(39242, 975, '2013-09-29 14:28:00', 'Embarcadero at Sansome', 60, '2013-09-29 14:44:00', '2nd at Townsend', 61, 524, 'Customer', 98133),
	(39243, 492, '2013-09-29 14:29:00', '5th at Howard', 57, '2013-09-29 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Customer', NULL),
	(39244, 948, '2013-09-29 14:33:00', 'Post at Kearney', 47, '2013-09-29 14:48:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 94108),
	(39245, 880, '2013-09-29 14:33:00', 'Post at Kearney', 47, '2013-09-29 14:48:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94108),
	(39248, 870, '2013-09-29 14:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 14:50:00', 'Market at 4th', 76, 619, 'Subscriber', 94124),
	(39249, 2953, '2013-09-29 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 15:25:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 90028),
	(39250, 2943, '2013-09-29 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 15:25:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 90028),
	(39251, 2897, '2013-09-29 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 15:25:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 11120),
	(39252, 2890, '2013-09-29 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 15:25:00', 'Embarcadero at Sansome', 60, 473, 'Customer', 11120),
	(39253, 948, '2013-09-29 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 14:53:00', 'Washington at Kearney', 46, 442, 'Customer', 60626),
	(39254, 342, '2013-09-29 14:48:00', 'Powell Street BART', 53, '2013-09-29 14:54:00', '2nd at Folsom', 62, 362, 'Customer', 94105),
	(39255, 73, '2013-09-29 14:49:00', '2nd at South Park', 64, '2013-09-29 14:50:00', '2nd at South Park', 64, 406, 'Subscriber', 94111),
	(39256, 424, '2013-09-29 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 14:57:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94402),
	(39257, 392, '2013-09-29 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 14:57:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94402),
	(39259, 645, '2013-09-29 14:51:00', '2nd at South Park', 64, '2013-09-29 15:02:00', '5th at Howard', 57, 513, 'Subscriber', 94111),
	(39261, 632, '2013-09-29 14:52:00', '2nd at South Park', 64, '2013-09-29 15:02:00', '5th at Howard', 57, 520, 'Customer', 94133),
	(39262, 626, '2013-09-29 14:52:00', '2nd at South Park', 64, '2013-09-29 15:02:00', '5th at Howard', 57, 521, 'Customer', 94133),
	(39263, 477, '2013-09-29 14:54:00', '2nd at South Park', 64, '2013-09-29 15:02:00', '5th at Howard', 57, 277, 'Subscriber', 94111),
	(39264, 928, '2013-09-29 14:54:00', '2nd at Townsend', 61, '2013-09-29 15:09:00', 'Embarcadero at Folsom', 51, 474, 'Customer', 61705),
	(39265, 932, '2013-09-29 14:54:00', '2nd at Townsend', 61, '2013-09-29 15:10:00', 'Embarcadero at Folsom', 51, 370, 'Customer', 61705),
	(39266, 248, '2013-09-29 14:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 15:00:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(39267, 8795, '2013-09-29 14:57:00', 'Embarcadero at Bryant', 54, '2013-09-29 17:23:00', 'Market at 4th', 76, 459, 'Customer', 90069),
	(39268, 1721, '2013-09-29 14:57:00', '2nd at Townsend', 61, '2013-09-29 15:26:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 91320),
	(39269, 8763, '2013-09-29 14:57:00', 'Embarcadero at Bryant', 54, '2013-09-29 17:23:00', 'Market at 4th', 76, 419, 'Customer', 90069),
	(39270, 1843, '2013-09-29 14:57:00', 'Embarcadero at Sansome', 60, '2013-09-29 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Customer', 19702),
	(39271, 436, '2013-09-29 14:57:00', 'Embarcadero at Sansome', 60, '2013-09-29 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94109),
	(39272, 1815, '2013-09-29 14:58:00', 'Embarcadero at Sansome', 60, '2013-09-29 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Customer', 19702),
	(39275, 596, '2013-09-29 15:01:00', 'Market at Sansome', 77, '2013-09-29 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 94089),
	(39277, 657, '2013-09-29 15:01:00', 'Townsend at 7th', 65, '2013-09-29 15:12:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94133),
	(39278, 574, '2013-09-29 15:01:00', 'Market at Sansome', 77, '2013-09-29 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', 94089),
	(39281, 1925, '2013-09-29 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 15:34:00', 'Embarcadero at Vallejo', 48, 538, 'Customer', 90401),
	(39282, 494, '2013-09-29 15:03:00', 'Commercial at Montgomery', 45, '2013-09-29 15:12:00', 'Powell Street BART', 53, 483, 'Subscriber', 94111),
	(39283, 836, '2013-09-29 15:06:00', 'Rengstorff Avenue / California Street', 33, '2013-09-29 15:20:00', 'Mountain View City Hall', 27, 79, 'Customer', 94040),
	(39284, 258, '2013-09-29 15:06:00', 'Redwood City Caltrain Station', 22, '2013-09-29 15:11:00', 'Franklin at Maple', 21, 179, 'Subscriber', 94063),
	(39285, 4150, '2013-09-29 15:06:00', 'Japantown', 9, '2013-09-29 16:15:00', 'Japantown', 9, 106, 'Customer', 94042),
	(39286, 4123, '2013-09-29 15:07:00', 'Japantown', 9, '2013-09-29 16:15:00', 'Japantown', 9, 640, 'Customer', 94042),
	(39287, 497, '2013-09-29 15:08:00', 'Market at 4th', 76, '2013-09-29 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94111),
	(39288, 442, '2013-09-29 15:08:00', 'Market at 4th', 76, '2013-09-29 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94111),
	(39289, 26933, '2013-09-29 15:10:00', 'Market at Sansome', 77, '2013-09-29 22:39:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Customer', NULL),
	(39290, 1809, '2013-09-29 15:11:00', 'Embarcadero at Bryant', 54, '2013-09-29 15:41:00', '2nd at Townsend', 61, 291, 'Subscriber', 94105),
	(39291, 417, '2013-09-29 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 15:19:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94107),
	(39292, 6134, '2013-09-29 15:13:00', 'Embarcadero at Vallejo', 48, '2013-09-29 16:55:00', 'Market at 4th', 76, 466, 'Customer', 94114),
	(39293, 1443, '2013-09-29 15:14:00', '5th at Howard', 57, '2013-09-29 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', NULL),
	(39294, 829, '2013-09-29 15:14:00', 'Howard at 2nd', 63, '2013-09-29 15:28:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94105),
	(39295, 1383, '2013-09-29 15:15:00', '5th at Howard', 57, '2013-09-29 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', NULL),
	(39298, 330, '2013-09-29 15:17:00', 'Market at Sansome', 77, '2013-09-29 15:23:00', 'Market at 4th', 76, 437, 'Subscriber', 94104),
	(39300, 280, '2013-09-29 15:19:00', 'Townsend at 7th', 65, '2013-09-29 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(39301, 1226, '2013-09-29 15:18:00', '5th at Howard', 57, '2013-09-29 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 94112),
	(39302, 165, '2013-09-29 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-29 15:22:00', 'Clay at Battery', 41, 634, 'Subscriber', 94107),
	(39305, 237, '2013-09-29 15:20:00', 'Embarcadero at Folsom', 51, '2013-09-29 15:23:00', 'Embarcadero at Bryant', 54, 370, 'Customer', NULL),
	(39307, 8884, '2013-09-29 15:25:00', 'Powell at Post (Union Square)', 71, '2013-09-29 17:53:00', 'Powell Street BART', 53, 629, 'Customer', 94108),
	(39310, 345, '2013-09-29 15:27:00', 'Commercial at Montgomery', 45, '2013-09-29 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 91320),
	(39312, 1469, '2013-09-29 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 15:53:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 94089),
	(39313, 1477, '2013-09-29 15:29:00', 'Steuart at Market', 74, '2013-09-29 15:53:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 94618),
	(39314, 1458, '2013-09-29 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 15:53:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 94089),
	(39318, 1375, '2013-09-29 15:30:00', 'Steuart at Market', 74, '2013-09-29 15:53:00', 'Embarcadero at Sansome', 60, 387, 'Customer', NULL),
	(39320, 11531, '2013-09-29 15:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Customer', 90802),
	(39321, 473, '2013-09-29 15:35:00', 'Powell at Post (Union Square)', 71, '2013-09-29 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94108),
	(39322, 315, '2013-09-29 15:36:00', 'Embarcadero at Sansome', 60, '2013-09-29 15:42:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94105),
	(39323, 11400, '2013-09-29 15:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Customer', 90802),
	(39324, 988, '2013-09-29 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 15:54:00', 'Clay at Battery', 41, 330, 'Subscriber', 94111),
	(39325, 199, '2013-09-29 15:38:00', 'Embarcadero at Sansome', 60, '2013-09-29 15:41:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94105),
	(39327, 342, '2013-09-29 15:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 15:45:00', '5th at Howard', 57, 259, 'Subscriber', 94117),
	(39328, 705, '2013-09-29 15:40:00', 'Golden Gate at Polk', 59, '2013-09-29 15:52:00', 'Steuart at Market', 74, 440, 'Subscriber', 94109),
	(39329, 11186, '2013-09-29 15:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Customer', 94122),
	(39330, 2197, '2013-09-29 15:41:00', 'Powell Street BART', 53, '2013-09-29 16:18:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 60641),
	(39331, 562, '2013-09-29 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 15:52:00', '5th at Howard', 57, 625, 'Customer', 10025),
	(39332, 1100, '2013-09-29 15:41:00', '2nd at Townsend', 61, '2013-09-29 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94105),
	(39333, 816, '2013-09-29 15:44:00', 'Embarcadero at Vallejo', 48, '2013-09-29 15:58:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Customer', 90401),
	(39336, 174, '2013-09-29 15:49:00', 'Powell at Post (Union Square)', 71, '2013-09-29 15:52:00', 'Powell at Post (Union Square)', 71, 399, 'Customer', 90212),
	(39337, 795, '2013-09-29 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 91320),
	(39338, 835, '2013-09-29 15:50:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 16:04:00', 'Powell at Post (Union Square)', 71, 553, 'Subscriber', 94111),
	(39339, 979, '2013-09-29 15:51:00', 'Powell at Post (Union Square)', 71, '2013-09-29 16:07:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94127),
	(39340, 731, '2013-09-29 15:51:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 16:03:00', 'Powell at Post (Union Square)', 71, 427, 'Subscriber', 94111),
	(39343, 712, '2013-09-29 15:51:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 16:03:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 95109),
	(39344, 5045, '2013-09-29 15:52:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 17:16:00', 'Powell at Post (Union Square)', 71, 470, 'Customer', 94133),
	(39345, 640, '2013-09-29 15:53:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 16:03:00', 'Powell at Post (Union Square)', 71, 361, 'Customer', 94133),
	(39346, 660, '2013-09-29 15:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 16:04:00', 'Powell Street BART', 53, 596, 'Subscriber', 94133),
	(39349, 1205, '2013-09-29 15:55:00', 'Embarcadero at Sansome', 60, '2013-09-29 16:15:00', 'Powell Street BART', 53, 635, 'Customer', 94089),
	(39350, 1156, '2013-09-29 15:55:00', 'Embarcadero at Sansome', 60, '2013-09-29 16:14:00', 'Market at 4th', 76, 544, 'Customer', 94089),
	(39353, 303, '2013-09-29 15:56:00', '5th at Howard', 57, '2013-09-29 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94117),
	(39355, 609, '2013-09-29 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 16:11:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94133),
	(39356, 678, '2013-09-29 16:03:00', 'South Van Ness at Market', 66, '2013-09-29 16:14:00', 'Market at 4th', 76, 551, 'Subscriber', 94110),
	(39358, 592, '2013-09-29 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 16:14:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94108),
	(39360, 933, '2013-09-29 16:06:00', '2nd at Townsend', 61, '2013-09-29 16:22:00', 'Beale at Market', 56, 272, 'Customer', 92117),
	(39361, 926, '2013-09-29 16:07:00', '2nd at Townsend', 61, '2013-09-29 16:22:00', 'Beale at Market', 56, 589, 'Customer', 92117),
	(39362, 338, '2013-09-29 16:06:00', 'Post at Kearney', 47, '2013-09-29 16:12:00', 'Steuart at Market', 74, 636, 'Subscriber', 94108),
	(39364, 1360, '2013-09-29 16:07:00', 'Spear at Folsom', 49, '2013-09-29 16:30:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94105),
	(39366, 622, '2013-09-29 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 16:18:00', '2nd at Townsend', 61, 462, 'Subscriber', 94107),
	(39367, 661, '2013-09-29 16:10:00', 'Beale at Market', 56, '2013-09-29 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', NULL),
	(39368, 704, '2013-09-29 16:10:00', 'Market at 10th', 67, '2013-09-29 16:22:00', 'Market at 4th', 76, 548, 'Customer', 77008),
	(39369, 1089, '2013-09-29 16:11:00', 'Market at 10th', 67, '2013-09-29 16:29:00', 'Steuart at Market', 74, 469, 'Customer', 94102),
	(39370, 1077, '2013-09-29 16:12:00', 'Market at 10th', 67, '2013-09-29 16:30:00', 'Steuart at Market', 74, 393, 'Customer', 94102),
	(39375, 461, '2013-09-29 16:13:00', 'Beale at Market', 56, '2013-09-29 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', NULL),
	(39376, 641, '2013-09-29 16:13:00', 'San Salvador at 1st', 8, '2013-09-29 16:24:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95125),
	(39379, 274, '2013-09-29 16:14:00', '2nd at Townsend', 61, '2013-09-29 16:19:00', '2nd at Folsom', 62, 421, 'Subscriber', 94105),
	(39380, 332, '2013-09-29 16:15:00', 'Market at 4th', 76, '2013-09-29 16:20:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94109),
	(39381, 487, '2013-09-29 16:15:00', 'Embarcadero at Vallejo', 48, '2013-09-29 16:23:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94402),
	(39382, 492, '2013-09-29 16:15:00', 'Embarcadero at Vallejo', 48, '2013-09-29 16:23:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94402),
	(39384, 329, '2013-09-29 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 16:24:00', 'Townsend at 7th', 65, 291, 'Customer', NULL),
	(39385, 655, '2013-09-29 16:20:00', '2nd at South Park', 64, '2013-09-29 16:31:00', '2nd at South Park', 64, 485, 'Customer', 77640),
	(39386, 576, '2013-09-29 16:20:00', 'Japantown', 9, '2013-09-29 16:30:00', 'San Jose City Hall', 10, 675, 'Subscriber', 95112),
	(39387, 554, '2013-09-29 16:21:00', 'Embarcadero at Sansome', 60, '2013-09-29 16:31:00', 'Steuart at Market', 74, 483, 'Subscriber', 94066),
	(39388, 806, '2013-09-29 16:22:00', 'Embarcadero at Bryant', 54, '2013-09-29 16:36:00', 'Post at Kearney', 47, 512, 'Subscriber', 94112),
	(39389, 777, '2013-09-29 16:23:00', 'Embarcadero at Bryant', 54, '2013-09-29 16:35:00', 'Post at Kearney', 47, 556, 'Subscriber', 94105),
	(39390, 1367, '2013-09-29 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 16:47:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(39391, 714, '2013-09-29 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 16:37:00', 'Market at 4th', 76, 394, 'Customer', 94108),
	(39392, 1557, '2013-09-29 16:25:00', 'Powell at Post (Union Square)', 71, '2013-09-29 16:51:00', 'Civic Center BART (7th at Market)', 72, 361, 'Customer', 19702),
	(39393, 1564, '2013-09-29 16:25:00', 'Powell at Post (Union Square)', 71, '2013-09-29 16:51:00', 'Civic Center BART (7th at Market)', 72, 399, 'Customer', 19702),
	(39394, 1066, '2013-09-29 16:25:00', 'Paseo de San Antonio', 7, '2013-09-29 16:43:00', 'SJSU 4th at San Carlos', 12, 237, 'Subscriber', 95125),
	(39395, 677, '2013-09-29 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 16:36:00', 'Market at 4th', 76, 492, 'Subscriber', 94108),
	(39396, 410, '2013-09-29 16:26:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 16:33:00', 'Powell at Post (Union Square)', 71, 311, 'Subscriber', 94108),
	(39397, 4454, '2013-09-29 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 17:43:00', 'Embarcadero at Sansome', 60, 268, 'Customer', NULL),
	(39398, 4408, '2013-09-29 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 17:43:00', 'Embarcadero at Sansome', 60, 587, 'Customer', NULL),
	(39399, 694, '2013-09-29 16:30:00', 'Embarcadero at Sansome', 60, '2013-09-29 16:41:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94105),
	(39400, 293, '2013-09-29 16:30:00', '2nd at Folsom', 62, '2013-09-29 16:35:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(39401, 265, '2013-09-29 16:31:00', 'Santa Clara at Almaden', 4, '2013-09-29 16:36:00', 'San Jose Civic Center', 3, 656, 'Subscriber', 94107),
	(39402, 529, '2013-09-29 16:31:00', 'Powell at Post (Union Square)', 71, '2013-09-29 16:40:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94110),
	(39403, 648, '2013-09-29 16:34:00', 'Embarcadero at Bryant', 54, '2013-09-29 16:45:00', 'Post at Kearney', 47, 464, 'Subscriber', 94105),
	(39405, 267, '2013-09-29 16:36:00', 'Mountain View Caltrain Station', 28, '2013-09-29 16:41:00', 'Evelyn Park and Ride', 30, 145, 'Customer', 94043),
	(39406, 336, '2013-09-29 16:36:00', 'Mountain View Caltrain Station', 28, '2013-09-29 16:42:00', 'Evelyn Park and Ride', 30, 10, 'Subscriber', 94043),
	(39407, 447, '2013-09-29 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 16:44:00', '5th at Howard', 57, 560, 'Customer', 80305),
	(39408, 1050, '2013-09-29 16:38:00', 'Townsend at 7th', 65, '2013-09-29 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', NULL),
	(39409, 1267, '2013-09-29 16:41:00', 'Embarcadero at Sansome', 60, '2013-09-29 17:02:00', 'Embarcadero at Vallejo', 48, 412, 'Customer', NULL),
	(39410, 1274, '2013-09-29 16:41:00', 'Embarcadero at Sansome', 60, '2013-09-29 17:02:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', NULL),
	(39411, 1252, '2013-09-29 16:42:00', 'Embarcadero at Sansome', 60, '2013-09-29 17:03:00', 'Embarcadero at Vallejo', 48, 473, 'Customer', 94112),
	(39412, 305, '2013-09-29 16:46:00', 'Spear at Folsom', 49, '2013-09-29 16:51:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94105),
	(39413, 680, '2013-09-29 16:47:00', 'Powell at Post (Union Square)', 71, '2013-09-29 16:59:00', 'Steuart at Market', 74, 311, 'Customer', 2115),
	(39414, 830, '2013-09-29 16:47:00', 'Embarcadero at Bryant', 54, '2013-09-29 17:01:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(39415, 1019, '2013-09-29 16:48:00', '2nd at Townsend', 61, '2013-09-29 17:05:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', NULL),
	(39416, 1315, '2013-09-29 16:49:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94109),
	(39417, 9767, '2013-09-29 16:49:00', 'Powell at Post (Union Square)', 71, '2013-09-29 19:32:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', 30060),
	(39418, 1026, '2013-09-29 16:50:00', 'Embarcadero at Folsom', 51, '2013-09-29 17:07:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94105),
	(39420, 982, '2013-09-29 16:51:00', '2nd at Townsend', 61, '2013-09-29 17:08:00', 'Commercial at Montgomery', 45, 503, 'Customer', 20009),
	(39421, 916, '2013-09-29 16:52:00', '2nd at Townsend', 61, '2013-09-29 17:08:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94117),
	(39422, 533, '2013-09-29 16:54:00', 'Post at Kearney', 47, '2013-09-29 17:03:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94105),
	(39423, 1004, '2013-09-29 16:55:00', 'Embarcadero at Bryant', 54, '2013-09-29 17:12:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 94133),
	(39424, 97, '2013-09-29 16:56:00', '2nd at Townsend', 61, '2013-09-29 16:58:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(39425, 1347, '2013-09-29 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 17:19:00', 'Embarcadero at Vallejo', 48, 291, 'Customer', NULL),
	(39426, 936, '2013-09-29 16:57:00', 'Embarcadero at Bryant', 54, '2013-09-29 17:12:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 94133),
	(39427, 648, '2013-09-29 16:57:00', '2nd at Townsend', 61, '2013-09-29 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 97031),
	(39428, 1966, '2013-09-29 16:59:00', '2nd at South Park', 64, '2013-09-29 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', NULL),
	(39430, 674, '2013-09-29 16:59:00', 'Powell at Post (Union Square)', 71, '2013-09-29 17:10:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94117),
	(39431, 1566, '2013-09-29 16:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-29 17:26:00', 'Embarcadero at Bryant', 54, 594, 'Customer', 47304),
	(39434, 1841, '2013-09-29 17:01:00', '2nd at South Park', 64, '2013-09-29 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 94123),
	(39438, 2085, '2013-09-29 17:03:00', 'Embarcadero at Vallejo', 48, '2013-09-29 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Customer', NULL),
	(39439, 2140, '2013-09-29 17:04:00', 'Embarcadero at Vallejo', 48, '2013-09-29 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Customer', 94112),
	(39442, 625, '2013-09-29 17:04:00', '5th at Howard', 57, '2013-09-29 17:14:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94103),
	(39443, 1887, '2013-09-29 17:04:00', 'Embarcadero at Vallejo', 48, '2013-09-29 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Customer', NULL),
	(39444, 1569, '2013-09-29 17:06:00', '2nd at South Park', 64, '2013-09-29 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 94109),
	(39447, 881, '2013-09-29 17:08:00', '2nd at South Park', 64, '2013-09-29 17:23:00', 'Embarcadero at Folsom', 51, 335, 'Customer', 94611),
	(39448, 1375, '2013-09-29 17:09:00', 'Embarcadero at Sansome', 60, '2013-09-29 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94111),
	(39449, 797, '2013-09-29 17:09:00', '2nd at South Park', 64, '2013-09-29 17:22:00', 'Embarcadero at Folsom', 51, 489, 'Customer', 77640),
	(39451, 983, '2013-09-29 17:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94133),
	(39452, 433, '2013-09-29 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-29 17:20:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(39459, 1349, '2013-09-29 17:20:00', 'Embarcadero at Vallejo', 48, '2013-09-29 17:43:00', 'Embarcadero at Sansome', 60, 331, 'Customer', NULL),
	(39460, 1462, '2013-09-29 17:20:00', 'San Francisco City Hall', 58, '2013-09-29 17:45:00', 'San Francisco City Hall', 58, 360, 'Customer', 19702),
	(39461, 1508, '2013-09-29 17:20:00', 'San Francisco City Hall', 58, '2013-09-29 17:46:00', 'San Francisco City Hall', 58, 550, 'Customer', 19702),
	(39462, 771, '2013-09-29 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 17:34:00', '2nd at Townsend', 61, 374, 'Customer', 97031),
	(39463, 379, '2013-09-29 17:21:00', '2nd at Folsom', 62, '2013-09-29 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94105),
	(39464, 756, '2013-09-29 17:26:00', 'Embarcadero at Bryant', 54, '2013-09-29 17:39:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 47304),
	(39465, 673, '2013-09-29 17:27:00', 'Embarcadero at Bryant', 54, '2013-09-29 17:38:00', 'Townsend at 7th', 65, 370, 'Customer', 95060),
	(39466, 1451, '2013-09-29 17:28:00', 'Embarcadero at Vallejo', 48, '2013-09-29 17:52:00', 'Powell at Post (Union Square)', 71, 291, 'Customer', 95030),
	(39467, 1427, '2013-09-29 17:28:00', 'Embarcadero at Vallejo', 48, '2013-09-29 17:52:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', 95030),
	(39468, 1310, '2013-09-29 17:30:00', 'Embarcadero at Vallejo', 48, '2013-09-29 17:52:00', 'Powell at Post (Union Square)', 71, 462, 'Customer', 95030),
	(39469, 453, '2013-09-29 17:30:00', '5th at Howard', 57, '2013-09-29 17:38:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94103),
	(39471, 66, '2013-09-29 17:34:00', 'California Ave Caltrain Station', 36, '2013-09-29 17:35:00', 'California Ave Caltrain Station', 36, 43, 'Subscriber', 94070),
	(39472, 333, '2013-09-29 17:35:00', 'California Ave Caltrain Station', 36, '2013-09-29 17:40:00', 'California Ave Caltrain Station', 36, 160, 'Subscriber', 94070),
	(39473, 377, '2013-09-29 17:36:00', 'Beale at Market', 56, '2013-09-29 17:42:00', 'Embarcadero at Vallejo', 48, 272, 'Subscriber', 94133),
	(39474, 2210, '2013-09-29 17:35:00', 'Powell at Post (Union Square)', 71, '2013-09-29 18:12:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 94545),
	(39476, 899, '2013-09-29 17:37:00', 'Market at 10th', 67, '2013-09-29 17:52:00', '2nd at Townsend', 61, 543, 'Subscriber', 94107),
	(39480, 2013, '2013-09-29 17:39:00', 'Powell at Post (Union Square)', 71, '2013-09-29 18:12:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 94401),
	(39482, 1888, '2013-09-29 17:39:00', 'Embarcadero at Sansome', 60, '2013-09-29 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Customer', 47304),
	(39483, 215, '2013-09-29 17:41:00', 'Powell Street BART', 53, '2013-09-29 17:44:00', 'Post at Kearney', 47, 596, 'Subscriber', 94103),
	(39484, 2126, '2013-09-29 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 75080),
	(39486, 289, '2013-09-29 17:45:00', 'Market at Sansome', 77, '2013-09-29 17:50:00', 'Powell Street BART', 53, 581, 'Customer', 2446),
	(39489, 10351, '2013-09-29 17:48:00', 'Davis at Jackson', 42, '2013-09-29 20:40:00', 'Embarcadero at Folsom', 51, 334, 'Customer', 95073),
	(39490, 412, '2013-09-29 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 17:55:00', 'Post at Kearney', 47, 485, 'Subscriber', 94108),
	(39495, 1647, '2013-09-29 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 20001),
	(39501, 238, '2013-09-29 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 18:05:00', '2nd at Townsend', 61, 362, 'Customer', 97031),
	(39502, 524, '2013-09-29 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 18:15:00', 'Embarcadero at Vallejo', 48, 202, 'Subscriber', 94158),
	(39503, 486, '2013-09-29 18:08:00', 'Market at 4th', 76, '2013-09-29 18:16:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94102),
	(39504, 402, '2013-09-29 18:09:00', 'Market at 10th', 67, '2013-09-29 18:16:00', 'Market at 4th', 76, 377, 'Subscriber', 94105),
	(39505, 7591, '2013-09-29 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-29 20:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Customer', 91731),
	(39506, 618, '2013-09-29 18:15:00', 'Beale at Market', 56, '2013-09-29 18:26:00', 'Powell at Post (Union Square)', 71, 593, 'Subscriber', 94109),
	(39507, 1276, '2013-09-29 18:17:00', 'Embarcadero at Sansome', 60, '2013-09-29 18:38:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 94124),
	(39509, 676, '2013-09-29 18:20:00', 'Powell at Post (Union Square)', 71, '2013-09-29 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94111),
	(39510, 656, '2013-09-29 18:20:00', 'Powell at Post (Union Square)', 71, '2013-09-29 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Customer', NULL),
	(39511, 626, '2013-09-29 18:20:00', 'Powell at Post (Union Square)', 71, '2013-09-29 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94111),
	(39512, 613, '2013-09-29 18:21:00', 'Powell at Post (Union Square)', 71, '2013-09-29 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Customer', 94133),
	(39513, 582, '2013-09-29 18:21:00', 'Powell at Post (Union Square)', 71, '2013-09-29 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Customer', 94133),
	(39514, 614, '2013-09-29 18:22:00', 'Powell at Post (Union Square)', 71, '2013-09-29 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94109),
	(39515, 5397, '2013-09-29 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 19:52:00', 'Commercial at Montgomery', 45, 397, 'Customer', 75080),
	(39516, 308, '2013-09-29 18:22:00', 'Howard at 2nd', 63, '2013-09-29 18:27:00', 'Market at 4th', 76, 324, 'Subscriber', 94105),
	(39517, 173, '2013-09-29 18:22:00', 'Post at Kearney', 47, '2013-09-29 18:25:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94103),
	(39518, 5405, '2013-09-29 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 19:52:00', 'Commercial at Montgomery', 45, 406, 'Customer', 20001),
	(39524, 876, '2013-09-29 18:27:00', 'Davis at Jackson', 42, '2013-09-29 18:42:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(39526, 1151, '2013-09-29 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 18:48:00', 'Clay at Battery', 41, 461, 'Customer', 96826),
	(39528, 327, '2013-09-29 18:31:00', '5th at Howard', 57, '2013-09-29 18:36:00', '2nd at Folsom', 62, 526, 'Subscriber', 94105),
	(39530, 743, '2013-09-29 18:35:00', 'Market at 10th', 67, '2013-09-29 18:48:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94133),
	(39534, 1392, '2013-09-29 18:39:00', 'Embarcadero at Sansome', 60, '2013-09-29 19:02:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 94124),
	(39535, 405, '2013-09-29 18:39:00', 'Spear at Folsom', 49, '2013-09-29 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94105),
	(39536, 1565, '2013-09-29 18:42:00', 'San Jose City Hall', 10, '2013-09-29 19:08:00', 'San Jose City Hall', 10, 675, 'Customer', 95160),
	(39537, 271, '2013-09-29 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 18:48:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(39538, 1442, '2013-09-29 18:44:00', 'Embarcadero at Sansome', 60, '2013-09-29 19:08:00', 'Powell Street BART', 53, 359, 'Customer', NULL),
	(39539, 1418, '2013-09-29 18:44:00', 'San Jose City Hall', 10, '2013-09-29 19:08:00', 'San Jose City Hall', 10, 666, 'Customer', 95160),
	(39540, 144, '2013-09-29 18:45:00', 'Embarcadero at Folsom', 51, '2013-09-29 18:47:00', 'Steuart at Market', 74, 417, 'Subscriber', 94105),
	(39541, 1672, '2013-09-29 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 19:12:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94107),
	(39542, 1376, '2013-09-29 18:45:00', 'Embarcadero at Sansome', 60, '2013-09-29 19:08:00', 'Powell Street BART', 53, 547, 'Customer', 94618),
	(39543, 733, '2013-09-29 18:50:00', 'Embarcadero at Folsom', 51, '2013-09-29 19:02:00', 'Washington at Kearney', 46, 321, 'Subscriber', 94105),
	(39544, 417, '2013-09-29 18:52:00', '5th at Howard', 57, '2013-09-29 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Customer', 10025),
	(39546, 336, '2013-09-29 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 19:04:00', 'Powell Street BART', 53, 318, 'Subscriber', 94111),
	(39547, 437, '2013-09-29 19:00:00', 'Market at 4th', 76, '2013-09-29 19:08:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94105),
	(39549, 1067, '2013-09-29 19:04:00', 'Embarcadero at Sansome', 60, '2013-09-29 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Customer', 94061),
	(39551, 1388, '2013-09-29 19:05:00', 'Embarcadero at Sansome', 60, '2013-09-29 19:28:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 94124),
	(39552, 1049, '2013-09-29 19:05:00', 'Embarcadero at Sansome', 60, '2013-09-29 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 94061),
	(39553, 887, '2013-09-29 19:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 19:23:00', 'Howard at 2nd', 63, 569, 'Customer', 53563),
	(39555, 850, '2013-09-29 19:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 19:23:00', 'Howard at 2nd', 63, 626, 'Customer', 53563),
	(39556, 511, '2013-09-29 19:14:00', 'Embarcadero at Folsom', 51, '2013-09-29 19:22:00', '2nd at South Park', 64, 489, 'Customer', 77640),
	(39557, 572, '2013-09-29 19:18:00', 'MLK Library', 11, '2013-09-29 19:27:00', 'Japantown', 9, 12, 'Subscriber', 95112),
	(39558, 726, '2013-09-29 19:19:00', 'Market at 4th', 76, '2013-09-29 19:31:00', 'South Van Ness at Market', 66, 612, 'Customer', 94114),
	(39559, 762, '2013-09-29 19:20:00', 'Market at 10th', 67, '2013-09-29 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94103),
	(39564, 1231, '2013-09-29 19:29:00', 'Embarcadero at Sansome', 60, '2013-09-29 19:49:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 94124),
	(39569, 766, '2013-09-29 19:36:00', 'Davis at Jackson', 42, '2013-09-29 19:49:00', '5th at Howard', 57, 398, 'Subscriber', 94103),
	(39570, 465, '2013-09-29 19:38:00', 'Market at 4th', 76, '2013-09-29 19:46:00', '5th at Howard', 57, 377, 'Subscriber', 94107),
	(39571, 682, '2013-09-29 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-29 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94158),
	(39572, 539, '2013-09-29 19:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-29 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Customer', 96826),
	(39576, 786, '2013-09-29 20:03:00', 'Powell at Post (Union Square)', 71, '2013-09-29 20:17:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Customer', 77008),
	(39579, 348, '2013-09-29 20:13:00', 'Park at Olive', 38, '2013-09-29 20:19:00', 'Park at Olive', 38, 154, 'Subscriber', 94301),
	(39580, 1523, '2013-09-29 20:14:00', 'Washington at Kearney', 46, '2013-09-29 20:40:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(39581, 282, '2013-09-29 20:21:00', 'Golden Gate at Polk', 59, '2013-09-29 20:26:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94109),
	(39582, 601, '2013-09-29 20:23:00', 'Powell at Post (Union Square)', 71, '2013-09-29 20:33:00', 'San Francisco City Hall', 58, 281, 'Subscriber', 94117),
	(39588, 385, '2013-09-29 20:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-29 20:50:00', '2nd at South Park', 64, 621, 'Subscriber', 94107),
	(39589, 382, '2013-09-29 20:46:00', 'Powell Street BART', 53, '2013-09-29 20:53:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94111),
	(39594, 293, '2013-09-29 20:52:00', 'Market at Sansome', 77, '2013-09-29 20:57:00', '2nd at Folsom', 62, 343, 'Subscriber', 94107),
	(39595, 385, '2013-09-29 20:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-29 20:54:00', 'Santa Clara at Almaden', 4, 69, 'Subscriber', 95110),
	(39599, 678, '2013-09-29 21:02:00', 'Market at 4th', 76, '2013-09-29 21:13:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(39602, 139, '2013-09-29 21:08:00', 'Steuart at Market', 74, '2013-09-29 21:10:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94105),
	(39603, 244, '2013-09-29 21:11:00', '2nd at Folsom', 62, '2013-09-29 21:15:00', '5th at Howard', 57, 526, 'Subscriber', 94105),
	(39604, 722, '2013-09-29 21:12:00', 'Embarcadero at Sansome', 60, '2013-09-29 21:25:00', 'Beale at Market', 56, 268, 'Customer', 94545),
	(39605, 639, '2013-09-29 21:14:00', 'Embarcadero at Sansome', 60, '2013-09-29 21:25:00', 'Beale at Market', 56, 338, 'Customer', 94401),
	(39606, 198, '2013-09-29 21:43:00', 'Post at Kearney', 47, '2013-09-29 21:46:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94133),
	(39607, 624, '2013-09-29 21:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-29 21:54:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94109),
	(39610, 68, '2013-09-29 21:58:00', 'Howard at 2nd', 63, '2013-09-29 21:59:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94105),
	(39611, 242, '2013-09-29 22:00:00', 'Howard at 2nd', 63, '2013-09-29 22:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94105),
	(39612, 341, '2013-09-29 22:06:00', 'South Van Ness at Market', 66, '2013-09-29 22:12:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94109),
	(39613, 535, '2013-09-29 22:13:00', 'Powell Street BART', 53, '2013-09-29 22:21:00', 'Powell Street BART', 53, 581, 'Subscriber', 94102),
	(39614, 853, '2013-09-29 22:18:00', 'Beale at Market', 56, '2013-09-29 22:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94158),
	(39615, 232, '2013-09-29 22:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-29 22:59:00', '2nd at South Park', 64, 338, 'Subscriber', 94107),
	(39616, 262, '2013-09-29 23:22:00', 'Steuart at Market', 74, '2013-09-29 23:26:00', 'Market at Sansome', 77, 440, 'Customer', 2115),
	(39617, 449, '2013-09-29 23:28:00', 'Market at Sansome', 77, '2013-09-29 23:35:00', 'Powell at Post (Union Square)', 71, 440, 'Customer', 2115),
	(39618, 667, '2013-09-29 23:35:00', 'Post at Kearney', 47, '2013-09-29 23:46:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94103),
	(39619, 241, '2013-09-29 23:54:00', '2nd at South Park', 64, '2013-09-29 23:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(39622, 1062, '2013-09-30 00:00:00', '5th at Howard', 57, '2013-09-30 00:18:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 95032),
	(39623, 633, '2013-09-30 00:22:00', 'Market at 10th', 67, '2013-09-30 00:32:00', '5th at Howard', 57, 602, 'Customer', NULL),
	(39624, 489, '2013-09-30 00:24:00', 'Market at 10th', 67, '2013-09-30 00:32:00', '5th at Howard', 57, 571, 'Customer', NULL),
	(39625, 36256, '2013-09-30 00:44:00', 'San Jose City Hall', 10, '2013-09-30 10:48:00', 'Santa Clara at Almaden', 4, 666, 'Customer', NULL),
	(39626, 731, '2013-09-30 01:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 01:20:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94110),
	(39627, 907, '2013-09-30 01:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 01:28:00', 'Embarcadero at Bryant', 54, 387, 'Customer', NULL),
	(39628, 1362, '2013-09-30 01:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 01:48:00', 'Japantown', 9, 90, 'Customer', 95112),
	(39629, 112, '2013-09-30 04:42:00', 'Howard at 2nd', 63, '2013-09-30 04:44:00', 'Market at Sansome', 77, 344, 'Subscriber', 94105),
	(39630, 650, '2013-09-30 05:21:00', 'Embarcadero at Bryant', 54, '2013-09-30 05:32:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94105),
	(39631, 1032, '2013-09-30 05:28:00', 'Davis at Jackson', 42, '2013-09-30 05:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94126),
	(39633, 298, '2013-09-30 05:33:00', 'Santa Clara at Almaden', 4, '2013-09-30 05:38:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95110),
	(39636, 576, '2013-09-30 05:54:00', 'Post at Kearney', 47, '2013-09-30 06:04:00', 'Embarcadero at Vallejo', 48, 512, 'Customer', NULL),
	(39637, 651, '2013-09-30 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 06:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94403),
	(39638, 153, '2013-09-30 06:11:00', 'Steuart at Market', 74, '2013-09-30 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94920),
	(39639, 313, '2013-09-30 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 06:21:00', 'Market at 4th', 76, 266, 'Subscriber', 94952),
	(39640, 697, '2013-09-30 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(39641, 596, '2013-09-30 06:21:00', 'Spear at Folsom', 49, '2013-09-30 06:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94105),
	(39643, 319, '2013-09-30 06:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 06:27:00', 'Market at Sansome', 77, 430, 'Subscriber', 94133),
	(39644, 675, '2013-09-30 06:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 06:33:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94133),
	(39645, 520, '2013-09-30 06:22:00', '2nd at Townsend', 61, '2013-09-30 06:31:00', 'Beale at Market', 56, 339, 'Subscriber', 94107),
	(39646, 570, '2013-09-30 06:32:00', 'Golden Gate at Polk', 59, '2013-09-30 06:41:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94118),
	(39647, 688, '2013-09-30 06:34:00', 'Embarcadero at Sansome', 60, '2013-09-30 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94111),
	(39648, 329, '2013-09-30 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 06:44:00', '2nd at Townsend', 61, 418, 'Subscriber', 94610),
	(39649, 546, '2013-09-30 06:40:00', 'Rengstorff Avenue / California Street', 33, '2013-09-30 06:49:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94040),
	(39650, 588, '2013-09-30 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 06:51:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94404),
	(39651, 988, '2013-09-30 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 06:58:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 95110),
	(39652, 844, '2013-09-30 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 06:56:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94404),
	(39653, 1067, '2013-09-30 06:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 07:00:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94133),
	(39654, 776, '2013-09-30 06:43:00', 'Davis at Jackson', 42, '2013-09-30 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94111),
	(39655, 899, '2013-09-30 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94133),
	(39657, 217, '2013-09-30 06:48:00', 'Embarcadero at Bryant', 54, '2013-09-30 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94105),
	(39658, 192, '2013-09-30 06:50:00', 'Post at Kearney', 47, '2013-09-30 06:53:00', 'Beale at Market', 56, 485, 'Subscriber', 94109),
	(39659, 860, '2013-09-30 06:51:00', 'Townsend at 7th', 65, '2013-09-30 07:05:00', 'Beale at Market', 56, 429, 'Subscriber', 94107),
	(39660, 324, '2013-09-30 06:53:00', 'Howard at 2nd', 63, '2013-09-30 06:58:00', 'Steuart at Market', 74, 414, 'Subscriber', 94105),
	(39661, 719, '2013-09-30 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 07:09:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94530),
	(39662, 280, '2013-09-30 06:59:00', 'Mountain View Caltrain Station', 28, '2013-09-30 07:04:00', 'Mountain View City Hall', 27, 125, 'Subscriber', 95126),
	(39664, 179, '2013-09-30 07:04:00', 'Townsend at 7th', 65, '2013-09-30 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94107),
	(39666, 655, '2013-09-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 07:15:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94086),
	(39667, 335, '2013-09-30 07:06:00', 'Spear at Folsom', 49, '2013-09-30 07:11:00', '2nd at Townsend', 61, 492, 'Subscriber', 94105),
	(39668, 597, '2013-09-30 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94158),
	(39669, 658, '2013-09-30 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 07:22:00', 'Market at Sansome', 77, 507, 'Subscriber', 94920),
	(39670, 614, '2013-09-30 07:13:00', 'Embarcadero at Sansome', 60, '2013-09-30 07:24:00', 'Beale at Market', 56, 328, 'Subscriber', 94133),
	(39672, 417, '2013-09-30 07:16:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94102),
	(39673, 666, '2013-09-30 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 07:30:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94404),
	(39674, 782, '2013-09-30 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 07:33:00', 'Steuart at Market', 74, 422, 'Subscriber', 94070),
	(39678, 566, '2013-09-30 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 07:32:00', '5th at Howard', 57, 517, 'Subscriber', 94102),
	(39681, 579, '2013-09-30 07:24:00', 'Steuart at Market', 74, '2013-09-30 07:34:00', '2nd at Townsend', 61, 414, 'Subscriber', 94549),
	(39682, 488, '2013-09-30 07:27:00', 'Golden Gate at Polk', 59, '2013-09-30 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94109),
	(39683, 504, '2013-09-30 07:28:00', '5th at Howard', 57, '2013-09-30 07:36:00', '2nd at South Park', 64, 398, 'Subscriber', 94103),
	(39684, 277, '2013-09-30 07:29:00', 'Howard at 2nd', 63, '2013-09-30 07:34:00', '2nd at South Park', 64, 338, 'Subscriber', 94618),
	(39686, 983, '2013-09-30 07:33:00', 'Embarcadero at Folsom', 51, '2013-09-30 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94107),
	(39687, 286, '2013-09-30 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 07:39:00', 'Market at Sansome', 77, 320, 'Subscriber', 94510),
	(39688, 292, '2013-09-30 07:34:00', 'Spear at Folsom', 49, '2013-09-30 07:39:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(39689, 435, '2013-09-30 07:35:00', '2nd at Folsom', 62, '2013-09-30 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(39690, 332, '2013-09-30 07:36:00', 'Market at 10th', 67, '2013-09-30 07:41:00', 'Market at 4th', 76, 392, 'Subscriber', 94103),
	(39691, 275, '2013-09-30 07:37:00', '2nd at Folsom', 62, '2013-09-30 07:42:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94107),
	(39692, 763, '2013-09-30 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 07:52:00', 'San Jose City Hall', 10, 187, 'Subscriber', 94502),
	(39693, 614, '2013-09-30 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 07:50:00', 'Powell Street BART', 53, 450, 'Subscriber', 94102),
	(39694, 391, '2013-09-30 07:40:00', 'Market at 4th', 76, '2013-09-30 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94103),
	(39695, 410, '2013-09-30 07:40:00', 'Steuart at Market', 74, '2013-09-30 07:47:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94117),
	(39696, 1506, '2013-09-30 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:05:00', 'Steuart at Market', 74, 605, 'Customer', 94107),
	(39697, 629, '2013-09-30 07:41:00', 'Townsend at 7th', 65, '2013-09-30 07:51:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94612),
	(39698, 302, '2013-09-30 07:41:00', 'Embarcadero at Vallejo', 48, '2013-09-30 07:46:00', 'Clay at Battery', 41, 576, 'Subscriber', 94925),
	(39700, 621, '2013-09-30 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 07:53:00', 'Market at Sansome', 77, 520, 'Subscriber', 94965),
	(39702, 963, '2013-09-30 07:46:00', 'South Van Ness at Market', 66, '2013-09-30 08:02:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94102),
	(39703, 205, '2013-09-30 07:46:00', 'Mountain View City Hall', 27, '2013-09-30 07:50:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94041),
	(39704, 470, '2013-09-30 07:48:00', 'Paseo de San Antonio', 7, '2013-09-30 07:56:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95112),
	(39706, 430, '2013-09-30 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 95014),
	(39707, 686, '2013-09-30 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:01:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 95014),
	(39708, 331, '2013-09-30 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 07:56:00', '5th at Howard', 57, 402, 'Subscriber', 95124),
	(39709, 7119, '2013-09-30 07:50:00', 'Powell at Post (Union Square)', 71, '2013-09-30 09:49:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 79245),
	(39710, 304, '2013-09-30 07:50:00', 'Clay at Battery', 41, '2013-09-30 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94965),
	(39712, 620, '2013-09-30 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:03:00', 'Post at Kearney', 47, 548, 'Subscriber', 94403),
	(39713, 653, '2013-09-30 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:04:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94010),
	(39714, 373, '2013-09-30 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94062),
	(39715, 899, '2013-09-30 07:53:00', 'Market at 4th', 76, '2013-09-30 08:08:00', 'Townsend at 7th', 65, 559, 'Subscriber', 48237),
	(39717, 702, '2013-09-30 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:06:00', 'Steuart at Market', 74, 441, 'Subscriber', 94158),
	(39718, 694, '2013-09-30 07:54:00', 'Market at 4th', 76, '2013-09-30 08:06:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94108),
	(39719, 253, '2013-09-30 07:55:00', 'Spear at Folsom', 49, '2013-09-30 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Customer', 94105),
	(39720, 572, '2013-09-30 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:04:00', 'Market at Sansome', 77, 322, 'Subscriber', 94010),
	(39721, 802, '2013-09-30 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Customer', 94002),
	(39722, 369, '2013-09-30 07:56:00', '5th at Howard', 57, '2013-09-30 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94103),
	(39724, 451, '2013-09-30 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 08:04:00', '5th at Howard', 57, 611, 'Subscriber', 94710),
	(39725, 591, '2013-09-30 07:57:00', 'Spear at Folsom', 49, '2013-09-30 08:06:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94104),
	(39726, 801, '2013-09-30 07:58:00', 'Howard at 2nd', 63, '2013-09-30 08:11:00', 'Embarcadero at Vallejo', 48, 434, 'Customer', 53563),
	(39727, 780, '2013-09-30 07:58:00', 'Howard at 2nd', 63, '2013-09-30 08:11:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 53563),
	(39728, 558, '2013-09-30 07:59:00', 'Steuart at Market', 74, '2013-09-30 08:09:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94116),
	(39730, 210, '2013-09-30 08:00:00', '2nd at Townsend', 61, '2013-09-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Customer', 97031),
	(39731, 446, '2013-09-30 08:00:00', 'Spear at Folsom', 49, '2013-09-30 08:08:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94105),
	(39732, 618, '2013-09-30 08:01:00', 'South Van Ness at Market', 66, '2013-09-30 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94102),
	(39733, 388, '2013-09-30 08:01:00', 'Market at Sansome', 77, '2013-09-30 08:07:00', '2nd at South Park', 64, 497, 'Subscriber', 94606),
	(39734, 616, '2013-09-30 08:03:00', 'Embarcadero at Bryant', 54, '2013-09-30 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94105),
	(39735, 653, '2013-09-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94002),
	(39737, 296, '2013-09-30 08:03:00', '2nd at South Park', 64, '2013-09-30 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94105),
	(39738, 508, '2013-09-30 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 08:12:00', 'Post at Kearney', 47, 563, 'Subscriber', 94501),
	(39739, 273, '2013-09-30 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 08:09:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94131),
	(39740, 270, '2013-09-30 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 08:09:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 94158),
	(39741, 430, '2013-09-30 08:04:00', 'Beale at Market', 56, '2013-09-30 08:11:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94550),
	(39742, 614, '2013-09-30 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 08:14:00', 'St James Park', 13, 650, 'Subscriber', 94114),
	(39743, 538, '2013-09-30 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:15:00', 'Steuart at Market', 74, 366, 'Customer', NULL),
	(39744, 933, '2013-09-30 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 08:22:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94611),
	(39745, 479, '2013-09-30 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 08:14:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94110),
	(39746, 852, '2013-09-30 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 08:21:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94925),
	(39748, 678, '2013-09-30 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:18:00', 'Market at Sansome', 77, 528, 'Subscriber', 94089),
	(39749, 458, '2013-09-30 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:15:00', '5th at Howard', 57, 446, 'Subscriber', 94301),
	(39750, 553, '2013-09-30 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 08:16:00', '2nd at Townsend', 61, 433, 'Subscriber', 94558),
	(39751, 197, '2013-09-30 08:07:00', 'Townsend at 7th', 65, '2013-09-30 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94103),
	(39753, 258, '2013-09-30 08:08:00', 'San Salvador at 1st', 8, '2013-09-30 08:12:00', 'MLK Library', 11, 676, 'Subscriber', 95113),
	(39754, 846, '2013-09-30 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:22:00', '2nd at Folsom', 62, 628, 'Subscriber', 94065),
	(39755, 641, '2013-09-30 08:08:00', 'South Van Ness at Market', 66, '2013-09-30 08:19:00', 'Market at Sansome', 77, 522, 'Subscriber', 94114),
	(39756, 365, '2013-09-30 08:08:00', '2nd at Townsend', 61, '2013-09-30 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94107),
	(39758, 563, '2013-09-30 08:09:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 08:18:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94556),
	(39759, 413, '2013-09-30 08:09:00', 'Steuart at Market', 74, '2013-09-30 08:16:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94530),
	(39760, 693, '2013-09-30 08:10:00', 'Steuart at Market', 74, '2013-09-30 08:21:00', '5th at Howard', 57, 441, 'Subscriber', 94503),
	(39761, 873, '2013-09-30 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 08:24:00', '2nd at Townsend', 61, 486, 'Subscriber', 94960),
	(39762, 277, '2013-09-30 08:10:00', 'Mountain View Caltrain Station', 28, '2013-09-30 08:15:00', 'Mountain View City Hall', 27, 654, 'Subscriber', 94040),
	(39763, 231, '2013-09-30 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94501),
	(39764, 418, '2013-09-30 08:12:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 08:19:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94707),
	(39766, 449, '2013-09-30 08:13:00', 'Spear at Folsom', 49, '2013-09-30 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94105),
	(39767, 427, '2013-09-30 08:13:00', 'South Van Ness at Market', 66, '2013-09-30 08:20:00', 'Post at Kearney', 47, 564, 'Subscriber', 94122),
	(39769, 608, '2013-09-30 08:14:00', 'Spear at Folsom', 49, '2013-09-30 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94610),
	(39771, 867, '2013-09-30 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94086),
	(39772, 465, '2013-09-30 08:14:00', '5th at Howard', 57, '2013-09-30 08:22:00', 'Spear at Folsom', 49, 571, 'Customer', 94131),
	(39773, 869, '2013-09-30 08:14:00', 'South Van Ness at Market', 66, '2013-09-30 08:29:00', 'Clay at Battery', 41, 291, 'Subscriber', 94110),
	(39776, 447, '2013-09-30 08:14:00', 'Powell at Post (Union Square)', 71, '2013-09-30 08:22:00', 'Steuart at Market', 74, 400, 'Customer', 2115),
	(39779, 212, '2013-09-30 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 08:19:00', 'Adobe on Almaden', 5, 42, 'Subscriber', 94107),
	(39780, 515, '2013-09-30 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 08:24:00', 'San Pedro Square', 6, 156, 'Subscriber', 94403),
	(39781, 793, '2013-09-30 08:16:00', 'Steuart at Market', 74, '2013-09-30 08:29:00', '2nd at Folsom', 62, 636, 'Subscriber', 94590),
	(39782, 430, '2013-09-30 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 08:25:00', 'Steuart at Market', 74, 371, 'Subscriber', 94111),
	(39783, 630, '2013-09-30 08:19:00', 'South Van Ness at Market', 66, '2013-09-30 08:29:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94107),
	(39784, 543, '2013-09-30 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:30:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94025),
	(39785, 358, '2013-09-30 08:22:00', '2nd at Folsom', 62, '2013-09-30 08:28:00', 'Post at Kearney', 47, 274, 'Subscriber', 94105),
	(39786, 491, '2013-09-30 08:22:00', 'Powell at Post (Union Square)', 71, '2013-09-30 08:30:00', 'Market at Sansome', 77, 333, 'Subscriber', 94619),
	(39787, 385, '2013-09-30 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94025),
	(39788, 973, '2013-09-30 08:23:00', 'South Van Ness at Market', 66, '2013-09-30 08:39:00', '2nd at Townsend', 61, 288, 'Subscriber', 94110),
	(39790, 692, '2013-09-30 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:35:00', 'Market at Sansome', 77, 492, 'Subscriber', 94040),
	(39791, 580, '2013-09-30 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:33:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94303),
	(39792, 648, '2013-09-30 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94025),
	(39793, 193, '2013-09-30 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 08:27:00', 'Market at Sansome', 77, 526, 'Subscriber', 94930),
	(39796, 254, '2013-09-30 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:28:00', '5th at Howard', 57, 436, 'Subscriber', 94303),
	(39798, 759, '2013-09-30 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Customer', NULL),
	(39800, 353, '2013-09-30 08:28:00', 'Powell at Post (Union Square)', 71, '2013-09-30 08:34:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94108),
	(39803, 417, '2013-09-30 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94133),
	(39804, 766, '2013-09-30 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:42:00', 'Market at Sansome', 77, 562, 'Subscriber', 94158),
	(39805, 823, '2013-09-30 08:29:00', 'Embarcadero at Bryant', 54, '2013-09-30 08:43:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94105),
	(39806, 511, '2013-09-30 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:38:00', '2nd at Folsom', 62, 380, 'Subscriber', 94107),
	(39807, 745, '2013-09-30 08:30:00', 'Steuart at Market', 74, '2013-09-30 08:42:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94705),
	(39808, 876, '2013-09-30 08:30:00', 'South Van Ness at Market', 66, '2013-09-30 08:45:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94102),
	(39809, 904, '2013-09-30 08:31:00', 'South Van Ness at Market', 66, '2013-09-30 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94105),
	(39810, 706, '2013-09-30 08:31:00', 'Market at Sansome', 77, '2013-09-30 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94123),
	(39811, 574, '2013-09-30 08:31:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94103),
	(39812, 491, '2013-09-30 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 08:40:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94133),
	(39813, 421, '2013-09-30 08:33:00', 'Embarcadero at Sansome', 60, '2013-09-30 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94111),
	(39817, 461, '2013-09-30 08:34:00', 'Steuart at Market', 74, '2013-09-30 08:42:00', '2nd at Townsend', 61, 400, 'Subscriber', 94606),
	(39819, 349, '2013-09-30 08:36:00', 'Commercial at Montgomery', 45, '2013-09-30 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94939),
	(39821, 543, '2013-09-30 08:37:00', 'Golden Gate at Polk', 59, '2013-09-30 08:46:00', 'Market at 4th', 76, 570, 'Customer', 94102),
	(39822, 1000, '2013-09-30 08:37:00', 'Golden Gate at Polk', 59, '2013-09-30 08:54:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94108),
	(39823, 482, '2013-09-30 08:37:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 08:45:00', 'Market at Sansome', 77, 533, 'Subscriber', 94117),
	(39824, 438, '2013-09-30 08:38:00', '2nd at Folsom', 62, '2013-09-30 08:45:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94107),
	(39825, 677, '2013-09-30 08:38:00', '2nd at Townsend', 61, '2013-09-30 08:50:00', 'Steuart at Market', 74, 433, 'Subscriber', 94010),
	(39826, 391, '2013-09-30 08:38:00', 'Commercial at Montgomery', 45, '2013-09-30 08:45:00', 'Powell Street BART', 53, 510, 'Subscriber', 94111),
	(39827, 580, '2013-09-30 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-09-30 08:48:00', 'California Ave Caltrain Station', 36, 21, 'Subscriber', 94117),
	(39829, 370, '2013-09-30 08:40:00', 'Market at Sansome', 77, '2013-09-30 08:46:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94117),
	(39831, 696, '2013-09-30 08:41:00', 'Embarcadero at Folsom', 51, '2013-09-30 08:53:00', 'Commercial at Montgomery', 45, 617, 'Customer', NULL),
	(39832, 538, '2013-09-30 08:41:00', 'Post at Kearney', 47, '2013-09-30 08:50:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94115),
	(39833, 688, '2013-09-30 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 08:53:00', '2nd at Townsend', 61, 363, 'Subscriber', 94501),
	(39836, 508, '2013-09-30 08:42:00', 'Commercial at Montgomery', 45, '2013-09-30 08:51:00', 'Powell Street BART', 53, 629, 'Subscriber', 94108),
	(39837, 721, '2013-09-30 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94061),
	(39838, 355, '2013-09-30 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:49:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94103),
	(39840, 679, '2013-09-30 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94002),
	(39841, 990, '2013-09-30 08:43:00', 'Golden Gate at Polk', 59, '2013-09-30 09:00:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94102),
	(39843, 476, '2013-09-30 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 08:52:00', 'Market at Sansome', 77, 484, 'Subscriber', 94110),
	(39844, 643, '2013-09-30 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 08:55:00', 'Steuart at Market', 74, 404, 'Subscriber', 94107),
	(39846, 658, '2013-09-30 08:45:00', 'Spear at Folsom', 49, '2013-09-30 08:56:00', 'Post at Kearney', 47, 571, 'Subscriber', 94105),
	(39847, 291, '2013-09-30 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94611),
	(39848, 388, '2013-09-30 08:45:00', 'Powell Street BART', 53, '2013-09-30 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94538),
	(39849, 489, '2013-09-30 08:46:00', 'Golden Gate at Polk', 59, '2013-09-30 08:54:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94109),
	(39850, 723, '2013-09-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:58:00', 'Steuart at Market', 74, 344, 'Subscriber', 94043),
	(39851, 215, '2013-09-30 08:47:00', 'Steuart at Market', 74, '2013-09-30 08:51:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94550),
	(39852, 240, '2013-09-30 08:47:00', '2nd at Townsend', 61, '2013-09-30 08:51:00', '2nd at Folsom', 62, 414, 'Subscriber', 94105),
	(39853, 847, '2013-09-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 09:02:00', 'Beale at Market', 56, 405, 'Subscriber', 94403),
	(39855, 410, '2013-09-30 08:48:00', '2nd at Folsom', 62, '2013-09-30 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94596),
	(39856, 405, '2013-09-30 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 08:55:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94609),
	(39857, 241, '2013-09-30 08:49:00', 'San Salvador at 1st', 8, '2013-09-30 08:53:00', 'SJSU 4th at San Carlos', 12, 671, 'Subscriber', 95112),
	(39858, 547, '2013-09-30 08:50:00', 'Embarcadero at Bryant', 54, '2013-09-30 08:59:00', 'Clay at Battery', 41, 464, 'Subscriber', 94107),
	(39859, 435, '2013-09-30 08:50:00', 'Steuart at Market', 74, '2013-09-30 08:58:00', '2nd at Townsend', 61, 371, 'Subscriber', 94708),
	(39860, 404, '2013-09-30 08:51:00', 'Embarcadero at Bryant', 54, '2013-09-30 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94105),
	(39861, 517, '2013-09-30 08:51:00', '5th at Howard', 57, '2013-09-30 09:00:00', 'Clay at Battery', 41, 436, 'Subscriber', 94103),
	(39862, 392, '2013-09-30 08:52:00', 'Washington at Kearney', 46, '2013-09-30 08:58:00', 'Embarcadero at Folsom', 51, 321, 'Subscriber', 94105),
	(39863, 373, '2013-09-30 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 08:58:00', '5th at Howard', 57, 496, 'Subscriber', 95032),
	(39865, 247, '2013-09-30 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 08:58:00', 'Clay at Battery', 41, 442, 'Subscriber', 94105),
	(39866, 479, '2013-09-30 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 09:02:00', '2nd at Townsend', 61, 637, 'Subscriber', 94939),
	(39867, 426, '2013-09-30 08:55:00', '2nd at Townsend', 61, '2013-09-30 09:02:00', 'Steuart at Market', 74, 543, 'Subscriber', 94041),
	(39868, 388, '2013-09-30 08:55:00', 'Market at Sansome', 77, '2013-09-30 09:01:00', '2nd at South Park', 64, 507, 'Subscriber', 94110),
	(39869, 550, '2013-09-30 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 09:05:00', '5th at Howard', 57, 468, 'Subscriber', 94403),
	(39870, 137, '2013-09-30 08:56:00', 'Steuart at Market', 74, '2013-09-30 08:58:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94133),
	(39871, 598, '2013-09-30 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94939),
	(39872, 272, '2013-09-30 08:56:00', 'Steuart at Market', 74, '2013-09-30 09:00:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(39873, 258, '2013-09-30 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 09:01:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94103),
	(39874, 366, '2013-09-30 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 09:03:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94702),
	(39875, 517, '2013-09-30 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 09:06:00', 'Market at 4th', 76, 279, 'Subscriber', 94941),
	(39877, 863, '2013-09-30 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 09:12:00', 'Market at 10th', 67, 612, 'Subscriber', 94103),
	(39878, 510, '2013-09-30 08:58:00', '2nd at Townsend', 61, '2013-09-30 09:07:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94062),
	(39879, 548, '2013-09-30 08:59:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94105),
	(39880, 839, '2013-09-30 08:59:00', 'San Francisco City Hall', 58, '2013-09-30 09:13:00', 'Beale at Market', 56, 350, 'Subscriber', 94102),
	(39882, 303, '2013-09-30 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 09:06:00', '5th at Howard', 57, 334, 'Subscriber', 94107),
	(39883, 1227, '2013-09-30 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 09:21:00', 'Powell Street BART', 53, 619, 'Customer', 32806),
	(39884, 411, '2013-09-30 09:01:00', 'Steuart at Market', 74, '2013-09-30 09:07:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94602),
	(39885, 296, '2013-09-30 09:01:00', 'Powell Street BART', 53, '2013-09-30 09:06:00', 'Market at 10th', 67, 629, 'Subscriber', 94108),
	(39887, 293, '2013-09-30 09:03:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 09:07:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94597),
	(39888, 796, '2013-09-30 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 09:16:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94133),
	(39889, 707, '2013-09-30 09:03:00', 'South Van Ness at Market', 66, '2013-09-30 09:15:00', 'Market at Sansome', 77, 275, 'Subscriber', 94110),
	(39890, 779, '2013-09-30 09:03:00', 'Washington at Kearney', 46, '2013-09-30 09:16:00', 'Market at 10th', 67, 511, 'Subscriber', 94133),
	(39891, 562, '2013-09-30 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 09:13:00', 'MLK Library', 11, 28, 'Subscriber', 94041),
	(39892, 278, '2013-09-30 09:05:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 09:09:00', 'Powell Street BART', 53, 314, 'Subscriber', 94103),
	(39893, 417, '2013-09-30 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 09:12:00', 'Powell Street BART', 53, 633, 'Subscriber', 94086),
	(39895, 785, '2013-09-30 09:05:00', 'Embarcadero at Folsom', 51, '2013-09-30 09:18:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Subscriber', 94124),
	(39896, 486, '2013-09-30 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 09:13:00', 'Powell Street BART', 53, 474, 'Subscriber', 94301),
	(39898, 447, '2013-09-30 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 09:14:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94901),
	(39899, 649, '2013-09-30 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 09:17:00', '2nd at South Park', 64, 399, 'Subscriber', 94103),
	(39900, 1137, '2013-09-30 09:08:00', '2nd at Folsom', 62, '2013-09-30 09:27:00', 'Steuart at Market', 74, 636, 'Subscriber', 94107),
	(39903, 327, '2013-09-30 09:10:00', 'Powell at Post (Union Square)', 71, '2013-09-30 09:15:00', 'Market at Sansome', 77, 454, 'Subscriber', 94105),
	(39904, 4967, '2013-09-30 09:11:00', 'Beale at Market', 56, '2013-09-30 10:34:00', 'Beale at Market', 56, 408, 'Customer', 72761),
	(39905, 475, '2013-09-30 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 09:20:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94107),
	(39908, 490, '2013-09-30 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 09:21:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94111),
	(39909, 703, '2013-09-30 09:14:00', 'Powell at Post (Union Square)', 71, '2013-09-30 09:25:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94109),
	(39910, 600, '2013-09-30 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 09:24:00', 'San Pedro Square', 6, 41, 'Subscriber', 95113),
	(39911, 787, '2013-09-30 09:14:00', 'Market at Sansome', 77, '2013-09-30 09:27:00', '2nd at South Park', 64, 585, 'Subscriber', 94080),
	(39912, 585, '2013-09-30 09:14:00', 'Spear at Folsom', 49, '2013-09-30 09:24:00', 'Market at 4th', 76, 456, 'Customer', 94107),
	(39913, 454, '2013-09-30 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 09:23:00', 'Clay at Battery', 41, 599, 'Subscriber', 9501),
	(39914, 454, '2013-09-30 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 09:23:00', 'Market at Sansome', 77, 312, 'Subscriber', 94107),
	(39916, 182, '2013-09-30 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 09:19:00', 'Steuart at Market', 74, 625, 'Subscriber', 94117),
	(39917, 490, '2013-09-30 09:16:00', 'Embarcadero at Bryant', 54, '2013-09-30 09:25:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94602),
	(39918, 244, '2013-09-30 09:17:00', 'Howard at 2nd', 63, '2013-09-30 09:21:00', '2nd at South Park', 64, 569, 'Subscriber', 94611),
	(39920, 437, '2013-09-30 09:18:00', 'Powell Street BART', 53, '2013-09-30 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94544),
	(39921, 1247, '2013-09-30 09:18:00', 'Steuart at Market', 74, '2013-09-30 09:39:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94118),
	(39922, 716, '2013-09-30 09:18:00', 'Powell Street BART', 53, '2013-09-30 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94611),
	(39924, 589, '2013-09-30 09:20:00', 'Steuart at Market', 74, '2013-09-30 09:30:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94920),
	(39928, 139, '2013-09-30 09:24:00', 'Embarcadero at Bryant', 54, '2013-09-30 09:27:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94107),
	(39930, 527, '2013-09-30 09:27:00', 'Powell at Post (Union Square)', 71, '2013-09-30 09:36:00', 'Golden Gate at Polk', 59, 354, 'Subscriber', 94108),
	(39932, 402, '2013-09-30 09:26:00', 'Embarcadero at Sansome', 60, '2013-09-30 09:33:00', 'Steuart at Market', 74, 329, 'Subscriber', 94705),
	(39935, 360, '2013-09-30 09:28:00', 'Powell Street BART', 53, '2013-09-30 09:34:00', 'Market at 10th', 67, 505, 'Customer', 10022),
	(39938, 224, '2013-09-30 09:29:00', 'Steuart at Market', 74, '2013-09-30 09:33:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94110),
	(39940, 932, '2013-09-30 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 09:45:00', 'Market at Sansome', 77, 376, 'Subscriber', 95014),
	(39941, 379, '2013-09-30 09:30:00', 'Powell Street BART', 53, '2013-09-30 09:37:00', 'Post at Kearney', 47, 619, 'Subscriber', 94133),
	(39942, 640, '2013-09-30 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94040),
	(39943, 146, '2013-09-30 09:32:00', 'Howard at 2nd', 63, '2013-09-30 09:34:00', '2nd at Folsom', 62, 440, 'Subscriber', 94705),
	(39944, 342, '2013-09-30 09:32:00', 'Spear at Folsom', 49, '2013-09-30 09:38:00', '2nd at Folsom', 62, 613, 'Subscriber', 94105),
	(39945, 318, '2013-09-30 09:32:00', 'Market at Sansome', 77, '2013-09-30 09:37:00', '2nd at Townsend', 61, 320, 'Subscriber', 94118),
	(39946, 636, '2013-09-30 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 09:43:00', 'Steuart at Market', 74, 473, 'Subscriber', 95050),
	(39948, 806, '2013-09-30 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 09:47:00', 'Market at Sansome', 77, 510, 'Subscriber', 94025),
	(39949, 215, '2013-09-30 09:34:00', 'Howard at 2nd', 63, '2013-09-30 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94105),
	(39950, 1060, '2013-09-30 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 09:53:00', 'Market at 10th', 67, 635, 'Subscriber', 94158),
	(39952, 367, '2013-09-30 09:37:00', '2nd at South Park', 64, '2013-09-30 09:43:00', 'Market at 4th', 76, 445, 'Subscriber', 94107),
	(39953, 686, '2013-09-30 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 09:48:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94124),
	(39954, 272839, '2013-09-30 09:38:00', 'Rengstorff Avenue / California Street', 33, '2013-10-03 13:25:00', 'Rengstorff Avenue / California Street', 33, 13, 'Customer', NULL),
	(39955, 339, '2013-09-30 09:38:00', 'Market at 4th', 76, '2013-09-30 09:43:00', '2nd at Folsom', 62, 279, 'Subscriber', 94118),
	(39957, 645, '2013-09-30 09:39:00', 'Embarcadero at Sansome', 60, '2013-09-30 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94105),
	(39959, 576, '2013-09-30 09:40:00', 'Beale at Market', 56, '2013-09-30 09:50:00', '2nd at Townsend', 61, 589, 'Subscriber', 94709),
	(39960, 235, '2013-09-30 09:40:00', 'Townsend at 7th', 65, '2013-09-30 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Customer', 94304),
	(39961, 557, '2013-09-30 09:41:00', 'San Antonio Caltrain Station', 29, '2013-09-30 09:50:00', 'Rengstorff Avenue / California Street', 33, 148, 'Customer', NULL),
	(39962, 1979, '2013-09-30 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 10:15:00', '2nd at Townsend', 61, 462, 'Customer', 94301),
	(39963, 181, '2013-09-30 09:43:00', 'Commercial at Montgomery', 45, '2013-09-30 09:46:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94133),
	(39964, 449, '2013-09-30 09:43:00', 'Steuart at Market', 74, '2013-09-30 09:51:00', '2nd at Townsend', 61, 543, 'Subscriber', 94612),
	(39965, 1073, '2013-09-30 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 10:01:00', 'Market at 10th', 67, 335, 'Subscriber', 94133),
	(39966, 305, '2013-09-30 09:44:00', 'Beale at Market', 56, '2013-09-30 09:49:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94704),
	(39967, 464, '2013-09-30 09:44:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 09:52:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94703),
	(39969, 247, '2013-09-30 09:45:00', 'Mountain View Caltrain Station', 28, '2013-09-30 09:49:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94123),
	(39970, 243, '2013-09-30 09:45:00', 'Mountain View Caltrain Station', 28, '2013-09-30 09:49:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94133),
	(39971, 454, '2013-09-30 09:45:00', 'Steuart at Market', 74, '2013-09-30 09:53:00', '2nd at Townsend', 61, 425, 'Subscriber', 94116),
	(39972, 214, '2013-09-30 09:46:00', 'Steuart at Market', 74, '2013-09-30 09:50:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94112),
	(39974, 1051, '2013-09-30 09:47:00', 'South Van Ness at Market', 66, '2013-09-30 10:05:00', '2nd at Townsend', 61, 361, 'Subscriber', 94117),
	(39977, 192, '2013-09-30 09:50:00', 'Davis at Jackson', 42, '2013-09-30 09:53:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94133),
	(39978, 274, '2013-09-30 09:51:00', 'Beale at Market', 56, '2013-09-30 09:55:00', 'Spear at Folsom', 49, 328, 'Customer', 94105),
	(39979, 469, '2013-09-30 09:52:00', 'Townsend at 7th', 65, '2013-09-30 09:59:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94103),
	(39980, 632, '2013-09-30 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 10:02:00', '2nd at South Park', 64, 527, 'Subscriber', 94960),
	(39983, 812, '2013-09-30 09:52:00', 'Powell at Post (Union Square)', 71, '2013-09-30 10:06:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94108),
	(39984, 130, '2013-09-30 09:53:00', 'Embarcadero at Bryant', 54, '2013-09-30 09:55:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94107),
	(39986, 710, '2013-09-30 09:54:00', 'Golden Gate at Polk', 59, '2013-09-30 10:06:00', 'Steuart at Market', 74, 509, 'Subscriber', 94102),
	(39988, 261, '2013-09-30 09:57:00', 'Washington at Kearney', 46, '2013-09-30 10:01:00', 'Steuart at Market', 74, 319, 'Subscriber', 94133),
	(39990, 1126, '2013-09-30 09:59:00', 'San Antonio Caltrain Station', 29, '2013-09-30 10:18:00', 'California Ave Caltrain Station', 36, 95, 'Customer', 94040),
	(39991, 775, '2013-09-30 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 10:12:00', 'Market at Sansome', 77, 559, 'Subscriber', 94404),
	(39992, 735, '2013-09-30 09:59:00', '5th at Howard', 57, '2013-09-30 10:11:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94112),
	(39993, 536, '2013-09-30 10:00:00', 'Powell Street BART', 53, '2013-09-30 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94621),
	(39994, 581, '2013-09-30 10:00:00', 'Market at 10th', 67, '2013-09-30 10:10:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94102),
	(39996, 622, '2013-09-30 10:02:00', 'Market at 10th', 67, '2013-09-30 10:12:00', 'Market at Sansome', 77, 597, 'Subscriber', 94102),
	(39997, 704, '2013-09-30 10:03:00', 'Powell Street BART', 53, '2013-09-30 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Customer', 32806),
	(39998, 324, '2013-09-30 10:03:00', 'Market at 4th', 76, '2013-09-30 10:09:00', '2nd at Folsom', 62, 456, 'Subscriber', 94117),
	(39999, 204, '2013-09-30 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 10:09:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94158),
	(40000, 621, '2013-09-30 10:05:00', 'Howard at 2nd', 63, '2013-09-30 10:16:00', 'Powell at Post (Union Square)', 71, 541, 'Subscriber', 94105),
	(40001, 284, '2013-09-30 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 10:10:00', 'Adobe on Almaden', 5, 649, 'Subscriber', 94117),
	(40002, 834, '2013-09-30 10:06:00', 'South Van Ness at Market', 66, '2013-09-30 10:20:00', 'Market at 4th', 76, 384, 'Customer', NULL),
	(40003, 242, '2013-09-30 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 10:10:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94541),
	(40004, 195, '2013-09-30 10:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 10:10:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94102),
	(40005, 615, '2013-09-30 10:11:00', 'Powell at Post (Union Square)', 71, '2013-09-30 10:21:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94110),
	(40006, 706, '2013-09-30 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94596),
	(40008, 218, '2013-09-30 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 10:16:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94105),
	(40012, 749, '2013-09-30 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 10:27:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94024),
	(40014, 210, '2013-09-30 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 10:19:00', 'Townsend at 7th', 65, 499, 'Customer', 94304),
	(40018, 892, '2013-09-30 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 10:33:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94601),
	(40019, 707, '2013-09-30 10:19:00', 'California Ave Caltrain Station', 36, '2013-09-30 10:31:00', 'University and Emerson', 35, 95, 'Customer', 94040),
	(40020, 619, '2013-09-30 10:19:00', 'Beale at Market', 56, '2013-09-30 10:29:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94114),
	(40021, 306, '2013-09-30 10:19:00', '2nd at Townsend', 61, '2013-09-30 10:24:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94107),
	(40022, 558, '2013-09-30 10:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94901),
	(40026, 282, '2013-09-30 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 10:26:00', 'Clay at Battery', 41, 479, 'Subscriber', 94977),
	(40031, 409, '2013-09-30 10:36:00', '2nd at Townsend', 61, '2013-09-30 10:42:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94107),
	(40032, 510, '2013-09-30 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 10:47:00', '2nd at Folsom', 62, 517, 'Subscriber', 94158),
	(40033, 261, '2013-09-30 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 10:45:00', 'Spear at Folsom', 49, 272, 'Subscriber', 94105),
	(40034, 342, '2013-09-30 10:43:00', 'San Mateo County Center', 23, '2013-09-30 10:49:00', 'Redwood City Medical Center', 26, 248, 'Subscriber', 93930),
	(40035, 286, '2013-09-30 10:45:00', 'Post at Kearney', 47, '2013-09-30 10:50:00', '2nd at Folsom', 62, 564, 'Subscriber', 94108),
	(40036, 222, '2013-09-30 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 10:49:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94403),
	(40042, 385, '2013-09-30 10:48:00', 'Market at 4th', 76, '2013-09-30 10:55:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94114),
	(40045, 290, '2013-09-30 10:49:00', 'Steuart at Market', 74, '2013-09-30 10:54:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94063),
	(40046, 639, '2013-09-30 10:51:00', 'Davis at Jackson', 42, '2013-09-30 11:01:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94111),
	(40048, 195, '2013-09-30 10:56:00', 'MLK Library', 11, '2013-09-30 10:59:00', 'Paseo de San Antonio', 7, 657, 'Subscriber', 95112),
	(40051, 853, '2013-09-30 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 11:16:00', 'Beale at Market', 56, 333, 'Subscriber', 94901),
	(40052, 621, '2013-09-30 11:02:00', 'Clay at Battery', 41, '2013-09-30 11:13:00', '2nd at Folsom', 62, 479, 'Subscriber', 94977),
	(40053, 321, '2013-09-30 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 11:09:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94158),
	(40054, 449, '2013-09-30 11:05:00', 'Paseo de San Antonio', 7, '2013-09-30 11:12:00', 'San Jose City Hall', 10, 657, 'Subscriber', 95112),
	(40057, 369, '2013-09-30 11:06:00', 'Embarcadero at Bryant', 54, '2013-09-30 11:12:00', 'Steuart at Market', 74, 432, 'Subscriber', 94115),
	(40058, 347, '2013-09-30 11:06:00', 'Commercial at Montgomery', 45, '2013-09-30 11:11:00', 'Market at Sansome', 77, 617, 'Subscriber', 94102),
	(40059, 680, '2013-09-30 11:08:00', 'Redwood City Medical Center', 26, '2013-09-30 11:19:00', 'San Mateo County Center', 23, 248, 'Subscriber', 93930),
	(40060, 880, '2013-09-30 11:09:00', 'Market at 4th', 76, '2013-09-30 11:24:00', 'Embarcadero at Folsom', 51, 384, 'Customer', NULL),
	(40064, 340, '2013-09-30 11:12:00', 'Howard at 2nd', 63, '2013-09-30 11:18:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(40067, 1255, '2013-09-30 11:15:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 11:36:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94102),
	(40068, 548, '2013-09-30 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 11:27:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94123),
	(40070, 455, '2013-09-30 11:18:00', 'San Jose City Hall', 10, '2013-09-30 11:26:00', 'San Pedro Square', 6, 675, 'Subscriber', 95138),
	(40071, 562, '2013-09-30 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 11:30:00', 'Powell Street BART', 53, 576, 'Subscriber', 94133),
	(40072, 643, '2013-09-30 11:21:00', 'Powell at Post (Union Square)', 71, '2013-09-30 11:32:00', 'Market at 10th', 67, 541, 'Subscriber', 94105),
	(40073, 419, '2013-09-30 11:21:00', '2nd at Townsend', 61, '2013-09-30 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94608),
	(40074, 1191, '2013-09-30 11:26:00', 'Japantown', 9, '2013-09-30 11:46:00', 'San Pedro Square', 6, 652, 'Customer', 95112),
	(40079, 1598, '2013-09-30 11:33:00', 'Market at 4th', 76, '2013-09-30 11:59:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 83705),
	(40081, 362, '2013-09-30 11:34:00', '2nd at Folsom', 62, '2013-09-30 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94133),
	(40082, 1906, '2013-09-30 11:34:00', 'Rengstorff Avenue / California Street', 33, '2013-09-30 12:06:00', 'University and Emerson', 35, 153, 'Customer', NULL),
	(40085, 704, '2013-09-30 11:35:00', 'Market at 4th', 76, '2013-09-30 11:47:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94107),
	(40086, 683, '2013-09-30 11:39:00', 'Townsend at 7th', 65, '2013-09-30 11:51:00', 'Market at 10th', 67, 406, 'Subscriber', 94133),
	(40087, 646, '2013-09-30 11:40:00', 'Spear at Folsom', 49, '2013-09-30 11:51:00', 'Beale at Market', 56, 448, 'Customer', 94105),
	(40088, 257, '2013-09-30 11:40:00', 'Santa Clara at Almaden', 4, '2013-09-30 11:44:00', 'San Jose Diridon Caltrain Station', 2, 58, 'Subscriber', 94158),
	(40089, 356, '2013-09-30 11:40:00', 'Beale at Market', 56, '2013-09-30 11:46:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94107),
	(40090, 386, '2013-09-30 11:41:00', '2nd at Folsom', 62, '2013-09-30 11:47:00', 'Market at 4th', 76, 456, 'Subscriber', 94108),
	(40091, 1116, '2013-09-30 11:42:00', 'Post at Kearney', 47, '2013-09-30 12:01:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94117),
	(40092, 836, '2013-09-30 11:45:00', '2nd at South Park', 64, '2013-09-30 11:59:00', 'Clay at Battery', 41, 527, 'Subscriber', 94107),
	(40093, 383, '2013-09-30 11:46:00', 'Commercial at Montgomery', 45, '2013-09-30 11:52:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(40094, 846, '2013-09-30 11:46:00', 'San Jose City Hall', 10, '2013-09-30 12:00:00', 'MLK Library', 11, 657, 'Subscriber', 94041),
	(40095, 629, '2013-09-30 11:46:00', 'Post at Kearney', 47, '2013-09-30 11:57:00', 'Market at 10th', 67, 614, 'Subscriber', 94108),
	(40096, 120, '2013-09-30 11:47:00', '2nd at Townsend', 61, '2013-09-30 11:49:00', '2nd at Townsend', 61, 386, 'Subscriber', 94606),
	(40097, 209, '2013-09-30 11:50:00', '2nd at Townsend', 61, '2013-09-30 11:53:00', '2nd at Folsom', 62, 420, 'Subscriber', 94606),
	(40098, 445, '2013-09-30 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 11:58:00', '2nd at Townsend', 61, 474, 'Subscriber', 94608),
	(40099, 835, '2013-09-30 11:51:00', 'Golden Gate at Polk', 59, '2013-09-30 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', 94158),
	(40100, 316, '2013-09-30 11:53:00', 'Redwood City Caltrain Station', 22, '2013-09-30 11:58:00', 'Redwood City Medical Center', 26, 298, 'Subscriber', 94041),
	(40101, 629, '2013-09-30 11:56:00', 'Embarcadero at Folsom', 51, '2013-09-30 12:06:00', 'Powell Street BART', 53, 417, 'Subscriber', 94612),
	(40102, 239, '2013-09-30 11:58:00', 'Townsend at 7th', 65, '2013-09-30 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94107),
	(40104, 855, '2013-09-30 11:59:00', 'Davis at Jackson', 42, '2013-09-30 12:13:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(40105, 1064, '2013-09-30 11:59:00', 'Embarcadero at Sansome', 60, '2013-09-30 12:17:00', 'Golden Gate at Polk', 59, 582, 'Subscriber', 94102),
	(40106, 531, '2013-09-30 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94109),
	(40107, 501, '2013-09-30 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 12:10:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94158),
	(40109, 779, '2013-09-30 12:03:00', 'Embarcadero at Vallejo', 48, '2013-09-30 12:16:00', 'Post at Kearney', 47, 413, 'Subscriber', 94117),
	(40110, 1655, '2013-09-30 12:04:00', 'Embarcadero at Sansome', 60, '2013-09-30 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94111),
	(40112, 165, '2013-09-30 12:05:00', '2nd at South Park', 64, '2013-09-30 12:08:00', '2nd at Folsom', 62, 311, 'Subscriber', 94114),
	(40114, 1050, '2013-09-30 12:07:00', 'South Van Ness at Market', 66, '2013-09-30 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Customer', NULL),
	(40116, 160, '2013-09-30 12:07:00', 'Paseo de San Antonio', 7, '2013-09-30 12:10:00', 'San Salvador at 1st', 8, 668, 'Subscriber', 95112),
	(40119, 175, '2013-09-30 12:10:00', '2nd at Folsom', 62, '2013-09-30 12:13:00', '2nd at Townsend', 61, 440, 'Subscriber', 94606),
	(40120, 844, '2013-09-30 12:10:00', 'San Salvador at 1st', 8, '2013-09-30 12:24:00', 'San Jose City Hall', 10, 102, 'Subscriber', 95070),
	(40121, 1036, '2013-09-30 12:10:00', 'San Francisco City Hall', 58, '2013-09-30 12:27:00', 'Beale at Market', 56, 550, 'Subscriber', 94121),
	(40122, 547, '2013-09-30 12:11:00', 'Market at 4th', 76, '2013-09-30 12:20:00', 'Market at Sansome', 77, 336, 'Subscriber', 94122),
	(40123, 328, '2013-09-30 12:11:00', 'Davis at Jackson', 42, '2013-09-30 12:16:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94111),
	(40125, 398, '2013-09-30 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94566),
	(40127, 368, '2013-09-30 12:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94108),
	(40129, 405, '2013-09-30 12:15:00', 'Spear at Folsom', 49, '2013-09-30 12:22:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(40130, 1067, '2013-09-30 12:14:00', '2nd at Townsend', 61, '2013-09-30 12:32:00', '2nd at Townsend', 61, 474, 'Customer', 94107),
	(40131, 1172, '2013-09-30 12:15:00', 'Commercial at Montgomery', 45, '2013-09-30 12:35:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94115),
	(40132, 336, '2013-09-30 12:15:00', 'Commercial at Montgomery', 45, '2013-09-30 12:21:00', 'Market at 4th', 76, 495, 'Subscriber', 94133),
	(40135, 115, '2013-09-30 12:17:00', 'Market at Sansome', 77, '2013-09-30 12:19:00', 'Beale at Market', 56, 484, 'Subscriber', 94608),
	(40138, 22007, '2013-09-30 12:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Customer', NULL),
	(40141, 21959, '2013-09-30 12:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Customer', NULL),
	(40145, 1570, '2013-09-30 12:23:00', 'Townsend at 7th', 65, '2013-09-30 12:49:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94804),
	(40147, 1129, '2013-09-30 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 12:44:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94117),
	(40149, 545, '2013-09-30 12:28:00', 'Embarcadero at Sansome', 60, '2013-09-30 12:37:00', 'Clay at Battery', 41, 469, 'Subscriber', 94110),
	(40150, 227, '2013-09-30 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 12:34:00', '2nd at South Park', 64, 443, 'Subscriber', 94062),
	(40151, 344, '2013-09-30 12:31:00', 'Golden Gate at Polk', 59, '2013-09-30 12:37:00', 'San Francisco City Hall', 58, 582, 'Subscriber', 94530),
	(40153, 291, '2013-09-30 12:32:00', 'Spear at Folsom', 49, '2013-09-30 12:37:00', 'Steuart at Market', 74, 418, 'Subscriber', 94105),
	(40154, 265, '2013-09-30 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 12:37:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94105),
	(40157, 401, '2013-09-30 12:37:00', 'Howard at 2nd', 63, '2013-09-30 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94123),
	(40158, 135, '2013-09-30 12:38:00', 'San Francisco City Hall', 58, '2013-09-30 12:40:00', 'Market at 10th', 67, 582, 'Subscriber', 94530),
	(40160, 997, '2013-09-30 12:38:00', 'San Pedro Square', 6, '2013-09-30 12:55:00', 'Japantown', 9, 652, 'Customer', 95112),
	(40161, 1816, '2013-09-30 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 13:09:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94111),
	(40162, 608, '2013-09-30 12:39:00', 'Market at Sansome', 77, '2013-09-30 12:49:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94549),
	(40163, 255, '2013-09-30 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 12:44:00', 'Market at Sansome', 77, 455, 'Subscriber', 94040),
	(40164, 436, '2013-09-30 12:41:00', 'Steuart at Market', 74, '2013-09-30 12:48:00', 'Embarcadero at Bryant', 54, 344, 'Subscriber', 94115),
	(40165, 223, '2013-09-30 12:41:00', 'Beale at Market', 56, '2013-09-30 12:45:00', 'Market at Sansome', 77, 416, 'Subscriber', 94608),
	(40166, 514, '2013-09-30 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 12:52:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94025),
	(40167, 343, '2013-09-30 12:48:00', '2nd at Folsom', 62, '2013-09-30 12:54:00', 'Market at Sansome', 77, 324, 'Subscriber', 94105),
	(40169, 1254, '2013-09-30 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94105),
	(40170, 513, '2013-09-30 12:54:00', 'Powell Street BART', 53, '2013-09-30 13:03:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94115),
	(40171, 470, '2013-09-30 12:56:00', 'Embarcadero at Bryant', 54, '2013-09-30 13:04:00', 'Steuart at Market', 74, 286, 'Subscriber', 94115),
	(40172, 498, '2013-09-30 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94108),
	(40173, 499, '2013-09-30 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94566),
	(40174, 209, '2013-09-30 12:58:00', 'Market at 10th', 67, '2013-09-30 13:02:00', 'Golden Gate at Polk', 59, 541, 'Subscriber', 94530),
	(40175, 845, '2013-09-30 12:58:00', 'Powell Street BART', 53, '2013-09-30 13:12:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94601),
	(40176, 466, '2013-09-30 12:59:00', 'Market at 4th', 76, '2013-09-30 13:06:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94597),
	(40177, 937, '2013-09-30 12:59:00', 'Post at Kearney', 47, '2013-09-30 13:15:00', 'Embarcadero at Folsom', 51, 274, 'Customer', NULL),
	(40178, 667, '2013-09-30 13:00:00', 'Post at Kearney', 47, '2013-09-30 13:11:00', 'Steuart at Market', 74, 563, 'Customer', NULL),
	(40179, 357, '2013-09-30 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94117),
	(40180, 419, '2013-09-30 13:01:00', 'San Pedro Square', 6, '2013-09-30 13:08:00', 'San Jose City Hall', 10, 675, 'Subscriber', 95138),
	(40181, 672, '2013-09-30 13:03:00', 'Market at 4th', 76, '2013-09-30 13:14:00', '2nd at South Park', 64, 327, 'Subscriber', 94107),
	(40182, 575, '2013-09-30 13:03:00', 'Market at 4th', 76, '2013-09-30 13:12:00', '2nd at South Park', 64, 456, 'Subscriber', 94107),
	(40185, 195, '2013-09-30 13:04:00', '2nd at Folsom', 62, '2013-09-30 13:08:00', 'Market at Sansome', 77, 479, 'Subscriber', 94608),
	(40186, 980, '2013-09-30 13:07:00', '2nd at South Park', 64, '2013-09-30 13:23:00', 'Market at 4th', 76, 399, 'Subscriber', 94107),
	(40187, 171, '2013-09-30 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 13:11:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(40188, 601, '2013-09-30 13:09:00', 'Embarcadero at Bryant', 54, '2013-09-30 13:20:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94111),
	(40189, 1845, '2013-09-30 13:10:00', 'Embarcadero at Folsom', 51, '2013-09-30 13:41:00', 'Embarcadero at Folsom', 51, 598, 'Customer', 60657),
	(40190, 670, '2013-09-30 13:13:00', 'Market at 10th', 67, '2013-09-30 13:24:00', 'Market at 4th', 76, 271, 'Subscriber', 95112),
	(40191, 870, '2013-09-30 13:13:00', 'Clay at Battery', 41, '2013-09-30 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94109),
	(40192, 597, '2013-09-30 13:14:00', 'Beale at Market', 56, '2013-09-30 13:24:00', 'Market at 4th', 76, 333, 'Customer', 2115),
	(40193, 242, '2013-09-30 13:17:00', 'Howard at 2nd', 63, '2013-09-30 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94105),
	(40195, 410, '2013-09-30 13:19:00', 'Powell Street BART', 53, '2013-09-30 13:26:00', 'San Francisco City Hall', 58, 576, 'Subscriber', 94110),
	(40196, 307, '2013-09-30 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 13:27:00', 'Market at Sansome', 77, 388, 'Subscriber', 94105),
	(40197, 141, '2013-09-30 13:22:00', '2nd at Folsom', 62, '2013-09-30 13:25:00', '2nd at South Park', 64, 414, 'Subscriber', 94544),
	(40198, 232, '2013-09-30 13:20:00', '2nd at Townsend', 61, '2013-09-30 13:24:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94107),
	(40199, 519, '2013-09-30 13:23:00', 'Clay at Battery', 41, '2013-09-30 13:31:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94112),
	(40200, 446, '2013-09-30 13:23:00', 'Embarcadero at Sansome', 60, '2013-09-30 13:30:00', 'Market at Sansome', 77, 266, 'Subscriber', 94601),
	(40201, 742, '2013-09-30 13:23:00', 'Clay at Battery', 41, '2013-09-30 13:35:00', '2nd at South Park', 64, 527, 'Subscriber', 94107),
	(40202, 388, '2013-09-30 13:23:00', 'Powell at Post (Union Square)', 71, '2013-09-30 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94612),
	(40203, 1152, '2013-09-30 13:25:00', 'Townsend at 7th', 65, '2013-09-30 13:44:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94118),
	(40204, 148, '2013-09-30 13:25:00', 'South Van Ness at Market', 66, '2013-09-30 13:28:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94117),
	(40206, 583, '2013-09-30 13:29:00', '2nd at Townsend', 61, '2013-09-30 13:39:00', 'Post at Kearney', 47, 363, 'Subscriber', 94107),
	(40207, 1424, '2013-09-30 13:34:00', 'Davis at Jackson', 42, '2013-09-30 13:57:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94550),
	(40208, 610, '2013-09-30 13:34:00', 'Golden Gate at Polk', 59, '2013-09-30 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94102),
	(40209, 246, '2013-09-30 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 13:39:00', 'Clay at Battery', 41, 634, 'Subscriber', 94115),
	(40210, 5866, '2013-09-30 13:39:00', '2nd at Folsom', 62, '2013-09-30 15:17:00', '2nd at Folsom', 62, 343, 'Customer', NULL),
	(40211, 363, '2013-09-30 13:40:00', 'Commercial at Montgomery', 45, '2013-09-30 13:46:00', 'Powell at Post (Union Square)', 71, 391, 'Subscriber', 94115),
	(40212, 10529, '2013-09-30 13:41:00', 'Post at Kearney', 47, '2013-09-30 16:36:00', 'Post at Kearney', 47, 619, 'Customer', 44256),
	(40213, 10524, '2013-09-30 13:41:00', 'Post at Kearney', 47, '2013-09-30 16:36:00', 'Post at Kearney', 47, 571, 'Customer', 44256),
	(40214, 592, '2013-09-30 13:42:00', 'Washington at Kearney', 46, '2013-09-30 13:52:00', 'Steuart at Market', 74, 482, 'Subscriber', 94127),
	(40216, 499, '2013-09-30 13:42:00', 'Spear at Folsom', 49, '2013-09-30 13:51:00', '5th at Howard', 57, 387, 'Subscriber', 94107),
	(40217, 714, '2013-09-30 13:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 13:53:00', 'SJSU - San Salvador at 9th', 16, 663, 'Subscriber', 94043),
	(40218, 429, '2013-09-30 13:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 13:50:00', 'San Jose Civic Center', 3, 669, 'Subscriber', 95126),
	(40220, 1160, '2013-09-30 13:45:00', 'Spear at Folsom', 49, '2013-09-30 14:05:00', 'Market at Sansome', 77, 548, 'Subscriber', 94110),
	(40221, 543, '2013-09-30 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 13:55:00', 'Powell Street BART', 53, 606, 'Subscriber', 94086),
	(40222, 411, '2013-09-30 13:46:00', '2nd at Townsend', 61, '2013-09-30 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94062),
	(40223, 230, '2013-09-30 13:47:00', 'Post at Kearney', 47, '2013-09-30 13:51:00', '2nd at Folsom', 62, 556, 'Subscriber', 94608),
	(40224, 289, '2013-09-30 13:48:00', 'Howard at 2nd', 63, '2013-09-30 13:53:00', '5th at Howard', 57, 330, 'Subscriber', 94112),
	(40225, 1526, '2013-09-30 13:51:00', 'Powell Street BART', 53, '2013-09-30 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94107),
	(40228, 437, '2013-09-30 13:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 14:05:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94550),
	(40230, 285, '2013-09-30 14:00:00', 'Market at Sansome', 77, '2013-09-30 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94040),
	(40231, 396, '2013-09-30 14:00:00', 'Embarcadero at Bryant', 54, '2013-09-30 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94105),
	(40232, 248, '2013-09-30 14:01:00', 'Market at 4th', 76, '2013-09-30 14:06:00', 'Powell Street BART', 53, 399, 'Subscriber', 94105),
	(40233, 307, '2013-09-30 14:02:00', 'Market at 4th', 76, '2013-09-30 14:08:00', 'Beale at Market', 56, 271, 'Customer', 2115),
	(40234, 622, '2013-09-30 14:03:00', 'Spear at Folsom', 49, '2013-09-30 14:13:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94010),
	(40236, 281, '2013-09-30 14:05:00', 'Market at Sansome', 77, '2013-09-30 14:10:00', 'Powell Street BART', 53, 455, 'Subscriber', 94601),
	(40237, 461, '2013-09-30 14:08:00', 'Embarcadero at Bryant', 54, '2013-09-30 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94105),
	(40238, 14978, '2013-09-30 14:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Customer', 94044),
	(40239, 325, '2013-09-30 14:09:00', 'Clay at Battery', 41, '2013-09-30 14:15:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(40240, 1386, '2013-09-30 14:11:00', '5th at Howard', 57, '2013-09-30 14:34:00', 'Embarcadero at Bryant', 54, 468, 'Customer', NULL),
	(40241, 440, '2013-09-30 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 14:24:00', 'Powell Street BART', 53, 477, 'Subscriber', 94107),
	(40242, 635, '2013-09-30 14:17:00', 'Paseo de San Antonio', 7, '2013-09-30 14:28:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95126),
	(40243, 1088, '2013-09-30 14:18:00', 'Embarcadero at Sansome', 60, '2013-09-30 14:36:00', 'Powell Street BART', 53, 276, 'Customer', 83705),
	(40244, 2016, '2013-09-30 14:20:00', 'Embarcadero at Vallejo', 48, '2013-09-30 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94549),
	(40245, 724, '2013-09-30 14:23:00', 'Clay at Battery', 41, '2013-09-30 14:35:00', 'Post at Kearney', 47, 634, 'Subscriber', 94703),
	(40246, 1020, '2013-09-30 14:28:00', 'San Francisco City Hall', 58, '2013-09-30 14:45:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94105),
	(40248, 2484, '2013-09-30 14:33:00', 'Market at 4th', 76, '2013-09-30 15:14:00', 'South Van Ness at Market', 66, 544, 'Customer', NULL),
	(40249, 7523, '2013-09-30 14:33:00', '2nd at Townsend', 61, '2013-09-30 16:39:00', '2nd at South Park', 64, 374, 'Customer', 92324),
	(40250, 363, '2013-09-30 14:35:00', 'Embarcadero at Folsom', 51, '2013-09-30 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', NULL),
	(40251, 21884, '2013-09-30 14:37:00', 'Powell at Post (Union Square)', 71, '2013-09-30 20:41:00', 'Powell at Post (Union Square)', 71, 591, 'Customer', NULL),
	(40252, 21841, '2013-09-30 14:37:00', 'Powell at Post (Union Square)', 71, '2013-09-30 20:41:00', 'Powell at Post (Union Square)', 71, 557, 'Customer', NULL),
	(40253, 318, '2013-09-30 14:38:00', 'Townsend at 7th', 65, '2013-09-30 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94107),
	(40254, 863, '2013-09-30 14:39:00', '5th at Howard', 57, '2013-09-30 14:53:00', 'South Van Ness at Market', 66, 441, 'Customer', NULL),
	(40255, 1260, '2013-09-30 14:42:00', 'Embarcadero at Bryant', 54, '2013-09-30 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Customer', NULL),
	(40257, 324, '2013-09-30 14:47:00', 'Post at Kearney', 47, '2013-09-30 14:52:00', 'Clay at Battery', 41, 634, 'Subscriber', 94703),
	(40258, 547, '2013-09-30 14:48:00', 'Embarcadero at Sansome', 60, '2013-09-30 14:57:00', 'Clay at Battery', 41, 269, 'Customer', 89109),
	(40259, 286, '2013-09-30 14:50:00', 'Market at 10th', 67, '2013-09-30 14:55:00', 'Powell Street BART', 53, 511, 'Subscriber', 94103),
	(40260, 520, '2013-09-30 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 15:00:00', 'Powell Street BART', 53, 580, 'Subscriber', 94621),
	(40262, 484, '2013-09-30 14:54:00', 'Davis at Jackson', 42, '2013-09-30 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Customer', 60601),
	(40263, 476, '2013-09-30 14:55:00', 'Davis at Jackson', 42, '2013-09-30 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Customer', 60601),
	(40264, 473, '2013-09-30 14:57:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 15:05:00', 'Market at Sansome', 77, 581, 'Subscriber', 94114),
	(40265, 1076, '2013-09-30 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95112),
	(40266, 192, '2013-09-30 14:58:00', 'South Van Ness at Market', 66, '2013-09-30 15:02:00', 'San Francisco City Hall', 58, 441, 'Subscriber', 94117),
	(40267, 874, '2013-09-30 15:02:00', 'South Van Ness at Market', 66, '2013-09-30 15:17:00', 'Powell at Post (Union Square)', 71, 553, 'Customer', 94103),
	(40268, 844, '2013-09-30 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94301),
	(40269, 525, '2013-09-30 15:02:00', 'Commercial at Montgomery', 45, '2013-09-30 15:11:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94704),
	(40270, 752, '2013-09-30 15:04:00', 'South Van Ness at Market', 66, '2013-09-30 15:17:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94103),
	(40271, 938, '2013-09-30 15:05:00', 'Steuart at Market', 74, '2013-09-30 15:21:00', 'Market at 4th', 76, 636, 'Subscriber', 94105),
	(40272, 428, '2013-09-30 15:07:00', 'Beale at Market', 56, '2013-09-30 15:15:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(40274, 544, '2013-09-30 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94025),
	(40275, 117, '2013-09-30 15:10:00', 'San Salvador at 1st', 8, '2013-09-30 15:12:00', 'SJSU 4th at San Carlos', 12, 660, 'Subscriber', 95112),
	(40276, 91, '2013-09-30 15:11:00', 'Embarcadero at Vallejo', 48, '2013-09-30 15:13:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94602),
	(40278, 144, '2013-09-30 15:12:00', 'San Mateo County Center', 23, '2013-09-30 15:15:00', 'Redwood City Caltrain Station', 22, 222, 'Subscriber', 94133),
	(40279, 119, '2013-09-30 15:16:00', 'Davis at Jackson', 42, '2013-09-30 15:18:00', 'Clay at Battery', 41, 483, 'Subscriber', 94602),
	(40281, 1226, '2013-09-30 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95112),
	(40282, 332, '2013-09-30 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 15:25:00', 'Market at 4th', 76, 351, 'Subscriber', 94549),
	(40283, 785, '2013-09-30 15:19:00', 'Davis at Jackson', 42, '2013-09-30 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94133),
	(40284, 628, '2013-09-30 15:20:00', 'South Van Ness at Market', 66, '2013-09-30 15:30:00', 'Powell Street BART', 53, 495, 'Customer', NULL),
	(40285, 393, '2013-09-30 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 15:27:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94105),
	(40287, 398, '2013-09-30 15:26:00', 'Embarcadero at Sansome', 60, '2013-09-30 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94111),
	(40288, 844, '2013-09-30 15:26:00', 'Market at 4th', 76, '2013-09-30 15:40:00', '2nd at South Park', 64, 333, 'Subscriber', 94107),
	(40289, 306, '2013-09-30 15:26:00', 'Steuart at Market', 74, '2013-09-30 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94133),
	(40290, 312, '2013-09-30 15:27:00', 'Steuart at Market', 74, '2013-09-30 15:33:00', 'Embarcadero at Bryant', 54, 319, 'Subscriber', 94115),
	(40292, 1486, '2013-09-30 15:29:00', '2nd at Folsom', 62, '2013-09-30 15:54:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 96822),
	(40293, 535, '2013-09-30 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 15:42:00', '2nd at Townsend', 61, 615, 'Subscriber', 94107),
	(40295, 452, '2013-09-30 15:34:00', 'Market at 10th', 67, '2013-09-30 15:41:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94117),
	(40296, 314, '2013-09-30 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 15:39:00', '2nd at South Park', 64, 383, 'Subscriber', 94010),
	(40297, 346, '2013-09-30 15:35:00', 'Townsend at 7th', 65, '2013-09-30 15:40:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94707),
	(40298, 7772, '2013-09-30 15:36:00', 'Powell at Post (Union Square)', 71, '2013-09-30 17:46:00', 'Powell at Post (Union Square)', 71, 428, 'Customer', NULL),
	(40299, 8409, '2013-09-30 15:37:00', 'Embarcadero at Vallejo', 48, '2013-09-30 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Customer', 95008),
	(40300, 8345, '2013-09-30 15:37:00', 'Embarcadero at Vallejo', 48, '2013-09-30 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 202, 'Customer', 95008),
	(40301, 186, '2013-09-30 15:38:00', 'Clay at Battery', 41, '2013-09-30 15:41:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94602),
	(40302, 445, '2013-09-30 15:38:00', 'Embarcadero at Bryant', 54, '2013-09-30 15:45:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94070),
	(40305, 368, '2013-09-30 15:40:00', '2nd at Townsend', 61, '2013-09-30 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94608),
	(40306, 685, '2013-09-30 15:42:00', 'Spear at Folsom', 49, '2013-09-30 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94109),
	(40307, 863, '2013-09-30 15:44:00', 'South Van Ness at Market', 66, '2013-09-30 15:58:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94111),
	(40308, 316, '2013-09-30 15:45:00', 'Embarcadero at Vallejo', 48, '2013-09-30 15:51:00', 'Beale at Market', 56, 485, 'Subscriber', 94550),
	(40309, 5768, '2013-09-30 15:46:00', 'Embarcadero at Vallejo', 48, '2013-09-30 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 1075),
	(40310, 669, '2013-09-30 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 15:57:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94126),
	(40311, 603, '2013-09-30 15:48:00', '2nd at Folsom', 62, '2013-09-30 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 94087),
	(40312, 492, '2013-09-30 15:52:00', 'Market at Sansome', 77, '2013-09-30 16:00:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(40313, 513, '2013-09-30 15:50:00', '2nd at Townsend', 61, '2013-09-30 15:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 91320),
	(40314, 452, '2013-09-30 15:53:00', 'Market at Sansome', 77, '2013-09-30 16:00:00', '5th at Howard', 57, 537, 'Subscriber', 94107),
	(40315, 399, '2013-09-30 15:54:00', 'Powell at Post (Union Square)', 71, '2013-09-30 16:00:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94105),
	(40316, 287, '2013-09-30 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94965),
	(40317, 380, '2013-09-30 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 16:00:00', 'Powell Street BART', 53, 594, 'Subscriber', 94109),
	(40318, 1605, '2013-09-30 15:55:00', 'Washington at Kearney', 46, '2013-09-30 16:22:00', 'Washington at Kearney', 46, 436, 'Customer', 30338),
	(40319, 184, '2013-09-30 15:55:00', 'Embarcadero at Folsom', 51, '2013-09-30 15:58:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94070),
	(40320, 446, '2013-09-30 15:56:00', 'Howard at 2nd', 63, '2013-09-30 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94107),
	(40323, 162, '2013-09-30 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 15:59:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94103),
	(40324, 272, '2013-09-30 15:57:00', '5th at Howard', 57, '2013-09-30 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 95032),
	(40327, 386, '2013-09-30 15:58:00', 'San Francisco City Hall', 58, '2013-09-30 16:04:00', 'Powell Street BART', 53, 441, 'Subscriber', 94110),
	(40328, 425, '2013-09-30 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 16:05:00', '2nd at Townsend', 61, 470, 'Subscriber', 94608),
	(40330, 259, '2013-09-30 15:58:00', 'Market at Sansome', 77, '2013-09-30 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94920),
	(40331, 609, '2013-09-30 15:58:00', '5th at Howard', 57, '2013-09-30 16:08:00', 'Washington at Kearney', 46, 572, 'Subscriber', 94107),
	(40332, 534, '2013-09-30 15:59:00', 'Embarcadero at Bryant', 54, '2013-09-30 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94070),
	(40333, 632, '2013-09-30 15:59:00', 'Golden Gate at Polk', 59, '2013-09-30 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94010),
	(40334, 701, '2013-09-30 15:59:00', 'San Jose City Hall', 10, '2013-09-30 16:11:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 94502),
	(40335, 309, '2013-09-30 16:02:00', 'Beale at Market', 56, '2013-09-30 16:08:00', 'Howard at 2nd', 63, 271, 'Customer', 2115),
	(40336, 1993, '2013-09-30 16:05:00', 'Market at 4th', 76, '2013-09-30 16:39:00', 'South Van Ness at Market', 66, 334, 'Customer', 60601),
	(40337, 1958, '2013-09-30 16:05:00', 'Market at 4th', 76, '2013-09-30 16:38:00', 'South Van Ness at Market', 66, 351, 'Customer', 60601),
	(40338, 151, '2013-09-30 16:06:00', 'MLK Library', 11, '2013-09-30 16:09:00', 'Paseo de San Antonio', 7, 64, 'Subscriber', 95112),
	(40340, 343, '2013-09-30 16:06:00', 'Commercial at Montgomery', 45, '2013-09-30 16:12:00', 'Market at Sansome', 77, 584, 'Subscriber', 94111),
	(40341, 241, '2013-09-30 16:07:00', 'Davis at Jackson', 42, '2013-09-30 16:11:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94111),
	(40342, 481, '2013-09-30 16:07:00', 'Steuart at Market', 74, '2013-09-30 16:15:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94066),
	(40343, 323, '2013-09-30 16:08:00', 'Adobe on Almaden', 5, '2013-09-30 16:14:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 94117),
	(40344, 1012, '2013-09-30 16:09:00', 'Townsend at 7th', 65, '2013-09-30 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94601),
	(40345, 202, '2013-09-30 16:10:00', 'Market at Sansome', 77, '2013-09-30 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94930),
	(40346, 222, '2013-09-30 16:10:00', 'South Van Ness at Market', 66, '2013-09-30 16:13:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94703),
	(40347, 770, '2013-09-30 16:11:00', 'Embarcadero at Vallejo', 48, '2013-09-30 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95110),
	(40348, 870, '2013-09-30 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 16:25:00', 'South Van Ness at Market', 66, 579, 'Subscriber', 94107),
	(40349, 514, '2013-09-30 16:11:00', 'Steuart at Market', 74, '2013-09-30 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94041),
	(40350, 444, '2013-09-30 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 16:19:00', '5th at Howard', 57, 410, 'Customer', NULL),
	(40351, 473, '2013-09-30 16:12:00', '2nd at Folsom', 62, '2013-09-30 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94590),
	(40352, 264, '2013-09-30 16:12:00', 'Market at Sansome', 77, '2013-09-30 16:16:00', 'Steuart at Market', 74, 454, 'Subscriber', 94089),
	(40353, 184, '2013-09-30 16:12:00', 'SJSU 4th at San Carlos', 12, '2013-09-30 16:15:00', 'San Salvador at 1st', 8, 38, 'Subscriber', 95112),
	(40354, 172, '2013-09-30 16:13:00', 'Market at 10th', 67, '2013-09-30 16:16:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94103),
	(40355, 467, '2013-09-30 16:14:00', 'South Van Ness at Market', 66, '2013-09-30 16:22:00', 'Market at 4th', 76, 586, 'Subscriber', 94108),
	(40356, 576, '2013-09-30 16:15:00', '2nd at Townsend', 61, '2013-09-30 16:25:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94606),
	(40357, 600, '2013-09-30 16:15:00', 'Golden Gate at Polk', 59, '2013-09-30 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94530),
	(40358, 793, '2013-09-30 16:16:00', 'Townsend at 7th', 65, '2013-09-30 16:29:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94118),
	(40359, 1012, '2013-09-30 16:16:00', '5th at Howard', 57, '2013-09-30 16:33:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94107),
	(40360, 421, '2013-09-30 16:17:00', 'Market at Sansome', 77, '2013-09-30 16:24:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(40361, 412, '2013-09-30 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 16:25:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 91320),
	(40362, 319, '2013-09-30 16:19:00', '5th at Howard', 57, '2013-09-30 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95124),
	(40363, 1076, '2013-09-30 16:19:00', 'Townsend at 7th', 65, '2013-09-30 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94112),
	(40364, 187, '2013-09-30 16:21:00', 'Embarcadero at Folsom', 51, '2013-09-30 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94404),
	(40365, 361, '2013-09-30 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 16:27:00', 'Market at 4th', 76, 567, 'Subscriber', 94110),
	(40366, 2519, '2013-09-30 16:22:00', 'Powell Street BART', 53, '2013-09-30 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94122),
	(40367, 511, '2013-09-30 16:22:00', 'Market at 4th', 76, '2013-09-30 16:30:00', 'Beale at Market', 56, 586, 'Subscriber', 94114),
	(40368, 687, '2013-09-30 16:22:00', 'Powell at Post (Union Square)', 71, '2013-09-30 16:34:00', 'Market at 10th', 67, 553, 'Customer', 94103),
	(40369, 623, '2013-09-30 16:22:00', 'Post at Kearney', 47, '2013-09-30 16:33:00', 'Golden Gate at Polk', 59, 363, 'Subscriber', 94104),
	(40370, 299, '2013-09-30 16:23:00', 'Powell Street BART', 53, '2013-09-30 16:28:00', 'Market at 10th', 67, 511, 'Subscriber', 94103),
	(40371, 658, '2013-09-30 16:23:00', 'Powell at Post (Union Square)', 71, '2013-09-30 16:34:00', 'Market at 10th', 67, 531, 'Subscriber', 94103),
	(40372, 167, '2013-09-30 16:22:00', 'San Francisco City Hall', 58, '2013-09-30 16:25:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94117),
	(40373, 433, '2013-09-30 16:23:00', 'Townsend at 7th', 65, '2013-09-30 16:30:00', '2nd at Townsend', 61, 505, 'Subscriber', 94133),
	(40374, 804, '2013-09-30 16:23:00', 'Howard at 2nd', 63, '2013-09-30 16:37:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94107),
	(40375, 709, '2013-09-30 16:24:00', 'MLK Library', 11, '2013-09-30 16:36:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Subscriber', 94041),
	(40378, 678, '2013-09-30 16:27:00', 'Embarcadero at Sansome', 60, '2013-09-30 16:38:00', 'Market at 4th', 76, 279, 'Subscriber', 94114),
	(40379, 568, '2013-09-30 16:27:00', 'St James Park', 13, '2013-09-30 16:37:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94114),
	(40380, 188, '2013-09-30 16:28:00', 'Market at 10th', 67, '2013-09-30 16:32:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94117),
	(40381, 216, '2013-09-30 16:28:00', 'Market at 10th', 67, '2013-09-30 16:32:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94703),
	(40383, 453, '2013-09-30 16:29:00', '2nd at Folsom', 62, '2013-09-30 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94107),
	(40384, 5449, '2013-09-30 16:30:00', 'San Francisco City Hall', 58, '2013-09-30 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Customer', NULL),
	(40385, 325, '2013-09-30 16:30:00', 'Embarcadero at Sansome', 60, '2013-09-30 16:35:00', 'Steuart at Market', 74, 422, 'Subscriber', 94602),
	(40386, 5370, '2013-09-30 16:31:00', 'San Francisco City Hall', 58, '2013-09-30 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Customer', NULL),
	(40387, 881, '2013-09-30 16:32:00', 'Commercial at Montgomery', 45, '2013-09-30 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94404),
	(40388, 426, '2013-09-30 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 16:40:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94107),
	(40389, 516, '2013-09-30 16:34:00', 'Beale at Market', 56, '2013-09-30 16:42:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94122),
	(40390, 579, '2013-09-30 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94061),
	(40391, 827, '2013-09-30 16:35:00', 'Embarcadero at Sansome', 60, '2013-09-30 16:49:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94105),
	(40392, 512, '2013-09-30 16:37:00', 'Post at Kearney', 47, '2013-09-30 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94403),
	(40393, 1133, '2013-09-30 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 16:55:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94105),
	(40394, 266, '2013-09-30 16:37:00', 'Santa Clara at Almaden', 4, '2013-09-30 16:41:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94403),
	(40395, 271, '2013-09-30 16:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 16:41:00', 'Davis at Jackson', 42, 593, 'Subscriber', 94602),
	(40396, 534, '2013-09-30 16:37:00', 'Powell at Post (Union Square)', 71, '2013-09-30 16:46:00', 'Howard at 2nd', 63, 587, 'Customer', 53563),
	(40397, 539, '2013-09-30 16:37:00', 'Powell at Post (Union Square)', 71, '2013-09-30 16:46:00', 'Howard at 2nd', 63, 391, 'Customer', 53563),
	(40398, 275, '2013-09-30 16:38:00', 'Market at Sansome', 77, '2013-09-30 16:42:00', 'Powell Street BART', 53, 522, 'Subscriber', 94105),
	(40399, 447, '2013-09-30 16:39:00', '2nd at Townsend', 61, '2013-09-30 16:46:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94129),
	(40400, 527, '2013-09-30 16:39:00', '2nd at Townsend', 61, '2013-09-30 16:48:00', 'Steuart at Market', 74, 332, 'Subscriber', 94549),
	(40401, 568, '2013-09-30 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94939),
	(40403, 542, '2013-09-30 16:40:00', 'Steuart at Market', 74, '2013-09-30 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 95050),
	(40405, 319, '2013-09-30 16:41:00', 'Powell at Post (Union Square)', 71, '2013-09-30 16:46:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94606),
	(40406, 504, '2013-09-30 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 16:50:00', 'Powell Street BART', 53, 576, 'Subscriber', 94107),
	(40407, 295, '2013-09-30 16:42:00', 'Commercial at Montgomery', 45, '2013-09-30 16:47:00', 'Beale at Market', 56, 544, 'Subscriber', 94611),
	(40409, 805, '2013-09-30 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94608),
	(40410, 496, '2013-09-30 16:50:00', 'Commercial at Montgomery', 45, '2013-09-30 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94104),
	(40411, 489, '2013-09-30 16:50:00', '5th at Howard', 57, '2013-09-30 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94404),
	(40412, 1612, '2013-09-30 16:50:00', 'South Van Ness at Market', 66, '2013-09-30 17:17:00', '2nd at South Park', 64, 334, 'Subscriber', 94107),
	(40413, 926, '2013-09-30 16:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 17:06:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 95060),
	(40414, 1504, '2013-09-30 16:53:00', 'Market at 10th', 67, '2013-09-30 17:18:00', 'Market at 4th', 76, 635, 'Subscriber', 94107),
	(40415, 1488, '2013-09-30 16:53:00', 'Market at 10th', 67, '2013-09-30 17:18:00', 'Market at 4th', 76, 629, 'Subscriber', 94612),
	(40417, 414, '2013-09-30 16:53:00', '5th at Howard', 57, '2013-09-30 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94403),
	(40418, 395, '2013-09-30 16:54:00', 'Powell Street BART', 53, '2013-09-30 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94107),
	(40419, 716, '2013-09-30 16:54:00', 'Steuart at Market', 74, '2013-09-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94061),
	(40420, 1706, '2013-09-30 16:54:00', 'Embarcadero at Vallejo', 48, '2013-09-30 17:23:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', 94608),
	(40421, 738, '2013-09-30 16:55:00', 'Market at Sansome', 77, '2013-09-30 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94158),
	(40422, 680, '2013-09-30 16:56:00', 'Steuart at Market', 74, '2013-09-30 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94089),
	(40423, 624, '2013-09-30 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 95014),
	(40424, 632, '2013-09-30 16:57:00', 'Steuart at Market', 74, '2013-09-30 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Customer', NULL),
	(40425, 246, '2013-09-30 16:57:00', '2nd at Folsom', 62, '2013-09-30 17:01:00', 'Market at Sansome', 77, 517, 'Subscriber', 94112),
	(40426, 682, '2013-09-30 16:57:00', '2nd at Townsend', 61, '2013-09-30 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94122),
	(40427, 485, '2013-09-30 16:57:00', 'Market at Sansome', 77, '2013-09-30 17:05:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94133),
	(40428, 408, '2013-09-30 16:58:00', 'Market at 4th', 76, '2013-09-30 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94952),
	(40429, 283, '2013-09-30 16:58:00', 'Mountain View City Hall', 27, '2013-09-30 17:03:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 95126),
	(40430, 733, '2013-09-30 16:58:00', 'Townsend at 7th', 65, '2013-09-30 17:10:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(40431, 746, '2013-09-30 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 17:11:00', 'Golden Gate at Polk', 59, 525, 'Subscriber', 94109),
	(40432, 439, '2013-09-30 16:59:00', 'Howard at 2nd', 63, '2013-09-30 17:06:00', 'Steuart at Market', 74, 438, 'Subscriber', 94920),
	(40433, 454, '2013-09-30 16:59:00', 'Post at Kearney', 47, '2013-09-30 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94965),
	(40434, 1460, '2013-09-30 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 94109),
	(40435, 545, '2013-09-30 16:59:00', '2nd at Folsom', 62, '2013-09-30 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94065),
	(40437, 199, '2013-09-30 17:01:00', 'Howard at 2nd', 63, '2013-09-30 17:04:00', '2nd at Folsom', 62, 271, 'Customer', NULL),
	(40438, 519, '2013-09-30 17:01:00', 'Howard at 2nd', 63, '2013-09-30 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94025),
	(40439, 318, '2013-09-30 17:01:00', '2nd at South Park', 64, '2013-09-30 17:06:00', 'Market at Sansome', 77, 456, 'Subscriber', 94709),
	(40440, 660, '2013-09-30 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94002),
	(40441, 509, '2013-09-30 17:02:00', 'Steuart at Market', 74, '2013-09-30 17:10:00', '2nd at Townsend', 61, 473, 'Subscriber', 94010),
	(40442, 500, '2013-09-30 17:03:00', 'Market at Sansome', 77, '2013-09-30 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94040),
	(40443, 1277, '2013-09-30 17:03:00', '2nd at South Park', 64, '2013-09-30 17:24:00', 'Embarcadero at Sansome', 60, 383, 'Customer', NULL),
	(40444, 452, '2013-09-30 17:04:00', 'Embarcadero at Folsom', 51, '2013-09-30 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94062),
	(40445, 432, '2013-09-30 17:03:00', 'Davis at Jackson', 42, '2013-09-30 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94110),
	(40446, 326, '2013-09-30 17:04:00', 'San Salvador at 1st', 8, '2013-09-30 17:09:00', 'San Salvador at 1st', 8, 175, 'Subscriber', 95112),
	(40447, 913, '2013-09-30 17:04:00', 'Steuart at Market', 74, '2013-09-30 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94086),
	(40448, 616, '2013-09-30 17:04:00', 'Steuart at Market', 74, '2013-09-30 17:15:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Subscriber', 94111),
	(40449, 321, '2013-09-30 17:06:00', 'Townsend at 7th', 65, '2013-09-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 95120),
	(40450, 641, '2013-09-30 17:06:00', 'Commercial at Montgomery', 45, '2013-09-30 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 91320),
	(40451, 2004, '2013-09-30 17:06:00', 'Commercial at Montgomery', 45, '2013-09-30 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94108),
	(40452, 357, '2013-09-30 17:07:00', 'Davis at Jackson', 42, '2013-09-30 17:13:00', 'Clay at Battery', 41, 415, 'Subscriber', 94111),
	(40453, 1440, '2013-09-30 17:07:00', 'South Van Ness at Market', 66, '2013-09-30 17:31:00', '2nd at Townsend', 61, 579, 'Subscriber', 94103),
	(40455, 314, '2013-09-30 17:07:00', '5th at Howard', 57, '2013-09-30 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94303),
	(40456, 1403, '2013-09-30 17:08:00', 'South Van Ness at Market', 66, '2013-09-30 17:31:00', '2nd at Townsend', 61, 335, 'Subscriber', 94103),
	(40457, 248, '2013-09-30 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 17:12:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94107),
	(40458, 382, '2013-09-30 17:08:00', 'Clay at Battery', 41, '2013-09-30 17:14:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 94925),
	(40459, 275, '2013-09-30 17:08:00', '2nd at South Park', 64, '2013-09-30 17:13:00', 'Market at Sansome', 77, 497, 'Subscriber', 94606),
	(40460, 569, '2013-09-30 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94002),
	(40461, 1226, '2013-09-30 17:08:00', '2nd at Townsend', 61, '2013-09-30 17:29:00', 'South Van Ness at Market', 66, 615, 'Subscriber', 94110),
	(40462, 1036, '2013-09-30 17:08:00', 'Davis at Jackson', 42, '2013-09-30 17:26:00', '2nd at Townsend', 61, 584, 'Subscriber', 9501),
	(40465, 1453, '2013-09-30 17:10:00', 'South Van Ness at Market', 66, '2013-09-30 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Subscriber', 94133),
	(40466, 1670, '2013-09-30 17:10:00', 'Beale at Market', 56, '2013-09-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Customer', 95050),
	(40468, 286, '2013-09-30 17:11:00', 'Commercial at Montgomery', 45, '2013-09-30 17:16:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 94103),
	(40469, 453, '2013-09-30 17:11:00', 'Market at Sansome', 77, '2013-09-30 17:18:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94110),
	(40470, 235, '2013-09-30 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 17:15:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94105),
	(40471, 1373, '2013-09-30 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 17:34:00', 'SJSU - San Salvador at 9th', 16, 44, 'Subscriber', 95112),
	(40472, 845, '2013-09-30 17:11:00', 'Beale at Market', 56, '2013-09-30 17:25:00', '2nd at Townsend', 61, 484, 'Subscriber', 95129),
	(40474, 447, '2013-09-30 17:12:00', 'Clay at Battery', 41, '2013-09-30 17:19:00', 'Washington at Kearney', 46, 599, 'Subscriber', 94115),
	(40476, 343, '2013-09-30 17:12:00', 'Market at Sansome', 77, '2013-09-30 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94112),
	(40477, 498, '2013-09-30 17:12:00', 'Spear at Folsom', 49, '2013-09-30 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94024),
	(40478, 428, '2013-09-30 17:13:00', 'Post at Kearney', 47, '2013-09-30 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94501),
	(40479, 1304, '2013-09-30 17:13:00', 'Commercial at Montgomery', 45, '2013-09-30 17:35:00', '2nd at Townsend', 61, 423, 'Customer', 94002),
	(40480, 279, '2013-09-30 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 17:18:00', 'Washington at Kearney', 46, 288, 'Subscriber', 94133),
	(40481, 230, '2013-09-30 17:13:00', 'Santa Clara at Almaden', 4, '2013-09-30 17:17:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 94158),
	(40482, 272, '2013-09-30 17:14:00', '2nd at South Park', 64, '2013-09-30 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 95126),
	(40484, 212, '2013-09-30 17:15:00', 'South Van Ness at Market', 66, '2013-09-30 17:18:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94597),
	(40485, 320, '2013-09-30 17:15:00', 'Market at 4th', 76, '2013-09-30 17:20:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94114),
	(40486, 516, '2013-09-30 17:15:00', 'Steuart at Market', 74, '2013-09-30 17:24:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94107),
	(40488, 218, '2013-09-30 17:16:00', '2nd at Folsom', 62, '2013-09-30 17:20:00', 'Market at Sansome', 77, 420, 'Subscriber', 94608),
	(40489, 269, '2013-09-30 17:16:00', 'Davis at Jackson', 42, '2013-09-30 17:21:00', 'Beale at Market', 56, 319, 'Subscriber', 94550),
	(40490, 605, '2013-09-30 17:16:00', 'Post at Kearney', 47, '2013-09-30 17:27:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94114),
	(40491, 476, '2013-09-30 17:17:00', '2nd at Townsend', 61, '2013-09-30 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94920),
	(40492, 591, '2013-09-30 17:17:00', 'Commercial at Montgomery', 45, '2013-09-30 17:27:00', '5th at Howard', 57, 546, 'Subscriber', 94103),
	(40493, 656, '2013-09-30 17:18:00', 'Embarcadero at Vallejo', 48, '2013-09-30 17:28:00', '2nd at South Park', 64, 634, 'Subscriber', 94602),
	(40495, 657, '2013-09-30 17:19:00', 'Market at 10th', 67, '2013-09-30 17:30:00', 'Powell at Post (Union Square)', 71, 553, 'Subscriber', 94131),
	(40496, 349, '2013-09-30 17:19:00', 'Howard at 2nd', 63, '2013-09-30 17:25:00', 'Steuart at Market', 74, 490, 'Subscriber', 94960),
	(40497, 350, '2013-09-30 17:19:00', 'Market at 10th', 67, '2013-09-30 17:25:00', 'Powell Street BART', 53, 511, 'Subscriber', 94103),
	(40499, 408, '2013-09-30 17:21:00', 'Beale at Market', 56, '2013-09-30 17:28:00', '2nd at South Park', 64, 586, 'Subscriber', 94107),
	(40500, 147, '2013-09-30 17:22:00', 'Market at Sansome', 77, '2013-09-30 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94609),
	(40501, 1169, '2013-09-30 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 17:42:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94303),
	(40502, 598, '2013-09-30 17:23:00', '2nd at Townsend', 61, '2013-09-30 17:33:00', 'Steuart at Market', 74, 362, 'Subscriber', 94558),
	(40503, 392, '2013-09-30 17:23:00', 'Market at 4th', 76, '2013-09-30 17:30:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94105),
	(40504, 553, '2013-09-30 17:23:00', '2nd at South Park', 64, '2013-09-30 17:33:00', 'Steuart at Market', 74, 290, 'Subscriber', 94960),
	(40506, 541, '2013-09-30 17:25:00', 'Townsend at 7th', 65, '2013-09-30 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94158),
	(40507, 352, '2013-09-30 17:25:00', 'Spear at Folsom', 49, '2013-09-30 17:31:00', 'Steuart at Market', 74, 631, 'Subscriber', 94705),
	(40508, 1087, '2013-09-30 17:26:00', 'Embarcadero at Sansome', 60, '2013-09-30 17:44:00', 'Steuart at Market', 74, 331, 'Customer', 59601),
	(40509, 141, '2013-09-30 17:26:00', 'Davis at Jackson', 42, '2013-09-30 17:28:00', 'Beale at Market', 56, 449, 'Subscriber', 94609),
	(40510, 259, '2013-09-30 17:25:00', 'San Salvador at 1st', 8, '2013-09-30 17:30:00', 'San Jose City Hall', 10, 668, 'Subscriber', 95112),
	(40511, 252, '2013-09-30 17:27:00', 'Mountain View City Hall', 27, '2013-09-30 17:31:00', 'Mountain View Caltrain Station', 28, 125, 'Subscriber', 94107),
	(40512, 212, '2013-09-30 17:27:00', '2nd at Folsom', 62, '2013-09-30 17:30:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94123),
	(40513, 346, '2013-09-30 17:27:00', 'Market at 4th', 76, '2013-09-30 17:33:00', '2nd at Folsom', 62, 635, 'Subscriber', 94133),
	(40514, 301, '2013-09-30 17:28:00', 'Mountain View City Hall', 27, '2013-09-30 17:33:00', 'Mountain View Caltrain Station', 28, 94, 'Subscriber', 94103),
	(40515, 224, '2013-09-30 17:28:00', 'Clay at Battery', 41, '2013-09-30 17:32:00', 'Beale at Market', 56, 469, 'Subscriber', 94121),
	(40516, 397, '2013-09-30 17:29:00', 'Market at 10th', 67, '2013-09-30 17:35:00', 'Powell Street BART', 53, 531, 'Subscriber', 94164),
	(40517, 943, '2013-09-30 17:29:00', 'Market at 10th', 67, '2013-09-30 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94709),
	(40518, 224, '2013-09-30 17:29:00', '2nd at South Park', 64, '2013-09-30 17:33:00', 'Market at Sansome', 77, 585, 'Subscriber', 94080),
	(40519, 1355, '2013-09-30 17:29:00', 'Embarcadero at Sansome', 60, '2013-09-30 17:51:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94102),
	(40520, 596, '2013-09-30 17:31:00', 'Spear at Folsom', 49, '2013-09-30 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94010),
	(40521, 757, '2013-09-30 17:31:00', 'Embarcadero at Sansome', 60, '2013-09-30 17:44:00', 'Steuart at Market', 74, 364, 'Subscriber', 94901),
	(40522, 312, '2013-09-30 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 17:36:00', 'Steuart at Market', 74, 509, 'Subscriber', 94608),
	(40524, 576, '2013-09-30 17:31:00', 'Beale at Market', 56, '2013-09-30 17:41:00', '2nd at Townsend', 61, 485, 'Subscriber', 94403),
	(40525, 773, '2013-09-30 17:32:00', 'Market at Sansome', 77, '2013-09-30 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94158),
	(40526, 1705, '2013-09-30 17:32:00', 'Embarcadero at Sansome', 60, '2013-09-30 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Customer', NULL),
	(40527, 488, '2013-09-30 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Subscriber', 94131),
	(40528, 370, '2013-09-30 17:32:00', 'Market at 10th', 67, '2013-09-30 17:38:00', 'Market at 4th', 76, 612, 'Subscriber', 94108),
	(40529, 624, '2013-09-30 17:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 17:42:00', 'Market at Sansome', 77, 286, 'Subscriber', 94120),
	(40530, 763, '2013-09-30 17:32:00', 'Market at 10th', 67, '2013-09-30 17:45:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94803),
	(40531, 610, '2013-09-30 17:33:00', 'Embarcadero at Folsom', 51, '2013-09-30 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94303),
	(40532, 441, '2013-09-30 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Subscriber', 94133),
	(40533, 825, '2013-09-30 17:33:00', 'Post at Kearney', 47, '2013-09-30 17:47:00', 'Embarcadero at Sansome', 60, 571, 'Subscriber', 94103),
	(40534, 618, '2013-09-30 17:33:00', 'Commercial at Montgomery', 45, '2013-09-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Customer', 94061),
	(40535, 518, '2013-09-30 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 17:42:00', 'Steuart at Market', 74, 332, 'Subscriber', 94925),
	(40536, 347, '2013-09-30 17:34:00', '2nd at South Park', 64, '2013-09-30 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94618),
	(40539, 363, '2013-09-30 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94025),
	(40540, 684, '2013-09-30 17:35:00', 'Davis at Jackson', 42, '2013-09-30 17:46:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94109),
	(40541, 273, '2013-09-30 17:35:00', 'Powell Street BART', 53, '2013-09-30 17:40:00', 'Post at Kearney', 47, 522, 'Subscriber', 94601),
	(40542, 260, '2013-09-30 17:35:00', 'Mountain View Caltrain Station', 28, '2013-09-30 17:39:00', 'Mountain View City Hall', 27, 653, 'Subscriber', 94043),
	(40544, 413, '2013-09-30 17:36:00', 'Market at Sansome', 77, '2013-09-30 17:43:00', 'Beale at Market', 56, 420, 'Subscriber', 94608),
	(40545, 312, '2013-09-30 17:36:00', 'Embarcadero at Folsom', 51, '2013-09-30 17:42:00', '2nd at Townsend', 61, 598, 'Subscriber', 94025),
	(40546, 507, '2013-09-30 17:37:00', 'Embarcadero at Sansome', 60, '2013-09-30 17:45:00', 'Steuart at Market', 74, 622, 'Subscriber', 94116),
	(40547, 678, '2013-09-30 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 17:49:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(40548, 597, '2013-09-30 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 17:47:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94111),
	(40549, 207, '2013-09-30 17:38:00', '2nd at Folsom', 62, '2013-09-30 17:41:00', 'Market at Sansome', 77, 380, 'Subscriber', 94115),
	(40550, 1125, '2013-09-30 17:38:00', 'Park at Olive', 38, '2013-09-30 17:57:00', 'University and Emerson', 35, 159, 'Subscriber', 94025),
	(40551, 753, '2013-09-30 17:38:00', '5th at Howard', 57, '2013-09-30 17:51:00', 'Steuart at Market', 74, 377, 'Subscriber', 94503),
	(40552, 826, '2013-09-30 17:38:00', '2nd at Townsend', 61, '2013-09-30 17:52:00', 'Beale at Market', 56, 400, 'Subscriber', 94107),
	(40553, 624, '2013-09-30 17:38:00', 'Embarcadero at Vallejo', 48, '2013-09-30 17:49:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94111),
	(40554, 615, '2013-09-30 17:39:00', 'Rengstorff Avenue / California Street', 33, '2013-09-30 17:49:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94043),
	(40555, 305, '2013-09-30 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 17:44:00', 'Santa Clara at Almaden', 4, 106, 'Subscriber', 95110),
	(40556, 414, '2013-09-30 17:39:00', 'Washington at Kearney', 46, '2013-09-30 17:46:00', 'Steuart at Market', 74, 436, 'Customer', 30338),
	(40558, 216, '2013-09-30 17:36:00', 'Clay at Battery', 41, '2013-09-30 17:40:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94133),
	(40562, 528, '2013-09-30 17:40:00', 'Embarcadero at Folsom', 51, '2013-09-30 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94043),
	(40563, 923, '2013-09-30 17:41:00', 'Embarcadero at Sansome', 60, '2013-09-30 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95126),
	(40566, 621, '2013-09-30 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 17:53:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94610),
	(40567, 472, '2013-09-30 17:42:00', 'Golden Gate at Polk', 59, '2013-09-30 17:50:00', 'Market at 4th', 76, 520, 'Subscriber', 94109),
	(40568, 486, '2013-09-30 17:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 17:51:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95112),
	(40569, 1099, '2013-09-30 17:43:00', 'Commercial at Montgomery', 45, '2013-09-30 18:02:00', '2nd at Townsend', 61, 284, 'Subscriber', 94110),
	(40570, 174, '2013-09-30 17:43:00', 'SJSU 4th at San Carlos', 12, '2013-09-30 17:46:00', 'San Jose Civic Center', 3, 679, 'Subscriber', 95110),
	(40571, 803, '2013-09-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 17:57:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94133),
	(40572, 401, '2013-09-30 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 17:50:00', 'Powell Street BART', 53, 328, 'Subscriber', 94109),
	(40573, 354, '2013-09-30 17:44:00', 'Embarcadero at Vallejo', 48, '2013-09-30 17:50:00', 'Steuart at Market', 74, 283, 'Customer', NULL),
	(40574, 360, '2013-09-30 17:44:00', 'Embarcadero at Vallejo', 48, '2013-09-30 17:50:00', 'Steuart at Market', 74, 483, 'Customer', NULL),
	(40575, 749, '2013-09-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 17:57:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94111),
	(40576, 814, '2013-09-30 17:45:00', 'Market at 10th', 67, '2013-09-30 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 95054),
	(40577, 327, '2013-09-30 17:46:00', 'Powell Street BART', 53, '2013-09-30 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94102),
	(40580, 451, '2013-09-30 17:46:00', '5th at Howard', 57, '2013-09-30 17:53:00', 'Powell at Post (Union Square)', 71, 602, 'Subscriber', 95032),
	(40581, 688, '2013-09-30 17:46:00', 'Embarcadero at Folsom', 51, '2013-09-30 17:58:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94105),
	(40582, 768, '2013-09-30 17:46:00', 'Steuart at Market', 74, '2013-09-30 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94070),
	(40583, 659, '2013-09-30 17:47:00', 'Spear at Folsom', 49, '2013-09-30 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94063),
	(40584, 240, '2013-09-30 17:47:00', 'Embarcadero at Folsom', 51, '2013-09-30 17:51:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94133),
	(40586, 324, '2013-09-30 17:47:00', 'Mountain View City Hall', 27, '2013-09-30 17:52:00', 'Mountain View Caltrain Station', 28, 653, 'Subscriber', 94040),
	(40587, 280, '2013-09-30 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 17:52:00', '2nd at Townsend', 61, 517, 'Subscriber', 94105),
	(40588, 208, '2013-09-30 17:48:00', 'San Salvador at 1st', 8, '2013-09-30 17:51:00', 'Paseo de San Antonio', 7, 684, 'Subscriber', 95113),
	(40589, 646, '2013-09-30 17:48:00', 'Steuart at Market', 74, '2013-09-30 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94158),
	(40590, 271, '2013-09-30 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94104),
	(40591, 207, '2013-09-30 17:49:00', 'Davis at Jackson', 42, '2013-09-30 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94602),
	(40593, 529, '2013-09-30 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 17:58:00', 'Market at 4th', 76, 259, 'Subscriber', 94103),
	(40597, 526, '2013-09-30 17:50:00', '2nd at Townsend', 61, '2013-09-30 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Customer', NULL),
	(40598, 641, '2013-09-30 17:51:00', 'Market at 10th', 67, '2013-09-30 18:01:00', 'Post at Kearney', 47, 539, 'Subscriber', 94103),
	(40599, 437, '2013-09-30 17:48:00', 'San Antonio Caltrain Station', 29, '2013-09-30 17:55:00', 'Rengstorff Avenue / California Street', 33, 49, 'Subscriber', 94040),
	(40600, 280, '2013-09-30 17:51:00', '2nd at Folsom', 62, '2013-09-30 17:55:00', '2nd at South Park', 64, 271, 'Subscriber', 94107),
	(40601, 4397, '2013-09-30 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 94040),
	(40602, 4357, '2013-09-30 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 94040),
	(40605, 724, '2013-09-30 17:52:00', 'Powell Street BART', 53, '2013-09-30 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94010),
	(40607, 707, '2013-09-30 17:52:00', 'Steuart at Market', 74, '2013-09-30 18:04:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94103),
	(40608, 351, '2013-09-30 17:54:00', 'Market at Sansome', 77, '2013-09-30 18:00:00', '2nd at South Park', 64, 478, 'Subscriber', 94107),
	(40609, 630, '2013-09-30 17:54:00', 'Embarcadero at Folsom', 51, '2013-09-30 18:05:00', 'Embarcadero at Vallejo', 48, 499, 'Subscriber', 94126),
	(40611, 930, '2013-09-30 17:55:00', 'Townsend at 7th', 65, '2013-09-30 18:10:00', 'Market at 4th', 76, 435, 'Subscriber', 48237),
	(40613, 245, '2013-09-30 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94501),
	(40614, 408, '2013-09-30 17:56:00', 'Market at 4th', 76, '2013-09-30 18:02:00', 'Market at 10th', 67, 612, 'Subscriber', 94103),
	(40615, 373, '2013-09-30 17:56:00', '2nd at Townsend', 61, '2013-09-30 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94939),
	(40616, 290, '2013-09-30 17:56:00', 'Paseo de San Antonio', 7, '2013-09-30 18:01:00', 'San Salvador at 1st', 8, 684, 'Subscriber', 95113),
	(40617, 1350, '2013-09-30 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:19:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 10011),
	(40619, 383, '2013-09-30 17:57:00', 'Embarcadero at Sansome', 60, '2013-09-30 18:03:00', 'Steuart at Market', 74, 383, 'Subscriber', 94530),
	(40620, 606, '2013-09-30 17:57:00', 'Embarcadero at Folsom', 51, '2013-09-30 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95014),
	(40621, 1345, '2013-09-30 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:19:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 94117),
	(40623, 681, '2013-09-30 17:58:00', 'Market at Sansome', 77, '2013-09-30 18:09:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94133),
	(40624, 696, '2013-09-30 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94404),
	(40625, 755, '2013-09-30 17:57:00', 'Steuart at Market', 74, '2013-09-30 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94107),
	(40626, 473, '2013-09-30 17:58:00', 'Townsend at 7th', 65, '2013-09-30 18:06:00', '2nd at South Park', 64, 357, 'Subscriber', 94107),
	(40627, 813, '2013-09-30 17:58:00', 'South Van Ness at Market', 66, '2013-09-30 18:12:00', '2nd at Folsom', 62, 615, 'Subscriber', 94103),
	(40629, 552, '2013-09-30 18:00:00', 'Market at Sansome', 77, '2013-09-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94404),
	(40631, 647, '2013-09-30 18:00:00', 'Mountain View City Hall', 27, '2013-09-30 18:11:00', 'Evelyn Park and Ride', 30, 257, 'Subscriber', 94043),
	(40632, 1668, '2013-09-30 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:29:00', '5th at Howard', 57, 378, 'Customer', 91744),
	(40633, 1649, '2013-09-30 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:29:00', '5th at Howard', 57, 551, 'Customer', 91744),
	(40634, 333, '2013-09-30 18:03:00', 'Spear at Folsom', 49, '2013-09-30 18:09:00', 'Beale at Market', 56, 390, 'Subscriber', 94110),
	(40635, 356, '2013-09-30 18:03:00', '2nd at South Park', 64, '2013-09-30 18:09:00', 'Market at Sansome', 77, 524, 'Subscriber', 94110),
	(40636, 612, '2013-09-30 18:04:00', '2nd at Townsend', 61, '2013-09-30 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94960),
	(40637, 892, '2013-09-30 18:04:00', 'Howard at 2nd', 63, '2013-09-30 18:19:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94607),
	(40638, 984, '2013-09-30 18:05:00', 'Market at Sansome', 77, '2013-09-30 18:21:00', 'South Van Ness at Market', 66, 324, 'Customer', 60601),
	(40639, 979, '2013-09-30 18:05:00', 'Market at Sansome', 77, '2013-09-30 18:21:00', 'South Van Ness at Market', 66, 497, 'Customer', 60601),
	(40640, 756, '2013-09-30 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 18:18:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94102),
	(40641, 1084, '2013-09-30 18:06:00', '2nd at Townsend', 61, '2013-09-30 18:24:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94109),
	(40642, 456, '2013-09-30 18:06:00', 'Embarcadero at Vallejo', 48, '2013-09-30 18:13:00', 'Market at Sansome', 77, 491, 'Subscriber', 94609),
	(40643, 2786, '2013-09-30 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 94105),
	(40644, 785, '2013-09-30 18:07:00', 'California Ave Caltrain Station', 36, '2013-09-30 18:20:00', 'San Antonio Caltrain Station', 29, 21, 'Subscriber', 94040),
	(40645, 1007, '2013-09-30 18:07:00', '2nd at South Park', 64, '2013-09-30 18:24:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94118),
	(40646, 184, '2013-09-30 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 18:11:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(40647, 391, '2013-09-30 18:09:00', '2nd at Townsend', 61, '2013-09-30 18:16:00', '2nd at Folsom', 62, 570, 'Subscriber', 94105),
	(40648, 367, '2013-09-30 18:09:00', '2nd at South Park', 64, '2013-09-30 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94705),
	(40649, 733, '2013-09-30 18:10:00', '2nd at Townsend', 61, '2013-09-30 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94107),
	(40650, 452, '2013-09-30 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94108),
	(40651, 721, '2013-09-30 18:10:00', '2nd at Townsend', 61, '2013-09-30 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94107),
	(40652, 2543, '2013-09-30 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(40653, 1021, '2013-09-30 18:10:00', 'Beale at Market', 56, '2013-09-30 18:27:00', 'San Francisco City Hall', 58, 289, 'Subscriber', 94102),
	(40654, 411, '2013-09-30 18:12:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 18:18:00', 'Market at 4th', 76, 265, 'Subscriber', 94114),
	(40655, 319, '2013-09-30 18:12:00', 'Spear at Folsom', 49, '2013-09-30 18:18:00', 'Steuart at Market', 74, 359, 'Subscriber', 94115),
	(40656, 479, '2013-09-30 18:13:00', 'Market at 4th', 76, '2013-09-30 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94609),
	(40657, 306, '2013-09-30 18:13:00', '5th at Howard', 57, '2013-09-30 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(40658, 469, '2013-09-30 18:14:00', 'Powell Street BART', 53, '2013-09-30 18:22:00', 'Golden Gate at Polk', 59, 328, 'Subscriber', 94109),
	(40659, 1073, '2013-09-30 18:14:00', 'Market at Sansome', 77, '2013-09-30 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95014),
	(40660, 342, '2013-09-30 18:14:00', '2nd at South Park', 64, '2013-09-30 18:20:00', 'Post at Kearney', 47, 569, 'Subscriber', 94903),
	(40661, 504, '2013-09-30 18:14:00', 'Powell at Post (Union Square)', 71, '2013-09-30 18:23:00', '5th at Howard', 57, 553, 'Subscriber', 95032),
	(40662, 224, '2013-09-30 18:15:00', 'Market at Sansome', 77, '2013-09-30 18:19:00', 'Steuart at Market', 74, 524, 'Subscriber', 94920),
	(40664, 476, '2013-09-30 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94133),
	(40665, 1135, '2013-09-30 18:15:00', '2nd at Folsom', 62, '2013-09-30 18:34:00', 'Clay at Battery', 41, 523, 'Subscriber', 94105),
	(40666, 537, '2013-09-30 18:15:00', 'Embarcadero at Vallejo', 48, '2013-09-30 18:24:00', '2nd at South Park', 64, 499, 'Subscriber', 94602),
	(40668, 502, '2013-09-30 18:16:00', 'Market at 10th', 67, '2013-09-30 18:24:00', 'Market at 4th', 76, 612, 'Subscriber', 94618),
	(40669, 1076, '2013-09-30 18:16:00', '2nd at Folsom', 62, '2013-09-30 18:34:00', 'Clay at Battery', 41, 570, 'Subscriber', 94105),
	(40670, 463, '2013-09-30 18:17:00', 'Golden Gate at Polk', 59, '2013-09-30 18:25:00', 'Market at 4th', 76, 392, 'Subscriber', 94608),
	(40671, 404, '2013-09-30 18:18:00', 'Howard at 2nd', 63, '2013-09-30 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94010),
	(40673, 381, '2013-09-30 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94108),
	(40675, 1538, '2013-09-30 18:22:00', 'Embarcadero at Sansome', 60, '2013-09-30 18:48:00', 'San Francisco City Hall', 58, 577, 'Customer', 10011),
	(40677, 1494, '2013-09-30 18:23:00', 'Embarcadero at Sansome', 60, '2013-09-30 18:48:00', 'San Francisco City Hall', 58, 376, 'Customer', 94117),
	(40678, 460, '2013-09-30 18:23:00', 'San Francisco City Hall', 58, '2013-09-30 18:31:00', 'Market at 4th', 76, 369, 'Subscriber', 94102),
	(40679, 538, '2013-09-30 18:23:00', 'Commercial at Montgomery', 45, '2013-09-30 18:32:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94107),
	(40680, 256, '2013-09-30 18:24:00', '2nd at South Park', 64, '2013-09-30 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94063),
	(40681, 1078, '2013-09-30 18:24:00', 'Washington at Kearney', 46, '2013-09-30 18:42:00', 'South Van Ness at Market', 66, 269, 'Customer', NULL),
	(40682, 277, '2013-09-30 18:27:00', 'Mountain View City Hall', 27, '2013-09-30 18:31:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 94133),
	(40683, 298, '2013-09-30 18:27:00', 'Mountain View City Hall', 27, '2013-09-30 18:32:00', 'Mountain View Caltrain Station', 28, 165, 'Subscriber', 94123),
	(40688, 244, '2013-09-30 18:29:00', 'South Van Ness at Market', 66, '2013-09-30 18:33:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94618),
	(40689, 579, '2013-09-30 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 18:39:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94105),
	(40690, 140, '2013-09-30 18:30:00', 'Spear at Folsom', 49, '2013-09-30 18:32:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94107),
	(40692, 375, '2013-09-30 18:30:00', '2nd at Townsend', 61, '2013-09-30 18:37:00', 'Market at Sansome', 77, 573, 'Subscriber', 94708),
	(40693, 281, '2013-09-30 18:31:00', 'Embarcadero at Vallejo', 48, '2013-09-30 18:35:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94133),
	(40695, 485, '2013-09-30 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 18:39:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94102),
	(40696, 1012, '2013-09-30 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 18:49:00', 'Powell at Post (Union Square)', 71, 509, 'Subscriber', 94108),
	(40698, 565, '2013-09-30 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 18:42:00', '5th at Howard', 57, 456, 'Subscriber', 94103),
	(40699, 289, '2013-09-30 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 18:37:00', '2nd at Townsend', 61, 397, 'Subscriber', 94107),
	(40700, 366, '2013-09-30 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 18:39:00', '5th at Howard', 57, 564, 'Subscriber', 94158),
	(40703, 185, '2013-09-30 18:33:00', '2nd at South Park', 64, '2013-09-30 18:36:00', '2nd at Folsom', 62, 357, 'Subscriber', 94501),
	(40705, 265, '2013-09-30 18:34:00', 'Howard at 2nd', 63, '2013-09-30 18:39:00', '2nd at Townsend', 61, 629, 'Subscriber', 94107),
	(40706, 880, '2013-09-30 18:34:00', 'Davis at Jackson', 42, '2013-09-30 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94111),
	(40707, 883, '2013-09-30 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 18:49:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94109),
	(40710, 555, '2013-09-30 18:35:00', 'Clay at Battery', 41, '2013-09-30 18:45:00', 'Powell Street BART', 53, 451, 'Subscriber', 94105),
	(40711, 605, '2013-09-30 18:36:00', 'Clay at Battery', 41, '2013-09-30 18:46:00', 'Powell Street BART', 53, 570, 'Subscriber', 94105),
	(40712, 683, '2013-09-30 18:36:00', 'Davis at Jackson', 42, '2013-09-30 18:47:00', '5th at Howard', 57, 618, 'Subscriber', 94103),
	(40713, 637, '2013-09-30 18:36:00', 'Golden Gate at Polk', 59, '2013-09-30 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(40715, 363, '2013-09-30 18:37:00', 'Market at 4th', 76, '2013-09-30 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94941),
	(40716, 1152, '2013-09-30 18:37:00', 'San Francisco City Hall', 58, '2013-09-30 18:56:00', 'Commercial at Montgomery', 45, 289, 'Customer', 10022),
	(40718, 314, '2013-09-30 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 18:43:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94105),
	(40721, 500, '2013-09-30 18:41:00', 'Post at Kearney', 47, '2013-09-30 18:49:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(40722, 430, '2013-09-30 18:42:00', 'Commercial at Montgomery', 45, '2013-09-30 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94102),
	(40723, 144, '2013-09-30 18:44:00', '2nd at Folsom', 62, '2013-09-30 18:46:00', '2nd at South Park', 64, 615, 'Subscriber', 94107),
	(40724, 381, '2013-09-30 18:44:00', '2nd at Townsend', 61, '2013-09-30 18:51:00', 'Market at Sansome', 77, 629, 'Subscriber', 94611),
	(40726, 464, '2013-09-30 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94040),
	(40727, 588, '2013-09-30 18:46:00', '2nd at Folsom', 62, '2013-09-30 18:55:00', 'Powell Street BART', 53, 514, 'Subscriber', 94501),
	(40728, 356, '2013-09-30 18:46:00', '2nd at Folsom', 62, '2013-09-30 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94710),
	(40729, 585, '2013-09-30 18:47:00', 'Market at 4th', 76, '2013-09-30 18:57:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94103),
	(40730, 585, '2013-09-30 18:49:00', 'San Jose Civic Center', 3, '2013-09-30 18:58:00', 'SJSU - San Salvador at 9th', 16, 679, 'Subscriber', 95110),
	(40732, 1041, '2013-09-30 18:49:00', 'Beale at Market', 56, '2013-09-30 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94402),
	(40733, 506, '2013-09-30 18:50:00', 'Steuart at Market', 74, '2013-09-30 18:59:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94105),
	(40734, 1330, '2013-09-30 18:53:00', 'Howard at 2nd', 63, '2013-09-30 19:15:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94103),
	(40737, 382, '2013-09-30 18:54:00', 'Powell Street BART', 53, '2013-09-30 19:00:00', 'Market at 10th', 67, 451, 'Subscriber', 94105),
	(40738, 369, '2013-09-30 18:55:00', 'Powell Street BART', 53, '2013-09-30 19:01:00', 'Market at 10th', 67, 570, 'Subscriber', 94105),
	(40739, 300, '2013-09-30 18:55:00', '2nd at Folsom', 62, '2013-09-30 19:00:00', 'Market at Sansome', 77, 357, 'Subscriber', 94121),
	(40740, 988, '2013-09-30 18:56:00', 'Embarcadero at Sansome', 60, '2013-09-30 19:12:00', 'Market at 4th', 76, 571, 'Subscriber', 94103),
	(40741, 774, '2013-09-30 18:56:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94133),
	(40742, 439, '2013-09-30 18:57:00', '2nd at South Park', 64, '2013-09-30 19:04:00', 'Post at Kearney', 47, 333, 'Subscriber', 94108),
	(40743, 150, '2013-09-30 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-09-30 18:59:00', 'Beale at Market', 56, 260, 'Subscriber', 2139),
	(40744, 430, '2013-09-30 18:57:00', 'Washington at Kearney', 46, '2013-09-30 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94133),
	(40747, 261, '2013-09-30 19:00:00', 'Market at 4th', 76, '2013-09-30 19:05:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94133),
	(40748, 668, '2013-09-30 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 19:12:00', 'Steuart at Market', 74, 526, 'Subscriber', 94107),
	(40750, 723, '2013-09-30 19:05:00', '2nd at South Park', 64, '2013-09-30 19:17:00', 'Powell Street BART', 53, 443, 'Subscriber', 94107),
	(40751, 647, '2013-09-30 19:05:00', '2nd at South Park', 64, '2013-09-30 19:16:00', 'Powell Street BART', 53, 374, 'Subscriber', 94107),
	(40752, 260, '2013-09-30 19:06:00', 'Market at Sansome', 77, '2013-09-30 19:11:00', 'Steuart at Market', 74, 286, 'Subscriber', 94510),
	(40754, 994, '2013-09-30 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 19:24:00', 'South Van Ness at Market', 66, 582, 'Customer', NULL),
	(40755, 399, '2013-09-30 19:09:00', 'Powell at Post (Union Square)', 71, '2013-09-30 19:15:00', 'Beale at Market', 56, 428, 'Customer', 2115),
	(40756, 538, '2013-09-30 19:09:00', '2nd at Townsend', 61, '2013-09-30 19:18:00', 'Steuart at Market', 74, 463, 'Subscriber', 94609),
	(40759, 334, '2013-09-30 19:11:00', 'Redwood City Medical Center', 26, '2013-09-30 19:16:00', 'Redwood City Caltrain Station', 22, 298, 'Subscriber', 94041),
	(40760, 935, '2013-09-30 19:11:00', 'Commercial at Montgomery', 45, '2013-09-30 19:26:00', 'Golden Gate at Polk', 59, 289, 'Subscriber', 94109),
	(40763, 218, '2013-09-30 19:12:00', 'Market at Sansome', 77, '2013-09-30 19:16:00', 'Market at 4th', 76, 548, 'Subscriber', 94107),
	(40764, 413, '2013-09-30 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 19:19:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94111),
	(40765, 538, '2013-09-30 19:13:00', '2nd at Townsend', 61, '2013-09-30 19:22:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(40766, 1607, '2013-09-30 19:15:00', 'Clay at Battery', 41, '2013-09-30 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94105),
	(40767, 582, '2013-09-30 19:16:00', '2nd at Folsom', 62, '2013-09-30 19:26:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94117),
	(40768, 310, '2013-09-30 19:16:00', 'Market at Sansome', 77, '2013-09-30 19:21:00', 'Spear at Folsom', 49, 581, 'Customer', 94105),
	(40771, 615, '2013-09-30 19:20:00', 'Embarcadero at Folsom', 51, '2013-09-30 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94107),
	(40772, 798, '2013-09-30 19:21:00', '2nd at Townsend', 61, '2013-09-30 19:34:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94123),
	(40773, 670, '2013-09-30 19:22:00', '2nd at South Park', 64, '2013-09-30 19:33:00', 'Steuart at Market', 74, 334, 'Subscriber', 94131),
	(40774, 246, '2013-09-30 19:23:00', 'Townsend at 7th', 65, '2013-09-30 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94158),
	(40775, 551, '2013-09-30 19:23:00', 'SJSU - San Salvador at 9th', 16, '2013-09-30 19:33:00', 'MLK Library', 11, 52, 'Subscriber', 95112),
	(40776, 811, '2013-09-30 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 19:37:00', '2nd at Townsend', 61, 280, 'Subscriber', 94107),
	(40777, 783, '2013-09-30 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 19:37:00', '2nd at Townsend', 61, 619, 'Subscriber', 94107),
	(40785, 824, '2013-09-30 19:25:00', 'Spear at Folsom', 49, '2013-09-30 19:39:00', 'Powell at Post (Union Square)', 71, 272, 'Subscriber', 94108),
	(40788, 340, '2013-09-30 19:26:00', '5th at Howard', 57, '2013-09-30 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94103),
	(40790, 283, '2013-09-30 19:28:00', 'Townsend at 7th', 65, '2013-09-30 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(40791, 340, '2013-09-30 19:28:00', 'Embarcadero at Vallejo', 48, '2013-09-30 19:33:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94105),
	(40792, 1258, '2013-09-30 19:29:00', 'Market at 4th', 76, '2013-09-30 19:50:00', 'South Van Ness at Market', 66, 435, 'Customer', 33140),
	(40793, 1232, '2013-09-30 19:29:00', 'Market at 4th', 76, '2013-09-30 19:50:00', 'South Van Ness at Market', 66, 414, 'Customer', 33140),
	(40795, 477, '2013-09-30 19:31:00', '2nd at Townsend', 61, '2013-09-30 19:39:00', 'Steuart at Market', 74, 397, 'Subscriber', 94612),
	(40798, 327, '2013-09-30 19:32:00', 'Adobe on Almaden', 5, '2013-09-30 19:37:00', 'San Pedro Square', 6, 648, 'Customer', 95124),
	(40799, 360, '2013-09-30 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 19:38:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94939),
	(40800, 196, '2013-09-30 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 19:36:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94107),
	(40801, 308, '2013-09-30 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 19:38:00', '2nd at South Park', 64, 480, 'Subscriber', 94105),
	(40802, 1365, '2013-09-30 19:33:00', 'Market at 10th', 67, '2013-09-30 19:56:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94102),
	(40806, 754, '2013-09-30 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 19:48:00', 'Japantown', 9, 683, 'Subscriber', 95112),
	(40807, 222, '2013-09-30 19:37:00', 'Howard at 2nd', 63, '2013-09-30 19:41:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(40808, 575, '2013-09-30 19:38:00', 'Market at 10th', 67, '2013-09-30 19:48:00', '2nd at Folsom', 62, 570, 'Subscriber', 94105),
	(40809, 554, '2013-09-30 19:39:00', 'Market at 10th', 67, '2013-09-30 19:48:00', '2nd at Folsom', 62, 399, 'Subscriber', 94105),
	(40814, 196, '2013-09-30 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-09-30 19:45:00', '2nd at Folsom', 62, 415, 'Subscriber', 94105),
	(40815, 214, '2013-09-30 19:42:00', 'Market at 4th', 76, '2013-09-30 19:45:00', 'Market at Sansome', 77, 520, 'Subscriber', 94107),
	(40816, 235, '2013-09-30 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 19:47:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94103),
	(40817, 782, '2013-09-30 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 19:57:00', 'Market at 4th', 76, 482, 'Subscriber', 94611),
	(40818, 542, '2013-09-30 19:45:00', 'Market at 10th', 67, '2013-09-30 19:54:00', 'Post at Kearney', 47, 503, 'Subscriber', 94108),
	(40819, 709, '2013-09-30 19:45:00', 'South Van Ness at Market', 66, '2013-09-30 19:57:00', 'Market at 4th', 76, 576, 'Subscriber', 94607),
	(40820, 349, '2013-09-30 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 19:52:00', '5th at Howard', 57, 314, 'Subscriber', 94103),
	(40822, 199, '2013-09-30 19:47:00', '2nd at Folsom', 62, '2013-09-30 19:51:00', 'Market at Sansome', 77, 489, 'Subscriber', 94118),
	(40823, 769, '2013-09-30 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-09-30 20:01:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94108),
	(40824, 412, '2013-09-30 19:49:00', 'Embarcadero at Sansome', 60, '2013-09-30 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94114),
	(40825, 289, '2013-09-30 19:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 19:56:00', 'Davis at Jackson', 42, 628, 'Subscriber', 94107),
	(40826, 1141, '2013-09-30 19:52:00', '2nd at Townsend', 61, '2013-09-30 20:11:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94103),
	(40827, 1323, '2013-09-30 19:52:00', '2nd at Townsend', 61, '2013-09-30 20:14:00', 'Market at 10th', 67, 619, 'Subscriber', 94103),
	(40828, 583, '2013-09-30 19:52:00', 'Market at 10th', 67, '2013-09-30 20:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94610),
	(40829, 448, '2013-09-30 19:53:00', '2nd at South Park', 64, '2013-09-30 20:01:00', 'Market at Sansome', 77, 499, 'Subscriber', 94102),
	(40830, 866, '2013-09-30 19:54:00', 'Market at Sansome', 77, '2013-09-30 20:09:00', 'San Francisco City Hall', 58, 357, 'Customer', 94709),
	(40831, 1610, '2013-09-30 19:58:00', 'Embarcadero at Sansome', 60, '2013-09-30 20:25:00', 'Market at 10th', 67, 451, 'Subscriber', 94102),
	(40832, 784, '2013-09-30 19:59:00', 'Market at 10th', 67, '2013-09-30 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94158),
	(40840, 743, '2013-09-30 20:05:00', '2nd at Folsom', 62, '2013-09-30 20:17:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 94133),
	(40844, 153, '2013-09-30 20:11:00', 'South Van Ness at Market', 66, '2013-09-30 20:14:00', 'Market at 10th', 67, 438, 'Subscriber', 94103),
	(40845, 834, '2013-09-30 20:14:00', 'Market at Sansome', 77, '2013-09-30 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94025),
	(40846, 552, '2013-09-30 20:14:00', 'Powell at Post (Union Square)', 71, '2013-09-30 20:23:00', '2nd at Folsom', 62, 272, 'Subscriber', 94109),
	(40847, 461, '2013-09-30 20:14:00', 'Market at Sansome', 77, '2013-09-30 20:22:00', 'Commercial at Montgomery', 45, 499, 'Subscriber', 94108),
	(40854, 301, '2013-09-30 20:17:00', 'Market at 4th', 76, '2013-09-30 20:22:00', 'Civic Center BART (7th at Market)', 72, 571, 'Subscriber', 94107),
	(40860, 1182, '2013-09-30 20:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-09-30 20:41:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94133),
	(40861, 268, '2013-09-30 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-09-30 20:27:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(40866, 520, '2013-09-30 20:29:00', '2nd at South Park', 64, '2013-09-30 20:38:00', 'Washington at Kearney', 46, 527, 'Subscriber', 94109),
	(40867, 84764, '2013-09-30 20:33:00', 'South Van Ness at Market', 66, '2013-10-01 20:06:00', 'San Francisco City Hall', 58, 508, 'Customer', 94112),
	(40875, 364, '2013-09-30 20:37:00', 'San Pedro Square', 6, '2013-09-30 20:44:00', 'Adobe on Almaden', 5, 648, 'Customer', 95124),
	(40877, 446, '2013-09-30 20:42:00', 'Market at 4th', 76, '2013-09-30 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94158),
	(40878, 130, '2013-09-30 20:42:00', '2nd at Folsom', 62, '2013-09-30 20:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94105),
	(40879, 433, '2013-09-30 20:46:00', 'Steuart at Market', 74, '2013-09-30 20:53:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(40880, 747, '2013-09-30 20:46:00', 'Market at Sansome', 77, '2013-09-30 20:59:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(40883, 396, '2013-09-30 20:49:00', 'Market at Sansome', 77, '2013-09-30 20:56:00', '2nd at South Park', 64, 491, 'Customer', 94301),
	(40886, 266, '2013-09-30 20:52:00', 'Davis at Jackson', 42, '2013-09-30 20:57:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(40888, 341, '2013-09-30 20:57:00', 'Market at Sansome', 77, '2013-09-30 21:03:00', '2nd at Folsom', 62, 629, 'Subscriber', 94107),
	(40889, 646, '2013-09-30 20:58:00', 'SJSU - San Salvador at 9th', 16, '2013-09-30 21:09:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94043),
	(40892, 795, '2013-09-30 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 21:18:00', 'San Pedro Square', 6, 109, 'Customer', 60601),
	(40893, 669, '2013-09-30 21:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-09-30 21:18:00', 'San Pedro Square', 6, 42, 'Customer', 60601),
	(40894, 846, '2013-09-30 21:08:00', '2nd at Townsend', 61, '2013-09-30 21:22:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94108),
	(40902, 754, '2013-09-30 21:17:00', 'Market at 4th', 76, '2013-09-30 21:30:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94107),
	(40905, 413, '2013-09-30 21:19:00', 'Howard at 2nd', 63, '2013-09-30 21:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94107),
	(40906, 626, '2013-09-30 21:19:00', 'Market at 4th', 76, '2013-09-30 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94102),
	(40907, 641, '2013-09-30 21:19:00', 'Market at 4th', 76, '2013-09-30 21:30:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94612),
	(40908, 383, '2013-09-30 21:20:00', 'Howard at 2nd', 63, '2013-09-30 21:26:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(40909, 536, '2013-09-30 21:23:00', 'Japantown', 9, '2013-09-30 21:32:00', 'MLK Library', 11, 198, 'Subscriber', 95112),
	(40910, 192, '2013-09-30 21:23:00', 'Beale at Market', 56, '2013-09-30 21:26:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(40911, 451, '2013-09-30 21:26:00', 'Spear at Folsom', 49, '2013-09-30 21:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94105),
	(40912, 274, '2013-09-30 21:30:00', '2nd at Folsom', 62, '2013-09-30 21:34:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94105),
	(40915, 228, '2013-09-30 21:32:00', 'Clay at Battery', 41, '2013-09-30 21:36:00', 'Washington at Kearney', 46, 523, 'Customer', 30338),
	(40916, 460, '2013-09-30 21:33:00', 'MLK Library', 11, '2013-09-30 21:41:00', 'SJSU - San Salvador at 9th', 16, 52, 'Subscriber', 95112),
	(40917, 193, '2013-09-30 21:34:00', 'Post at Kearney', 47, '2013-09-30 21:37:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94133),
	(40918, 391, '2013-09-30 21:35:00', 'Embarcadero at Sansome', 60, '2013-09-30 21:41:00', 'Steuart at Market', 74, 585, 'Subscriber', 94066),
	(40919, 355, '2013-09-30 21:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-09-30 21:41:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(40920, 772, '2013-09-30 21:35:00', 'Powell Street BART', 53, '2013-09-30 21:48:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94108),
	(40923, 1059, '2013-09-30 21:39:00', '2nd at Folsom', 62, '2013-09-30 21:57:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Subscriber', 94107),
	(40927, 675, '2013-09-30 22:02:00', 'Market at Sansome', 77, '2013-09-30 22:13:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Subscriber', 94107),
	(40928, 651, '2013-09-30 22:08:00', 'Market at 10th', 67, '2013-09-30 22:19:00', 'Washington at Kearney', 46, 437, 'Subscriber', 94133),
	(40929, 677, '2013-09-30 22:13:00', 'Civic Center BART (7th at Market)', 72, '2013-09-30 22:24:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94111),
	(40931, 314, '2013-09-30 22:40:00', 'Powell Street BART', 53, '2013-09-30 22:45:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94111),
	(40932, 3615, '2013-09-30 22:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-09-30 23:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 96818),
	(40933, 4542, '2013-09-30 23:08:00', 'Beale at Market', 56, '2013-10-01 00:24:00', 'Beale at Market', 56, 544, 'Customer', 94122),
	(40934, 4530, '2013-09-30 23:09:00', 'Beale at Market', 56, '2013-10-01 00:24:00', 'Beale at Market', 56, 449, 'Customer', 94122),
	(40935, 667, '2013-09-30 23:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 00:09:00', 'Golden Gate at Polk', 59, 402, 'Subscriber', 94102),
	(40936, 236, '2013-09-30 23:58:00', '5th at Howard', 57, '2013-10-01 00:02:00', 'Market at 4th', 76, 368, 'Subscriber', 95032),
	(40937, 397, '2013-09-30 23:59:00', 'MLK Library', 11, '2013-10-01 00:05:00', 'Japantown', 9, 198, 'Subscriber', 95112),
	(40938, 391, '2013-10-01 00:14:00', 'Davis at Jackson', 42, '2013-10-01 00:21:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94070),
	(40939, 2814, '2013-10-01 00:16:00', 'Mountain View Caltrain Station', 28, '2013-10-01 01:03:00', 'Mountain View City Hall', 27, 165, 'Customer', 94041),
	(40940, 38986, '2013-10-01 00:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 11:06:00', 'St James Park', 13, 26, 'Customer', 95125),
	(40941, 38979, '2013-10-01 00:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 11:07:00', 'St James Park', 13, 67, 'Customer', 95125),
	(40944, 44709, '2013-10-01 02:54:00', 'Santa Clara at Almaden', 4, '2013-10-01 15:19:00', 'Santa Clara at Almaden', 4, 69, 'Customer', NULL),
	(40945, 175, '2013-10-01 04:10:00', '2nd at Folsom', 62, '2013-10-01 04:13:00', 'Market at Sansome', 77, 629, 'Subscriber', 94107),
	(40946, 656, '2013-10-01 05:23:00', 'Embarcadero at Bryant', 54, '2013-10-01 05:34:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94105),
	(40949, 279, '2013-10-01 05:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 06:00:00', 'Market at Sansome', 77, 474, 'Subscriber', 94133),
	(40950, 176, '2013-10-01 05:58:00', 'Clay at Battery', 41, '2013-10-01 06:01:00', 'Beale at Market', 56, 367, 'Subscriber', 94111),
	(40951, 713, '2013-10-01 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 06:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94403),
	(40952, 463, '2013-10-01 06:02:00', 'Beale at Market', 56, '2013-10-01 06:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94111),
	(40953, 694, '2013-10-01 06:10:00', 'SJSU - San Salvador at 9th', 16, '2013-10-01 06:21:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95112),
	(40954, 407, '2013-10-01 06:16:00', 'Spear at Folsom', 49, '2013-10-01 06:23:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94105),
	(40955, 476, '2013-10-01 06:16:00', '2nd at Townsend', 61, '2013-10-01 06:24:00', 'Post at Kearney', 47, 520, 'Subscriber', 94107),
	(40956, 383, '2013-10-01 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 06:25:00', 'Market at 4th', 76, 274, 'Subscriber', 94952),
	(40957, 263, '2013-10-01 06:20:00', 'Rengstorff Avenue / California Street', 33, '2013-10-01 06:24:00', 'San Antonio Caltrain Station', 29, 49, 'Subscriber', 94040),
	(40958, 619, '2013-10-01 06:24:00', 'Golden Gate at Polk', 59, '2013-10-01 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94109),
	(40959, 334, '2013-10-01 06:27:00', 'Spear at Folsom', 49, '2013-10-01 06:32:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94105),
	(40960, 499, '2013-10-01 06:30:00', 'Spear at Folsom', 49, '2013-10-01 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(40961, 419, '2013-10-01 06:31:00', 'Spear at Folsom', 49, '2013-10-01 06:38:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94105),
	(40962, 705, '2013-10-01 06:32:00', 'Beale at Market', 56, '2013-10-01 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94063),
	(40963, 477, '2013-10-01 06:32:00', '2nd at Townsend', 61, '2013-10-01 06:40:00', 'Beale at Market', 56, 270, 'Subscriber', 94107),
	(40965, 699, '2013-10-01 06:34:00', 'Embarcadero at Sansome', 60, '2013-10-01 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94111),
	(40966, 681, '2013-10-01 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 06:46:00', 'Golden Gate at Polk', 59, 402, 'Subscriber', 94010),
	(40967, 4678, '2013-10-01 06:35:00', 'Beale at Market', 56, '2013-10-01 07:53:00', '2nd at Folsom', 62, 326, 'Customer', NULL),
	(40968, 1518, '2013-10-01 06:35:00', 'Beale at Market', 56, '2013-10-01 07:00:00', 'Embarcadero at Vallejo', 48, 260, 'Customer', NULL),
	(40969, 342, '2013-10-01 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 06:41:00', '2nd at Townsend', 61, 489, 'Subscriber', 94610),
	(40970, 740, '2013-10-01 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94133),
	(40971, 1125, '2013-10-01 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 06:55:00', 'Beale at Market', 56, 406, 'Subscriber', 94070),
	(40972, 676, '2013-10-01 06:37:00', '5th at Howard', 57, '2013-10-01 06:49:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94103),
	(40973, 357, '2013-10-01 06:39:00', '2nd at Folsom', 62, '2013-10-01 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94107),
	(40974, 948, '2013-10-01 06:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94133),
	(40975, 1221, '2013-10-01 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:01:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94404),
	(40976, 818, '2013-10-01 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 06:55:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 95110),
	(40977, 526, '2013-10-01 06:43:00', 'San Francisco City Hall', 58, '2013-10-01 06:52:00', 'Market at Sansome', 77, 577, 'Subscriber', 94117),
	(40979, 864, '2013-10-01 06:50:00', 'Townsend at 7th', 65, '2013-10-01 07:04:00', 'Beale at Market', 56, 448, 'Subscriber', 94107),
	(40981, 669, '2013-10-01 06:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94111),
	(40983, 791, '2013-10-01 06:54:00', 'Market at 10th', 67, '2013-10-01 07:07:00', 'Steuart at Market', 74, 619, 'Subscriber', 94103),
	(40984, 317, '2013-10-01 06:54:00', '2nd at Folsom', 62, '2013-10-01 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94105),
	(40985, 823, '2013-10-01 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 07:08:00', 'Golden Gate at Polk', 59, 533, 'Subscriber', 94530),
	(40986, 361, '2013-10-01 06:55:00', '2nd at Folsom', 62, '2013-10-01 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94105),
	(40987, 249, '2013-10-01 06:55:00', 'Powell at Post (Union Square)', 71, '2013-10-01 06:59:00', 'Beale at Market', 56, 602, 'Subscriber', 94109),
	(40990, 448, '2013-10-01 06:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94109),
	(40993, 1057, '2013-10-01 06:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 07:16:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94502),
	(40995, 256, '2013-10-01 07:00:00', 'Mountain View Caltrain Station', 28, '2013-10-01 07:05:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 95126),
	(40997, 360, '2013-10-01 07:04:00', 'Howard at 2nd', 63, '2013-10-01 07:10:00', 'Steuart at Market', 74, 432, 'Subscriber', 94105),
	(40998, 293, '2013-10-01 07:06:00', 'Beale at Market', 56, '2013-10-01 07:11:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(40999, 757, '2013-10-01 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 07:19:00', 'Market at Sansome', 77, 584, 'Subscriber', 94920),
	(41000, 1005, '2013-10-01 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:24:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94111),
	(41001, 654, '2013-10-01 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:19:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94086),
	(41004, 249, '2013-10-01 07:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 07:16:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(41005, 224, '2013-10-01 07:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 07:16:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(41006, 878, '2013-10-01 07:13:00', 'Steuart at Market', 74, '2013-10-01 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94107),
	(41007, 646, '2013-10-01 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94158),
	(41008, 446, '2013-10-01 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94102),
	(41010, 468, '2013-10-01 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:23:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94158),
	(41011, 314, '2013-10-01 07:15:00', 'Rengstorff Avenue / California Street', 33, '2013-10-01 07:21:00', 'San Antonio Caltrain Station', 29, 148, 'Subscriber', 94040),
	(41012, 377, '2013-10-01 07:16:00', 'Spear at Folsom', 49, '2013-10-01 07:22:00', '2nd at Townsend', 61, 454, 'Subscriber', 94105),
	(41013, 338, '2013-10-01 07:20:00', 'Redwood City Caltrain Station', 22, '2013-10-01 07:26:00', 'Redwood City Medical Center', 26, 221, 'Subscriber', 94109),
	(41014, 185, '2013-10-01 07:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 07:23:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94583),
	(41015, 310, '2013-10-01 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94062),
	(41016, 171, '2013-10-01 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:25:00', '2nd at Townsend', 61, 597, 'Subscriber', 94062),
	(41017, 747, '2013-10-01 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:35:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94404),
	(41018, 314, '2013-10-01 07:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 07:29:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Subscriber', 94133),
	(41019, 263, '2013-10-01 07:24:00', 'Embarcadero at Bryant', 54, '2013-10-01 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94107),
	(41020, 279, '2013-10-01 07:25:00', 'Davis at Jackson', 42, '2013-10-01 07:29:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94111),
	(41021, 687, '2013-10-01 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:36:00', 'Steuart at Market', 74, 380, 'Subscriber', 94002),
	(41022, 635, '2013-10-01 07:25:00', 'Steuart at Market', 74, '2013-10-01 07:36:00', '2nd at Townsend', 61, 631, 'Subscriber', 94549),
	(41023, 601, '2013-10-01 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:35:00', 'Commercial at Montgomery', 45, 292, 'Customer', 94061),
	(41024, 445, '2013-10-01 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 07:33:00', '5th at Howard', 57, 318, 'Subscriber', 94102),
	(41026, 160, '2013-10-01 07:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 07:28:00', '5th at Howard', 57, 601, 'Subscriber', 94134),
	(41028, 494, '2013-10-01 07:28:00', 'Golden Gate at Polk', 59, '2013-10-01 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94109),
	(41031, 252, '2013-10-01 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 07:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94703),
	(41032, 489, '2013-10-01 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 07:38:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(41033, 1273, '2013-10-01 07:31:00', 'Spear at Folsom', 49, '2013-10-01 07:52:00', 'Golden Gate at Polk', 59, 522, 'Subscriber', 94105),
	(41034, 676, '2013-10-01 07:32:00', 'Market at 4th', 76, '2013-10-01 07:43:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94108),
	(41035, 462, '2013-10-01 07:32:00', 'Spear at Folsom', 49, '2013-10-01 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94105),
	(41036, 212, '2013-10-01 07:33:00', '2nd at Folsom', 62, '2013-10-01 07:36:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94107),
	(41037, 895, '2013-10-01 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 07:48:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94608),
	(41038, 721, '2013-10-01 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:45:00', 'Steuart at Market', 74, 259, 'Subscriber', 94158),
	(41039, 609, '2013-10-01 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 07:44:00', 'Market at 10th', 67, 635, 'Subscriber', 94602),
	(41040, 716, '2013-10-01 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 07:46:00', 'San Jose City Hall', 10, 187, 'Subscriber', 94502),
	(41041, 377, '2013-10-01 07:35:00', 'Steuart at Market', 74, '2013-10-01 07:41:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94530),
	(41042, 408, '2013-10-01 07:35:00', 'Steuart at Market', 74, '2013-10-01 07:42:00', '2nd at Townsend', 61, 332, 'Subscriber', 94708),
	(41045, 854, '2013-10-01 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 07:53:00', '2nd at Townsend', 61, 417, 'Subscriber', 94960),
	(41046, 390, '2013-10-01 07:39:00', 'Embarcadero at Bryant', 54, '2013-10-01 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94105),
	(41048, 359, '2013-10-01 07:39:00', '5th at Howard', 57, '2013-10-01 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94103),
	(41049, 372, '2013-10-01 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 07:45:00', 'Market at Sansome', 77, 416, 'Subscriber', 94133),
	(41051, 658, '2013-10-01 07:41:00', 'Paseo de San Antonio', 7, '2013-10-01 07:52:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Customer', 95113),
	(41052, 210, '2013-10-01 07:41:00', 'Commercial at Montgomery', 45, '2013-10-01 07:45:00', 'Market at Sansome', 77, 547, 'Subscriber', 94133),
	(41053, 489, '2013-10-01 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 07:50:00', 'Post at Kearney', 47, 519, 'Subscriber', 94965),
	(41054, 568, '2013-10-01 07:42:00', 'Townsend at 7th', 65, '2013-10-01 07:51:00', 'Market at 10th', 67, 453, 'Subscriber', 94612),
	(41055, 475, '2013-10-01 07:44:00', 'Market at 4th', 76, '2013-10-01 07:52:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94103),
	(41056, 470, '2013-10-01 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 07:53:00', '5th at Howard', 57, 313, 'Subscriber', 94703),
	(41058, 377, '2013-10-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:52:00', '5th at Howard', 57, 551, 'Subscriber', 95124),
	(41059, 428, '2013-10-01 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 07:53:00', 'San Pedro Square', 6, 717, 'Subscriber', 95377),
	(41060, 601, '2013-10-01 07:46:00', 'Golden Gate at Polk', 59, '2013-10-01 07:56:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94118),
	(41061, 462, '2013-10-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 95014),
	(41062, 795, '2013-10-01 07:48:00', 'Palo Alto Caltrain Station', 34, '2013-10-01 08:01:00', 'California Ave Caltrain Station', 36, 253, 'Subscriber', 94025),
	(41063, 293, '2013-10-01 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 07:53:00', '5th at Howard', 57, 513, 'Subscriber', 95032),
	(41064, 78, '2013-10-01 07:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 07:50:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94103),
	(41065, 212, '2013-10-01 07:49:00', 'Golden Gate at Polk', 59, '2013-10-01 07:52:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94109),
	(41066, 490, '2013-10-01 07:49:00', 'Spear at Folsom', 49, '2013-10-01 07:57:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94104),
	(41068, 223, '2013-10-01 07:49:00', 'Howard at 2nd', 63, '2013-10-01 07:53:00', '2nd at South Park', 64, 541, 'Subscriber', 94618),
	(41070, 961, '2013-10-01 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:06:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94043),
	(41071, 668, '2013-10-01 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94002),
	(41072, 536, '2013-10-01 07:50:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94103),
	(41073, 810, '2013-10-01 07:51:00', 'Golden Gate at Polk', 59, '2013-10-01 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94109),
	(41074, 553, '2013-10-01 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:01:00', 'Market at Sansome', 77, 271, 'Subscriber', 94010),
	(41077, 1007, '2013-10-01 07:54:00', 'Golden Gate at Polk', 59, '2013-10-01 08:10:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94102),
	(41079, 368, '2013-10-01 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 08:01:00', 'Market at Sansome', 77, 605, 'Subscriber', 94609),
	(41080, 806, '2013-10-01 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:08:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94133),
	(41081, 293, '2013-10-01 07:55:00', 'Evelyn Park and Ride', 30, '2013-10-01 08:00:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 9501),
	(41082, 223, '2013-10-01 07:55:00', 'Beale at Market', 56, '2013-10-01 07:59:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94542),
	(41086, 479, '2013-10-01 07:57:00', 'Paseo de San Antonio', 7, '2013-10-01 08:05:00', 'San Jose Diridon Caltrain Station', 2, 63, 'Subscriber', 95112),
	(41087, 539, '2013-10-01 07:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94103),
	(41088, 821, '2013-10-01 07:57:00', 'South Van Ness at Market', 66, '2013-10-01 08:11:00', 'Commercial at Montgomery', 45, 413, 'Subscriber', 94102),
	(41089, 449, '2013-10-01 07:58:00', 'Steuart at Market', 74, '2013-10-01 08:05:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94116),
	(41091, 538, '2013-10-01 07:58:00', 'Steuart at Market', 74, '2013-10-01 08:07:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94110),
	(41092, 330, '2013-10-01 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94025),
	(41093, 270, '2013-10-01 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94501),
	(41095, 698, '2013-10-01 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 08:12:00', '5th at Howard', 57, 558, 'Subscriber', 94503),
	(41096, 638, '2013-10-01 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:11:00', 'Steuart at Market', 74, 291, 'Customer', NULL),
	(41097, 661, '2013-10-01 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:12:00', 'Market at Sansome', 77, 538, 'Subscriber', 94158),
	(41098, 606, '2013-10-01 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:11:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 95014),
	(41100, 586, '2013-10-01 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:12:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94010),
	(41101, 287, '2013-10-01 08:03:00', 'Franklin at Maple', 21, '2013-10-01 08:07:00', 'Redwood City Caltrain Station', 22, 179, 'Subscriber', 94063),
	(41102, 662, '2013-10-01 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 08:15:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94133),
	(41103, 571, '2013-10-01 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 08:13:00', '2nd at Townsend', 61, 339, 'Subscriber', 94558),
	(41104, 487, '2013-10-01 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 08:12:00', 'St James Park', 13, 645, 'Subscriber', 94114),
	(41105, 226, '2013-10-01 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 08:08:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 94158),
	(41106, 658, '2013-10-01 08:04:00', 'Spear at Folsom', 49, '2013-10-01 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94610),
	(41107, 1265, '2013-10-01 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 95118),
	(41108, 891, '2013-10-01 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:19:00', 'Beale at Market', 56, 550, 'Subscriber', 94402),
	(41109, 526, '2013-10-01 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 08:13:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94109),
	(41110, 504, '2013-10-01 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:13:00', '2nd at Folsom', 62, 369, 'Subscriber', 94065),
	(41111, 1055, '2013-10-01 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 08:22:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94105),
	(41113, 319, '2013-10-01 08:06:00', 'Townsend at 7th', 65, '2013-10-01 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94103),
	(41114, 765, '2013-10-01 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:19:00', 'Beale at Market', 56, 328, 'Subscriber', 95129),
	(41115, 737, '2013-10-01 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 08:19:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94925),
	(41117, 883, '2013-10-01 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94086),
	(41118, 1182, '2013-10-01 08:08:00', 'Powell at Post (Union Square)', 71, '2013-10-01 08:28:00', 'Townsend at 7th', 65, 433, 'Customer', 2421),
	(41119, 752, '2013-10-01 08:09:00', 'South Van Ness at Market', 66, '2013-10-01 08:21:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94114),
	(41121, 462, '2013-10-01 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 08:16:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94901),
	(41122, 862, '2013-10-01 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 08:23:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94611),
	(41125, 829, '2013-10-01 08:09:00', 'Embarcadero at Bryant', 54, '2013-10-01 08:23:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94105),
	(41126, 1041, '2013-10-01 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:27:00', 'Commercial at Montgomery', 45, 287, 'Customer', 94002),
	(41128, 402, '2013-10-01 08:11:00', 'Steuart at Market', 74, '2013-10-01 08:18:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94612),
	(41130, 419, '2013-10-01 08:12:00', '2nd at Folsom', 62, '2013-10-01 08:19:00', 'Powell Street BART', 53, 312, 'Subscriber', 94105),
	(41131, 508, '2013-10-01 08:12:00', '2nd at Folsom', 62, '2013-10-01 08:21:00', 'Clay at Battery', 41, 606, 'Subscriber', 94107),
	(41135, 1083, '2013-10-01 08:14:00', 'South Van Ness at Market', 66, '2013-10-01 08:32:00', '2nd at Townsend', 61, 478, 'Subscriber', 94110),
	(41136, 641, '2013-10-01 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 08:24:00', '2nd at South Park', 64, 354, 'Customer', 32806),
	(41137, 289, '2013-10-01 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94133),
	(41138, 306, '2013-10-01 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 08:20:00', 'Santa Clara at Almaden', 4, 181, 'Subscriber', 94403),
	(41139, 311, '2013-10-01 08:15:00', 'Powell Street BART', 53, '2013-10-01 08:21:00', 'Market at 10th', 67, 455, 'Customer', 10022),
	(41140, 296, '2013-10-01 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 08:21:00', 'Santa Clara at Almaden', 4, 63, 'Subscriber', 94158),
	(41141, 116, '2013-10-01 08:16:00', 'San Jose City Hall', 10, '2013-10-01 08:18:00', 'MLK Library', 11, 668, 'Subscriber', 95008),
	(41142, 392, '2013-10-01 08:16:00', 'Powell at Post (Union Square)', 71, '2013-10-01 08:22:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94108),
	(41144, 439, '2013-10-01 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94133),
	(41145, 472, '2013-10-01 08:21:00', '2nd at Townsend', 61, '2013-10-01 08:28:00', 'Market at Sansome', 77, 332, 'Subscriber', 94107),
	(41147, 265, '2013-10-01 08:23:00', 'Redwood City Caltrain Station', 22, '2013-10-01 08:27:00', 'Redwood City Medical Center', 26, 222, 'Subscriber', 94105),
	(41148, 817, '2013-10-01 08:23:00', '2nd at Townsend', 61, '2013-10-01 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94107),
	(41149, 403, '2013-10-01 08:24:00', 'Beale at Market', 56, '2013-10-01 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94044),
	(41150, 691, '2013-10-01 08:25:00', 'South Van Ness at Market', 66, '2013-10-01 08:36:00', 'Market at Sansome', 77, 624, 'Subscriber', 94117),
	(41151, 452, '2013-10-01 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:32:00', '2nd at Folsom', 62, 581, 'Subscriber', 94025),
	(41152, 557, '2013-10-01 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:34:00', 'Market at Sansome', 77, 268, 'Subscriber', 94040),
	(41153, 266, '2013-10-01 08:26:00', 'Steuart at Market', 74, '2013-10-01 08:30:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94105),
	(41154, 515, '2013-10-01 08:26:00', 'Embarcadero at Bryant', 54, '2013-10-01 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94105),
	(41155, 254, '2013-10-01 08:26:00', 'Evelyn Park and Ride', 30, '2013-10-01 08:31:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94123),
	(41156, 219, '2013-10-01 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:30:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94306),
	(41157, 303, '2013-10-01 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 08:32:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94133),
	(41159, 670, '2013-10-01 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:38:00', 'Market at Sansome', 77, 286, 'Subscriber', 94158),
	(41160, 509, '2013-10-01 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 08:36:00', 'Steuart at Market', 74, 623, 'Subscriber', 94111),
	(41161, 846, '2013-10-01 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:42:00', 'Clay at Battery', 41, 563, 'Subscriber', 94306),
	(41162, 269, '2013-10-01 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 08:32:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94107),
	(41163, 675, '2013-10-01 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94061),
	(41164, 358, '2013-10-01 08:28:00', 'Market at Sansome', 77, '2013-10-01 08:34:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94117),
	(41165, 738, '2013-10-01 08:28:00', 'Steuart at Market', 74, '2013-10-01 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94703),
	(41166, 412, '2013-10-01 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 08:35:00', 'Market at Sansome', 77, 430, 'Subscriber', 94131),
	(41167, 1809, '2013-10-01 08:29:00', '2nd at Townsend', 61, '2013-10-01 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Customer', 32806),
	(41168, 459, '2013-10-01 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 08:37:00', '5th at Howard', 57, 593, 'Subscriber', 94710),
	(41169, 895, '2013-10-01 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 08:46:00', 'Spear at Folsom', 49, 202, 'Subscriber', 94133),
	(41170, 681, '2013-10-01 08:32:00', 'Market at 10th', 67, '2013-10-01 08:43:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94102),
	(41171, 566, '2013-10-01 08:32:00', 'Davis at Jackson', 42, '2013-10-01 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94133),
	(41172, 945, '2013-10-01 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 08:49:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94611),
	(41173, 324, '2013-10-01 08:33:00', 'Commercial at Montgomery', 45, '2013-10-01 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94939),
	(41174, 203, '2013-10-01 08:33:00', 'Embarcadero at Bryant', 54, '2013-10-01 08:37:00', 'Embarcadero at Folsom', 51, 419, 'Subscriber', 94062),
	(41175, 509, '2013-10-01 08:34:00', 'Powell Street BART', 53, '2013-10-01 08:42:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94112),
	(41177, 550, '2013-10-01 08:35:00', 'Beale at Market', 56, '2013-10-01 08:44:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94550),
	(41178, 6452, '2013-10-01 08:35:00', 'Embarcadero at Sansome', 60, '2013-10-01 10:23:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 38440),
	(41179, 6323, '2013-10-01 08:36:00', 'Embarcadero at Sansome', 60, '2013-10-01 10:21:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 38444),
	(41180, 517, '2013-10-01 08:36:00', 'Golden Gate at Polk', 59, '2013-10-01 08:44:00', 'Market at 4th', 76, 559, 'Subscriber', 94110),
	(41182, 529, '2013-10-01 08:37:00', 'Townsend at 7th', 65, '2013-10-01 08:46:00', '5th at Howard', 57, 469, 'Subscriber', 94107),
	(41183, 187, '2013-10-01 08:38:00', 'Embarcadero at Sansome', 60, '2013-10-01 08:41:00', 'Embarcadero at Vallejo', 48, 331, 'Subscriber', 94133),
	(41184, 1148, '2013-10-01 08:38:00', '2nd at South Park', 64, '2013-10-01 08:57:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94703),
	(41185, 478, '2013-10-01 08:38:00', 'Commercial at Montgomery', 45, '2013-10-01 08:46:00', 'Powell Street BART', 53, 287, 'Subscriber', 94108),
	(41186, 864, '2013-10-01 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 08:53:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94608),
	(41187, 557, '2013-10-01 08:39:00', 'Steuart at Market', 74, '2013-10-01 08:48:00', '2nd at Townsend', 61, 585, 'Subscriber', 94122),
	(41188, 463, '2013-10-01 08:39:00', '5th at Howard', 57, '2013-10-01 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94703),
	(41189, 1813, '2013-10-01 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94133),
	(41190, 669, '2013-10-01 08:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94109),
	(41191, 667, '2013-10-01 08:40:00', 'Rengstorff Avenue / California Street', 33, '2013-10-01 08:51:00', 'Mountain View Caltrain Station', 28, 48, 'Subscriber', 94040),
	(41192, 828, '2013-10-01 08:42:00', 'Howard at 2nd', 63, '2013-10-01 08:55:00', 'Golden Gate at Polk', 59, 427, 'Subscriber', 94610),
	(41194, 478, '2013-10-01 08:43:00', 'Howard at 2nd', 63, '2013-10-01 08:51:00', 'Civic Center BART (7th at Market)', 72, 429, 'Subscriber', 94611),
	(41195, 394, '2013-10-01 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 08:49:00', 'San Pedro Square', 6, 106, 'Subscriber', 94002),
	(41196, 290, '2013-10-01 08:43:00', 'Washington at Kearney', 46, '2013-10-01 08:48:00', 'Market at Sansome', 77, 569, 'Customer', 30338),
	(41197, 320, '2013-10-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:49:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94103),
	(41198, 775, '2013-10-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94043),
	(41199, 702, '2013-10-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94002),
	(41200, 262, '2013-10-01 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 08:49:00', 'South Van Ness at Market', 66, 571, 'Subscriber', 94597),
	(41201, 987, '2013-10-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 09:01:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94070),
	(41202, 943, '2013-10-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 09:01:00', 'Beale at Market', 56, 529, 'Customer', 95050),
	(41203, 605, '2013-10-01 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:56:00', 'Market at 4th', 76, 582, 'Subscriber', 95125),
	(41204, 451, '2013-10-01 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 08:53:00', 'Market at 4th', 76, 352, 'Subscriber', 94558),
	(41205, 656, '2013-10-01 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:57:00', 'Steuart at Market', 74, 267, 'Subscriber', 95050),
	(41206, 825, '2013-10-01 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 09:00:00', 'Beale at Market', 56, 393, 'Subscriber', 94403),
	(41207, 250, '2013-10-01 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 08:50:00', '2nd at South Park', 64, 568, 'Subscriber', 95126),
	(41208, 313, '2013-10-01 08:47:00', 'Mountain View Caltrain Station', 28, '2013-10-01 08:52:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 94040),
	(41209, 879, '2013-10-01 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 09:02:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94590),
	(41210, 364, '2013-10-01 08:47:00', 'Spear at Folsom', 49, '2013-10-01 08:54:00', '2nd at Folsom', 62, 336, 'Subscriber', 94105),
	(41211, 591, '2013-10-01 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-01 08:58:00', 'Clay at Battery', 41, 434, 'Subscriber', 94107),
	(41212, 598, '2013-10-01 08:48:00', 'Market at Sansome', 77, '2013-10-01 08:58:00', 'Market at 10th', 67, 624, 'Subscriber', 94703),
	(41214, 6169, '2013-10-01 08:49:00', 'Golden Gate at Polk', 59, '2013-10-01 10:32:00', 'Steuart at Market', 74, 522, 'Subscriber', 94945),
	(41215, 782, '2013-10-01 08:49:00', 'Townsend at 7th', 65, '2013-10-01 09:02:00', 'Powell Street BART', 53, 534, 'Subscriber', 94107),
	(41216, 411, '2013-10-01 08:50:00', 'Davis at Jackson', 42, '2013-10-01 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94111),
	(41217, 470, '2013-10-01 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 08:58:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94611),
	(41218, 339, '2013-10-01 08:51:00', 'Commercial at Montgomery', 45, '2013-10-01 08:56:00', 'Powell Street BART', 53, 514, 'Subscriber', 94111),
	(41219, 373, '2013-10-01 08:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 08:57:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94702),
	(41222, 898, '2013-10-01 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 09:06:00', 'Market at 10th', 67, 589, 'Subscriber', 94709),
	(41223, 387, '2013-10-01 08:51:00', 'Embarcadero at Bryant', 54, '2013-10-01 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94105),
	(41225, 637, '2013-10-01 08:53:00', 'Rengstorff Avenue / California Street', 33, '2013-10-01 09:03:00', 'Mountain View Caltrain Station', 28, 627, 'Subscriber', 94040),
	(41226, 109, '2013-10-01 08:53:00', 'San Salvador at 1st', 8, '2013-10-01 08:54:00', 'SJSU 4th at San Carlos', 12, 102, 'Subscriber', 95112),
	(41227, 695, '2013-10-01 08:53:00', 'Beale at Market', 56, '2013-10-01 09:04:00', '2nd at Townsend', 61, 270, 'Subscriber', 94612),
	(41231, 598, '2013-10-01 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94939),
	(41232, 384, '2013-10-01 08:54:00', 'Market at Sansome', 77, '2013-10-01 09:00:00', '2nd at South Park', 64, 474, 'Subscriber', 94552),
	(41233, 420, '2013-10-01 08:54:00', 'Powell Street BART', 53, '2013-10-01 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(41234, 466, '2013-10-01 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 09:02:00', '2nd at Townsend', 61, 579, 'Subscriber', 94939),
	(41236, 1407, '2013-10-01 08:55:00', 'San Mateo County Center', 23, '2013-10-01 09:19:00', 'San Mateo County Center', 23, 228, 'Subscriber', 94402),
	(41237, 315, '2013-10-01 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 09:01:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94109),
	(41238, 746, '2013-10-01 08:56:00', 'Spear at Folsom', 49, '2013-10-01 09:08:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94105),
	(41241, 307, '2013-10-01 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 09:02:00', '5th at Howard', 57, 324, 'Subscriber', 94107),
	(41244, 896, '2013-10-01 08:58:00', 'Townsend at 7th', 65, '2013-10-01 09:13:00', 'Post at Kearney', 47, 531, 'Subscriber', 94107),
	(41246, 519, '2013-10-01 08:59:00', 'Beale at Market', 56, '2013-10-01 09:07:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94602),
	(41248, 594, '2013-10-01 08:59:00', 'Golden Gate at Polk', 59, '2013-10-01 09:09:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94109),
	(41249, 565, '2013-10-01 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(41250, 284, '2013-10-01 09:01:00', 'Spear at Folsom', 49, '2013-10-01 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Customer', 94105),
	(41251, 547, '2013-10-01 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 09:11:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(41252, 735, '2013-10-01 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 09:14:00', 'Market at 10th', 67, 343, 'Subscriber', 94043),
	(41253, 395, '2013-10-01 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 09:09:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94609),
	(41254, 880, '2013-10-01 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 09:17:00', 'Steuart at Market', 74, 496, 'Subscriber', 94010),
	(41255, 336, '2013-10-01 09:03:00', 'Howard at 2nd', 63, '2013-10-01 09:09:00', '2nd at Townsend', 61, 409, 'Subscriber', 94611),
	(41256, 570, '2013-10-01 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 09:13:00', '2nd at Folsom', 62, 312, 'Subscriber', 94107),
	(41257, 609, '2013-10-01 09:05:00', 'Market at Sansome', 77, '2013-10-01 09:16:00', '2nd at South Park', 64, 416, 'Subscriber', 94080),
	(41259, 306, '2013-10-01 09:06:00', 'Townsend at 7th', 65, '2013-10-01 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94107),
	(41261, 497, '2013-10-01 09:06:00', 'Beale at Market', 56, '2013-10-01 09:15:00', '2nd at South Park', 64, 393, 'Subscriber', 94709),
	(41262, 364, '2013-10-01 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 09:12:00', '2nd at South Park', 64, 612, 'Subscriber', 94063),
	(41263, 432, '2013-10-01 09:07:00', 'Steuart at Market', 74, '2013-10-01 09:14:00', '2nd at Townsend', 61, 526, 'Subscriber', 94116),
	(41265, 410, '2013-10-01 09:07:00', 'Powell at Post (Union Square)', 71, '2013-10-01 09:14:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(41266, 195, '2013-10-01 09:08:00', 'Beale at Market', 56, '2013-10-01 09:11:00', 'Clay at Battery', 41, 428, 'Subscriber', 94105),
	(41268, 270, '2013-10-01 09:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 09:14:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94115),
	(41269, 316, '2013-10-01 09:09:00', 'Howard at 2nd', 63, '2013-10-01 09:15:00', '5th at Howard', 57, 617, 'Customer', NULL),
	(41270, 425, '2013-10-01 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 09:17:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 94127),
	(41271, 446, '2013-10-01 09:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 09:17:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94132),
	(41273, 396, '2013-10-01 09:10:00', 'Steuart at Market', 74, '2013-10-01 09:17:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94705),
	(41274, 320, '2013-10-01 09:10:00', 'Spear at Folsom', 49, '2013-10-01 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94105),
	(41275, 365, '2013-10-01 09:10:00', 'Steuart at Market', 74, '2013-10-01 09:17:00', '2nd at Townsend', 61, 436, 'Subscriber', 94606),
	(41276, 405, '2013-10-01 09:11:00', 'Market at Sansome', 77, '2013-10-01 09:17:00', '2nd at South Park', 64, 332, 'Subscriber', 94110),
	(41277, 381, '2013-10-01 09:11:00', 'Beale at Market', 56, '2013-10-01 09:17:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94610),
	(41278, 243, '2013-10-01 09:12:00', '2nd at Folsom', 62, '2013-10-01 09:16:00', '2nd at Townsend', 61, 369, 'Subscriber', 94105),
	(41279, 199, '2013-10-01 09:13:00', 'Embarcadero at Vallejo', 48, '2013-10-01 09:16:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 95126),
	(41280, 435, '2013-10-01 09:14:00', 'Powell Street BART', 53, '2013-10-01 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94544),
	(41281, 549, '2013-10-01 09:14:00', 'Beale at Market', 56, '2013-10-01 09:23:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94120),
	(41282, 281, '2013-10-01 09:15:00', '2nd at Townsend', 61, '2013-10-01 09:20:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94107),
	(41283, 553, '2013-10-01 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94133),
	(41284, 734, '2013-10-01 09:16:00', 'Powell Street BART', 53, '2013-10-01 09:28:00', 'Clay at Battery', 41, 534, 'Subscriber', 94105),
	(41286, 351, '2013-10-01 09:16:00', 'Powell Street BART', 53, '2013-10-01 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94107),
	(41287, 806, '2013-10-01 09:16:00', 'Golden Gate at Polk', 59, '2013-10-01 09:30:00', 'Beale at Market', 56, 379, 'Subscriber', 94102),
	(41288, 534, '2013-10-01 09:17:00', 'Steuart at Market', 74, '2013-10-01 09:26:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94117),
	(41289, 349, '2013-10-01 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 09:23:00', 'Adobe on Almaden', 5, 651, 'Subscriber', 94117),
	(41291, 757, '2013-10-01 09:19:00', 'South Van Ness at Market', 66, '2013-10-01 09:31:00', 'Market at Sansome', 77, 289, 'Subscriber', 94117),
	(41293, 533, '2013-10-01 09:20:00', 'Washington at Kearney', 46, '2013-10-01 09:28:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94105),
	(41294, 352, '2013-10-01 09:21:00', 'Powell Street BART', 53, '2013-10-01 09:27:00', 'Market at 10th', 67, 441, 'Subscriber', 94108),
	(41297, 1027, '2013-10-01 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 09:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Customer', 50010),
	(41298, 183, '2013-10-01 09:22:00', 'Steuart at Market', 74, '2013-10-01 09:25:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94705),
	(41299, 385, '2013-10-01 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94025),
	(41300, 392, '2013-10-01 09:22:00', '2nd at South Park', 64, '2013-10-01 09:29:00', 'Market at Sansome', 77, 546, 'Subscriber', 94107),
	(41301, 192, '2013-10-01 09:23:00', 'Cowper at University', 37, '2013-10-01 09:27:00', 'University and Emerson', 35, 147, 'Subscriber', 94301),
	(41302, 234, '2013-10-01 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 09:27:00', '5th at Howard', 57, 489, 'Subscriber', 94705),
	(41304, 513, '2013-10-01 09:25:00', 'Steuart at Market', 74, '2013-10-01 09:34:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94111),
	(41305, 961, '2013-10-01 09:25:00', 'San Francisco City Hall', 58, '2013-10-01 09:41:00', 'Spear at Folsom', 49, 376, 'Customer', 10011),
	(41306, 886, '2013-10-01 09:25:00', 'Beale at Market', 56, '2013-10-01 09:40:00', '2nd at Townsend', 61, 529, 'Subscriber', 94536),
	(41307, 539, '2013-10-01 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 09:35:00', 'Spear at Folsom', 49, 374, 'Customer', 94025),
	(41308, 655, '2013-10-01 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 09:37:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94105),
	(41309, 859, '2013-10-01 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 09:41:00', 'Market at Sansome', 77, 514, 'Subscriber', 94025),
	(41310, 217, '2013-10-01 09:27:00', '2nd at Townsend', 61, '2013-10-01 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(41312, 339, '2013-10-01 09:27:00', 'Post at Kearney', 47, '2013-10-01 09:33:00', '2nd at South Park', 64, 503, 'Subscriber', 94903),
	(41313, 405, '2013-10-01 09:27:00', 'Townsend at 7th', 65, '2013-10-01 09:34:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(41317, 996, '2013-10-01 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 09:46:00', 'Market at 10th', 67, 287, 'Subscriber', 94158),
	(41318, 416, '2013-10-01 09:30:00', 'Powell Street BART', 53, '2013-10-01 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94109),
	(41319, 604, '2013-10-01 09:31:00', 'Howard at 2nd', 63, '2013-10-01 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 53563),
	(41320, 231, '2013-10-01 09:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 09:34:00', 'Adobe on Almaden', 5, 678, 'Subscriber', 94040),
	(41323, 549, '2013-10-01 09:31:00', 'Howard at 2nd', 63, '2013-10-01 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', 53563),
	(41324, 419, '2013-10-01 09:32:00', 'Market at 4th', 76, '2013-10-01 09:39:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94114),
	(41325, 705, '2013-10-01 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 09:44:00', 'Market at 10th', 67, 449, 'Customer', 94107),
	(41327, 643, '2013-10-01 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 09:44:00', 'Market at 10th', 67, 485, 'Subscriber', 94103),
	(41329, 343, '2013-10-01 09:34:00', 'Market at 4th', 76, '2013-10-01 09:40:00', '2nd at Folsom', 62, 352, 'Subscriber', 94118),
	(41330, 586, '2013-10-01 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 09:44:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94022),
	(41331, 463, '2013-10-01 09:35:00', 'Market at 4th', 76, '2013-10-01 09:42:00', '2nd at Townsend', 61, 582, 'Subscriber', 94118),
	(41333, 282, '2013-10-01 09:35:00', 'Embarcadero at Sansome', 60, '2013-10-01 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94111),
	(41334, 989, '2013-10-01 09:36:00', 'Steuart at Market', 74, '2013-10-01 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Customer', 94596),
	(41335, 223, '2013-10-01 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-10-01 09:41:00', 'Cowper at University', 37, 17, 'Subscriber', 94133),
	(41336, 961, '2013-10-01 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 09:55:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(41337, 666, '2013-10-01 09:40:00', 'San Francisco City Hall', 58, '2013-10-01 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94102),
	(41339, 407, '2013-10-01 09:40:00', 'Howard at 2nd', 63, '2013-10-01 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94538),
	(41341, 1067, '2013-10-01 09:42:00', 'Palo Alto Caltrain Station', 34, '2013-10-01 10:00:00', 'Park at Olive', 38, 247, 'Customer', 94107),
	(41342, 296, '2013-10-01 09:42:00', 'Mountain View Caltrain Station', 28, '2013-10-01 09:47:00', 'Mountain View City Hall', 27, 125, 'Subscriber', 94107),
	(41343, 926, '2013-10-01 09:44:00', '5th at Howard', 57, '2013-10-01 09:59:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94107),
	(41345, 392, '2013-10-01 09:47:00', 'Embarcadero at Sansome', 60, '2013-10-01 09:54:00', 'Clay at Battery', 41, 291, 'Subscriber', 94111),
	(41346, 346, '2013-10-01 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 09:54:00', 'Powell Street BART', 53, 345, 'Subscriber', 94610),
	(41347, 494, '2013-10-01 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 09:57:00', 'Post at Kearney', 47, 347, 'Subscriber', 94610),
	(41348, 457, '2013-10-01 09:49:00', 'Commercial at Montgomery', 45, '2013-10-01 09:56:00', 'Market at 4th', 76, 599, 'Subscriber', 94110),
	(41349, 344, '2013-10-01 09:49:00', 'Embarcadero at Sansome', 60, '2013-10-01 09:55:00', 'Steuart at Market', 74, 402, 'Subscriber', 94705),
	(41350, 532, '2013-10-01 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 10:00:00', 'Market at Sansome', 77, 504, 'Subscriber', 94133),
	(41355, 103, '2013-10-01 09:52:00', 'Embarcadero at Bryant', 54, '2013-10-01 09:54:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94107),
	(41360, 347, '2013-10-01 09:54:00', 'Washington at Kearney', 46, '2013-10-01 10:00:00', 'Steuart at Market', 74, 527, 'Subscriber', 94133),
	(41361, 350, '2013-10-01 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 10:00:00', 'Powell Street BART', 53, 317, 'Subscriber', 94709),
	(41362, 575, '2013-10-01 09:55:00', 'Steuart at Market', 74, '2013-10-01 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Customer', NULL),
	(41363, 587, '2013-10-01 09:56:00', 'Powell Street BART', 53, '2013-10-01 10:06:00', 'Post at Kearney', 47, 443, 'Subscriber', 94115),
	(41364, 637, '2013-10-01 09:56:00', 'Steuart at Market', 74, '2013-10-01 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94530),
	(41365, 166, '2013-10-01 09:58:00', 'Davis at Jackson', 42, '2013-10-01 10:01:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94618),
	(41366, 248, '2013-10-01 10:00:00', 'Market at Sansome', 77, '2013-10-01 10:04:00', '2nd at Folsom', 62, 528, 'Subscriber', 94117),
	(41368, 817, '2013-10-01 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 10:15:00', '2nd at South Park', 64, 579, 'Subscriber', 94960),
	(41369, 596, '2013-10-01 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 10:11:00', '2nd at Folsom', 62, 550, 'Customer', 94901),
	(41370, 1294, '2013-10-01 10:02:00', 'Davis at Jackson', 42, '2013-10-01 10:23:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94618),
	(41372, 517, '2013-10-01 10:03:00', 'Howard at 2nd', 63, '2013-10-01 10:12:00', 'Clay at Battery', 41, 587, 'Subscriber', 94105),
	(41377, 570, '2013-10-01 10:05:00', 'Market at 10th', 67, '2013-10-01 10:15:00', 'Market at Sansome', 77, 453, 'Subscriber', 94105),
	(41379, 430, '2013-10-01 10:06:00', 'Spear at Folsom', 49, '2013-10-01 10:13:00', 'Market at Sansome', 77, 556, 'Subscriber', 94103),
	(41380, 446, '2013-10-01 10:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 10:15:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94122),
	(41382, 522, '2013-10-01 10:08:00', 'Embarcadero at Sansome', 60, '2013-10-01 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 543, 'Subscriber', 94105),
	(41385, 117, '2013-10-01 10:09:00', 'Embarcadero at Bryant', 54, '2013-10-01 10:11:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94107),
	(41387, 280, '2013-10-01 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 10:15:00', '5th at Howard', 57, 567, 'Subscriber', 94303),
	(41388, 815, '2013-10-01 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 10:24:00', 'Market at Sansome', 77, 483, 'Subscriber', 94404),
	(41389, 518, '2013-10-01 10:11:00', 'Embarcadero at Sansome', 60, '2013-10-01 10:19:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94133),
	(41391, 985, '2013-10-01 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 10:28:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94601),
	(41392, 869, '2013-10-01 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 10:26:00', 'Market at 10th', 67, 402, 'Subscriber', 94041),
	(41394, 620, '2013-10-01 10:13:00', 'Powell at Post (Union Square)', 71, '2013-10-01 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94108),
	(41395, 247, '2013-10-01 10:16:00', 'Embarcadero at Vallejo', 48, '2013-10-01 10:21:00', 'Steuart at Market', 74, 328, 'Subscriber', 94115),
	(41396, 474, '2013-10-01 10:18:00', '2nd at South Park', 64, '2013-10-01 10:26:00', 'Beale at Market', 56, 586, 'Customer', 94301),
	(41397, 657, '2013-10-01 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 10:30:00', 'Powell Street BART', 53, 357, 'Subscriber', 94107),
	(41398, 645, '2013-10-01 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 10:30:00', 'Powell Street BART', 53, 637, 'Subscriber', 94107),
	(41399, 333, '2013-10-01 10:20:00', 'Spear at Folsom', 49, '2013-10-01 10:25:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94105),
	(41400, 377, '2013-10-01 10:21:00', 'Market at Sansome', 77, '2013-10-01 10:27:00', 'Market at Sansome', 77, 629, 'Subscriber', 2139),
	(41401, 528, '2013-10-01 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 10:30:00', 'Powell Street BART', 53, 355, 'Customer', 94107),
	(41402, 352, '2013-10-01 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 10:29:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94507),
	(41403, 405, '2013-10-01 10:24:00', 'Market at Sansome', 77, '2013-10-01 10:30:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94103),
	(41404, 176, '2013-10-01 10:23:00', 'SJSU 4th at San Carlos', 12, '2013-10-01 10:26:00', 'San Salvador at 1st', 8, 102, 'Subscriber', 95112),
	(41407, 22649, '2013-10-01 10:34:00', 'Powell Street BART', 53, '2013-10-01 16:51:00', 'Powell Street BART', 53, 345, 'Customer', 4921),
	(41408, 22579, '2013-10-01 10:34:00', 'Powell Street BART', 53, '2013-10-01 16:51:00', 'Powell Street BART', 53, 357, 'Customer', 4921),
	(41409, 288, '2013-10-01 10:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 10:39:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94105),
	(41410, 197, '2013-10-01 10:35:00', 'Beale at Market', 56, '2013-10-01 10:38:00', 'Beale at Market', 56, 586, 'Customer', 53563),
	(41413, 1143, '2013-10-01 10:40:00', 'Beale at Market', 56, '2013-10-01 10:59:00', 'Market at 10th', 67, 381, 'Customer', 53563),
	(41414, 421, '2013-10-01 10:40:00', 'Spear at Folsom', 49, '2013-10-01 10:47:00', '2nd at Townsend', 61, 380, 'Subscriber', 94105),
	(41416, 943, '2013-10-01 10:42:00', 'Market at 4th', 76, '2013-10-01 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', NULL),
	(41417, 944, '2013-10-01 10:42:00', 'Market at 4th', 76, '2013-10-01 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', NULL),
	(41419, 377, '2013-10-01 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 10:50:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94111),
	(41423, 230, '2013-10-01 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 10:52:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(41424, 451, '2013-10-01 10:48:00', 'South Van Ness at Market', 66, '2013-10-01 10:56:00', 'Market at 4th', 76, 334, 'Subscriber', 94117),
	(41427, 566, '2013-10-01 10:50:00', '5th at Howard', 57, '2013-10-01 10:59:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94107),
	(41428, 315, '2013-10-01 10:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 10:55:00', 'Market at Sansome', 77, 491, 'Subscriber', 94107),
	(41429, 766, '2013-10-01 10:51:00', 'Davis at Jackson', 42, '2013-10-01 11:04:00', 'Powell at Post (Union Square)', 71, 523, 'Subscriber', 94111),
	(41430, 748, '2013-10-01 10:51:00', 'Davis at Jackson', 42, '2013-10-01 11:04:00', 'Powell at Post (Union Square)', 71, 516, 'Subscriber', 94111),
	(41431, 643, '2013-10-01 10:52:00', 'Powell at Post (Union Square)', 71, '2013-10-01 11:03:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94108),
	(41433, 10362, '2013-10-01 10:54:00', 'Market at 4th', 76, '2013-10-01 13:46:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', 4075),
	(41434, 406, '2013-10-01 10:54:00', 'Market at 4th', 76, '2013-10-01 11:01:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94110),
	(41435, 1228, '2013-10-01 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Customer', 50010),
	(41436, 907, '2013-10-01 10:57:00', 'Embarcadero at Folsom', 51, '2013-10-01 11:12:00', 'Golden Gate at Polk', 59, 575, 'Subscriber', 94611),
	(41438, 850, '2013-10-01 10:57:00', 'Davis at Jackson', 42, '2013-10-01 11:11:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94111),
	(41439, 5414, '2013-10-01 10:59:00', 'Market at 4th', 76, '2013-10-01 12:29:00', 'Market at 4th', 76, 265, 'Customer', NULL),
	(41440, 431, '2013-10-01 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 11:10:00', '2nd at Folsom', 62, 594, 'Subscriber', 94158),
	(41444, 442, '2013-10-01 11:05:00', 'Powell at Post (Union Square)', 71, '2013-10-01 11:12:00', 'Steuart at Market', 74, 524, 'Subscriber', 94111),
	(41450, 1039, '2013-10-01 11:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 11:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Customer', 89109),
	(41451, 430, '2013-10-01 11:14:00', '2nd at South Park', 64, '2013-10-01 11:21:00', 'Powell Street BART', 53, 503, 'Subscriber', 94903),
	(41452, 197, '2013-10-01 11:15:00', 'Clay at Battery', 41, '2013-10-01 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94105),
	(41453, 230, '2013-10-01 11:16:00', '2nd at South Park', 64, '2013-10-01 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 95126),
	(41454, 352, '2013-10-01 11:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 11:21:00', '2nd at Townsend', 61, 321, 'Subscriber', 94061),
	(41455, 1303, '2013-10-01 11:16:00', 'Steuart at Market', 74, '2013-10-01 11:38:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94066),
	(41456, 805, '2013-10-01 11:16:00', 'Market at 10th', 67, '2013-10-01 11:30:00', 'Market at 10th', 67, 449, 'Subscriber', 94103),
	(41457, 499, '2013-10-01 11:21:00', 'Spear at Folsom', 49, '2013-10-01 11:29:00', 'Market at Sansome', 77, 374, 'Subscriber', 94108),
	(41458, 704, '2013-10-01 11:20:00', 'Golden Gate at Polk', 59, '2013-10-01 11:32:00', 'Market at Sansome', 77, 363, 'Subscriber', 94102),
	(41459, 193, '2013-10-01 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 11:26:00', 'Clay at Battery', 41, 534, 'Subscriber', 94105),
	(41460, 819, '2013-10-01 11:24:00', 'Clay at Battery', 41, '2013-10-01 11:37:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94107),
	(41461, 234, '2013-10-01 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 11:28:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94602),
	(41462, 1025, '2013-10-01 11:28:00', 'Embarcadero at Vallejo', 48, '2013-10-01 11:45:00', 'Embarcadero at Vallejo', 48, 628, 'Customer', NULL),
	(41463, 502, '2013-10-01 11:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 11:37:00', 'Clay at Battery', 41, 511, 'Customer', 89109),
	(41465, 857, '2013-10-01 11:29:00', 'Beale at Market', 56, '2013-10-01 11:44:00', '2nd at Townsend', 61, 459, 'Customer', 94579),
	(41466, 476, '2013-10-01 11:29:00', 'Davis at Jackson', 42, '2013-10-01 11:37:00', 'Market at 4th', 76, 572, 'Subscriber', 94117),
	(41467, 915, '2013-10-01 11:30:00', 'Embarcadero at Vallejo', 48, '2013-10-01 11:45:00', 'Embarcadero at Vallejo', 48, 365, 'Customer', NULL),
	(41469, 197, '2013-10-01 11:33:00', 'Market at Sansome', 77, '2013-10-01 11:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94110),
	(41471, 442, '2013-10-01 11:35:00', '2nd at Folsom', 62, '2013-10-01 11:42:00', 'Beale at Market', 56, 350, 'Subscriber', 95060),
	(41474, 178, '2013-10-01 11:37:00', '2nd at South Park', 64, '2013-10-01 11:40:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94552),
	(41476, 396, '2013-10-01 11:38:00', 'South Van Ness at Market', 66, '2013-10-01 11:45:00', 'Powell Street BART', 53, 497, 'Subscriber', 94103),
	(41477, 481, '2013-10-01 11:38:00', 'Powell Street BART', 53, '2013-10-01 11:46:00', '2nd at South Park', 64, 503, 'Subscriber', 94903),
	(41479, 1741, '2013-10-01 11:35:00', 'San Salvador at 1st', 8, '2013-10-01 12:05:00', 'San Jose Civic Center', 3, 175, 'Subscriber', 95070),
	(41480, 274, '2013-10-01 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 11:45:00', '2nd at South Park', 64, 612, 'Subscriber', 95126),
	(41481, 1582, '2013-10-01 11:46:00', 'Washington at Kearney', 46, '2013-10-01 12:13:00', 'Townsend at 7th', 65, 313, 'Customer', 27455),
	(41485, 535, '2013-10-01 11:48:00', 'Powell at Post (Union Square)', 71, '2013-10-01 11:57:00', 'Beale at Market', 56, 458, 'Customer', 2115),
	(41487, 250, '2013-10-01 11:49:00', 'Embarcadero at Vallejo', 48, '2013-10-01 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94550),
	(41488, 484, '2013-10-01 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 11:58:00', 'Market at 4th', 76, 433, 'Subscriber', 94107),
	(41489, 221, '2013-10-01 11:50:00', 'San Jose City Hall', 10, '2013-10-01 11:54:00', 'San Salvador at 1st', 8, 187, 'Subscriber', 95113),
	(41491, 945, '2013-10-01 11:51:00', 'Embarcadero at Sansome', 60, '2013-10-01 12:06:00', 'Market at 10th', 67, 598, 'Subscriber', 94111),
	(41492, 394, '2013-10-01 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 11:59:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94121),
	(41493, 149, '2013-10-01 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 11:57:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94123),
	(41494, 281, '2013-10-01 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 12:00:00', 'Clay at Battery', 41, 466, 'Subscriber', 94965),
	(41495, 716, '2013-10-01 11:55:00', 'Market at 10th', 67, '2013-10-01 12:07:00', 'Market at Sansome', 77, 287, 'Subscriber', 94102),
	(41496, 764, '2013-10-01 11:57:00', 'Powell at Post (Union Square)', 71, '2013-10-01 12:10:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94111),
	(41497, 769, '2013-10-01 11:57:00', 'Powell at Post (Union Square)', 71, '2013-10-01 12:10:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94111),
	(41498, 459, '2013-10-01 11:57:00', '2nd at Folsom', 62, '2013-10-01 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94107),
	(41499, 674, '2013-10-01 12:01:00', 'Post at Kearney', 47, '2013-10-01 12:12:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94043),
	(41500, 100, '2013-10-01 12:03:00', 'South Van Ness at Market', 66, '2013-10-01 12:05:00', 'Market at 10th', 67, 571, 'Subscriber', 94612),
	(41501, 444, '2013-10-01 12:04:00', 'San Jose City Hall', 10, '2013-10-01 12:11:00', 'San Salvador at 1st', 8, 674, 'Subscriber', 95008),
	(41502, 196, '2013-10-01 12:05:00', '2nd at South Park', 64, '2013-10-01 12:08:00', '2nd at Folsom', 62, 612, 'Subscriber', 94608),
	(41503, 409, '2013-10-01 12:05:00', 'Steuart at Market', 74, '2013-10-01 12:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94117),
	(41504, 205, '2013-10-01 12:06:00', 'San Pedro Square', 6, '2013-10-01 12:09:00', 'St James Park', 13, 641, 'Subscriber', 95113),
	(41505, 1753, '2013-10-01 12:06:00', '2nd at Townsend', 61, '2013-10-01 12:35:00', 'Beale at Market', 56, 459, 'Customer', 94579),
	(41506, 1103, '2013-10-01 12:08:00', 'Embarcadero at Sansome', 60, '2013-10-01 12:26:00', '2nd at South Park', 64, 330, 'Subscriber', 94111),
	(41507, 653, '2013-10-01 12:08:00', 'Commercial at Montgomery', 45, '2013-10-01 12:19:00', 'Powell at Post (Union Square)', 71, 410, 'Customer', 94133),
	(41508, 336, '2013-10-01 12:10:00', 'Market at 10th', 67, '2013-10-01 12:15:00', 'Market at 4th', 76, 571, 'Subscriber', 94117),
	(41509, 876, '2013-10-01 12:10:00', 'Spear at Folsom', 49, '2013-10-01 12:25:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94105),
	(41510, 689, '2013-10-01 12:12:00', 'MLK Library', 11, '2013-10-01 12:24:00', 'Paseo de San Antonio', 7, 303, 'Subscriber', 95126),
	(41511, 944, '2013-10-01 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Subscriber', 94109),
	(41512, 1274, '2013-10-01 12:12:00', '5th at Howard', 57, '2013-10-01 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 90405),
	(41513, 894, '2013-10-01 12:13:00', 'San Francisco City Hall', 58, '2013-10-01 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94102),
	(41515, 353, '2013-10-01 12:13:00', 'Spear at Folsom', 49, '2013-10-01 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Customer', 94590),
	(41516, 371, '2013-10-01 12:14:00', 'Clay at Battery', 41, '2013-10-01 12:20:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94105),
	(41518, 528, '2013-10-01 12:15:00', '2nd at Townsend', 61, '2013-10-01 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94061),
	(41520, 130, '2013-10-01 12:16:00', '2nd at Folsom', 62, '2013-10-01 12:18:00', '2nd at South Park', 64, 550, 'Subscriber', 94607),
	(41523, 863, '2013-10-01 12:19:00', '5th at Howard', 57, '2013-10-01 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 11217),
	(41524, 303, '2013-10-01 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 12:26:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94550),
	(41525, 520, '2013-10-01 12:21:00', 'Powell Street BART', 53, '2013-10-01 12:30:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94103),
	(41526, 348, '2013-10-01 12:23:00', 'Market at Sansome', 77, '2013-10-01 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94105),
	(41527, 1140, '2013-10-01 12:24:00', 'San Jose City Hall', 10, '2013-10-01 12:43:00', 'MLK Library', 11, 231, 'Subscriber', 95112),
	(41528, 341, '2013-10-01 12:24:00', 'Steuart at Market', 74, '2013-10-01 12:29:00', 'Market at Sansome', 77, 383, 'Subscriber', 94122),
	(41529, 592, '2013-10-01 12:24:00', 'South Van Ness at Market', 66, '2013-10-01 12:34:00', 'Market at Sansome', 77, 269, 'Subscriber', 94105),
	(41530, 1038, '2013-10-01 12:24:00', '2nd at Townsend', 61, '2013-10-01 12:41:00', 'Market at Sansome', 77, 270, 'Subscriber', 94089),
	(41531, 384, '2013-10-01 12:25:00', 'Davis at Jackson', 42, '2013-10-01 12:31:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94111),
	(41532, 398, '2013-10-01 12:25:00', 'Davis at Jackson', 42, '2013-10-01 12:32:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94111),
	(41533, 134, '2013-10-01 12:26:00', '2nd at Folsom', 62, '2013-10-01 12:28:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94107),
	(41534, 1090, '2013-10-01 12:27:00', 'South Van Ness at Market', 66, '2013-10-01 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Customer', NULL),
	(41536, 391, '2013-10-01 12:30:00', 'Powell Street BART', 53, '2013-10-01 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94709),
	(41537, 331, '2013-10-01 12:31:00', 'Market at Sansome', 77, '2013-10-01 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94104),
	(41538, 311, '2013-10-01 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 543, 'Subscriber', 94025),
	(41539, 364, '2013-10-01 12:32:00', 'Embarcadero at Bryant', 54, '2013-10-01 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94105),
	(41540, 324, '2013-10-01 12:32:00', 'Davis at Jackson', 42, '2013-10-01 12:38:00', 'Market at Sansome', 77, 288, 'Subscriber', 94111),
	(41541, 1614, '2013-10-01 12:33:00', 'Embarcadero at Sansome', 60, '2013-10-01 13:00:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94111),
	(41542, 1607, '2013-10-01 12:33:00', 'Embarcadero at Sansome', 60, '2013-10-01 13:00:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94111),
	(41543, 409, '2013-10-01 12:34:00', 'Adobe on Almaden', 5, '2013-10-01 12:41:00', 'MLK Library', 11, 234, 'Subscriber', 94536),
	(41544, 1430, '2013-10-01 12:35:00', 'Townsend at 7th', 65, '2013-10-01 12:59:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94804),
	(41545, 634, '2013-10-01 12:35:00', 'Steuart at Market', 74, '2013-10-01 12:46:00', 'Market at Sansome', 77, 522, 'Subscriber', 94114),
	(41546, 246, '2013-10-01 12:36:00', 'Davis at Jackson', 42, '2013-10-01 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94602),
	(41547, 791, '2013-10-01 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 94549),
	(41548, 455, '2013-10-01 12:36:00', 'Embarcadero at Sansome', 60, '2013-10-01 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94133),
	(41549, 357, '2013-10-01 12:37:00', 'San Mateo County Center', 23, '2013-10-01 12:43:00', 'Redwood City Caltrain Station', 22, 134, 'Subscriber', 94063),
	(41550, 351, '2013-10-01 12:39:00', 'Market at Sansome', 77, '2013-10-01 12:45:00', 'Washington at Kearney', 46, 289, 'Subscriber', 94107),
	(41551, 677, '2013-10-01 12:46:00', 'Powell Street BART', 53, '2013-10-01 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 53213),
	(41552, 187, '2013-10-01 12:47:00', '2nd at Folsom', 62, '2013-10-01 12:50:00', '2nd at South Park', 64, 612, 'Subscriber', 94608),
	(41554, 443, '2013-10-01 12:51:00', 'Clay at Battery', 41, '2013-10-01 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94111),
	(41555, 343, '2013-10-01 12:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 12:58:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94133),
	(41556, 340, '2013-10-01 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94105),
	(41557, 307, '2013-10-01 12:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 12:58:00', 'Clay at Battery', 41, 291, 'Subscriber', 94105),
	(41558, 815, '2013-10-01 12:56:00', 'Embarcadero at Bryant', 54, '2013-10-01 13:10:00', 'Washington at Kearney', 46, 434, 'Subscriber', 94107),
	(41559, 712, '2013-10-01 12:57:00', 'Townsend at 7th', 65, '2013-10-01 13:09:00', 'Powell Street BART', 53, 342, 'Customer', 53562),
	(41561, 444, '2013-10-01 12:57:00', 'Commercial at Montgomery', 45, '2013-10-01 13:05:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94111),
	(41562, 720, '2013-10-01 12:58:00', 'Clay at Battery', 41, '2013-10-01 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Customer', 89109),
	(41564, 266, '2013-10-01 12:58:00', 'Clay at Battery', 41, '2013-10-01 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94965),
	(41565, 1185, '2013-10-01 12:59:00', 'Market at 10th', 67, '2013-10-01 13:18:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94111),
	(41566, 1676, '2013-10-01 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Customer', 95476),
	(41567, 309, '2013-10-01 13:00:00', 'Redwood City Caltrain Station', 22, '2013-10-01 13:05:00', 'San Mateo County Center', 23, 121, 'Subscriber', 94063),
	(41568, 795, '2013-10-01 13:00:00', 'Powell Street BART', 53, '2013-10-01 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 7748),
	(41569, 709, '2013-10-01 13:00:00', 'Market at 4th', 76, '2013-10-01 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(41570, 675, '2013-10-01 13:00:00', 'MLK Library', 11, '2013-10-01 13:11:00', 'San Jose Civic Center', 3, 116, 'Subscriber', 95112),
	(41571, 635, '2013-10-01 13:01:00', 'Howard at 2nd', 63, '2013-10-01 13:12:00', '2nd at South Park', 64, 376, 'Subscriber', 94107),
	(41572, 633, '2013-10-01 13:01:00', 'Howard at 2nd', 63, '2013-10-01 13:12:00', '2nd at South Park', 64, 436, 'Subscriber', 94118),
	(41573, 550, '2013-10-01 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 13:12:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(41574, 136, '2013-10-01 13:04:00', 'Davis at Jackson', 42, '2013-10-01 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94123),
	(41575, 287, '2013-10-01 13:06:00', 'Townsend at 7th', 65, '2013-10-01 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94118),
	(41576, 936, '2013-10-01 13:06:00', 'Golden Gate at Polk', 59, '2013-10-01 13:22:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94611),
	(41577, 306, '2013-10-01 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 13:13:00', 'Market at Sansome', 77, 287, 'Subscriber', 94104),
	(41579, 474, '2013-10-01 13:10:00', 'Washington at Kearney', 46, '2013-10-01 13:18:00', 'Market at Sansome', 77, 310, 'Subscriber', 94107),
	(41580, 221, '2013-10-01 13:12:00', 'San Pedro Square', 6, '2013-10-01 13:15:00', 'St James Park', 13, 235, 'Subscriber', 95126),
	(41581, 365, '2013-10-01 13:12:00', 'Market at Sansome', 77, '2013-10-01 13:18:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94122),
	(41582, 860, '2013-10-01 13:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 13:27:00', 'Clay at Battery', 41, 510, 'Subscriber', 94109),
	(41583, 587, '2013-10-01 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 13:22:00', 'Market at 4th', 76, 273, 'Subscriber', 94133),
	(41584, 789, '2013-10-01 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 13:26:00', 'Washington at Kearney', 46, 401, 'Subscriber', 94111),
	(41585, 1326, '2013-10-01 13:14:00', 'Redwood City Caltrain Station', 22, '2013-10-01 13:36:00', 'Redwood City Public Library', 24, 225, 'Subscriber', 94109),
	(41586, 4218, '2013-10-01 13:14:00', 'Market at Sansome', 77, '2013-10-01 14:25:00', 'Post at Kearney', 47, 546, 'Subscriber', 94117),
	(41587, 337, '2013-10-01 13:16:00', 'San Jose City Hall', 10, '2013-10-01 13:22:00', 'Adobe on Almaden', 5, 714, 'Subscriber', 94536),
	(41588, 567, '2013-10-01 13:16:00', 'Market at 4th', 76, '2013-10-01 13:26:00', '2nd at South Park', 64, 265, 'Customer', 94707),
	(41589, 259, '2013-10-01 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 13:21:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94133),
	(41590, 518, '2013-10-01 13:18:00', 'Market at 4th', 76, '2013-10-01 13:27:00', 'Davis at Jackson', 42, 571, 'Subscriber', 94117),
	(41591, 342, '2013-10-01 13:19:00', 'St James Park', 13, '2013-10-01 13:24:00', 'San Pedro Square', 6, 235, 'Subscriber', 95126),
	(41592, 237, '2013-10-01 13:19:00', 'Townsend at 7th', 65, '2013-10-01 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(41593, 374, '2013-10-01 13:19:00', 'Post at Kearney', 47, '2013-10-01 13:25:00', 'Beale at Market', 56, 443, 'Subscriber', 94704),
	(41594, 398, '2013-10-01 13:19:00', 'Powell Street BART', 53, '2013-10-01 13:26:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94102),
	(41595, 363, '2013-10-01 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 13:29:00', 'Steuart at Market', 74, 463, 'Subscriber', 94117),
	(41596, 598, '2013-10-01 13:25:00', 'Market at 4th', 76, '2013-10-01 13:34:00', 'Market at 10th', 67, 482, 'Subscriber', 94102),
	(41599, 281, '2013-10-01 13:29:00', 'Davis at Jackson', 42, '2013-10-01 13:34:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94133),
	(41601, 465, '2013-10-01 13:30:00', 'Market at 4th', 76, '2013-10-01 13:38:00', '2nd at South Park', 64, 334, 'Customer', 94602),
	(41602, 479, '2013-10-01 13:31:00', 'Beale at Market', 56, '2013-10-01 13:39:00', 'Market at Sansome', 77, 458, 'Subscriber', 94105),
	(41603, 639, '2013-10-01 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 13:42:00', 'Powell Street BART', 53, 576, 'Customer', 53213),
	(41604, 521, '2013-10-01 13:32:00', '5th at Howard', 57, '2013-10-01 13:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Customer', NULL),
	(41605, 262, '2013-10-01 13:34:00', 'St James Park', 13, '2013-10-01 13:38:00', 'San Pedro Square', 6, 650, 'Subscriber', 95113),
	(41606, 584, '2013-10-01 13:35:00', 'Clay at Battery', 41, '2013-10-01 13:44:00', 'Civic Center BART (7th at Market)', 72, 534, 'Customer', 94111),
	(41607, 435, '2013-10-01 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 13:43:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 7748),
	(41608, 489, '2013-10-01 13:36:00', 'Market at Sansome', 77, '2013-10-01 13:44:00', 'Market at 4th', 76, 287, 'Subscriber', 94131),
	(41609, 317, '2013-10-01 13:36:00', 'Commercial at Montgomery', 45, '2013-10-01 13:41:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94117),
	(41611, 972, '2013-10-01 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 13:54:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94118),
	(41612, 951, '2013-10-01 13:40:00', 'Spear at Folsom', 49, '2013-10-01 13:56:00', 'Post at Kearney', 47, 202, 'Subscriber', 94105),
	(41613, 587, '2013-10-01 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94110),
	(41614, 556, '2013-10-01 13:43:00', '5th at Howard', 57, '2013-10-01 13:52:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94133),
	(41615, 241, '2013-10-01 13:43:00', 'Clay at Battery', 41, '2013-10-01 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94109),
	(41616, 472, '2013-10-01 13:44:00', 'Market at 4th', 76, '2013-10-01 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94110),
	(41617, 518, '2013-10-01 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 13:53:00', '2nd at Folsom', 62, 512, 'Subscriber', 94158),
	(41618, 755, '2013-10-01 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 13:58:00', 'San Francisco City Hall', 58, 456, 'Subscriber', 94102),
	(41619, 929, '2013-10-01 13:48:00', '2nd at Townsend', 61, '2013-10-01 14:03:00', '5th at Howard', 57, 380, 'Customer', 93021),
	(41620, 739, '2013-10-01 13:48:00', 'Washington at Kearney', 46, '2013-10-01 14:00:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94105),
	(41621, 891, '2013-10-01 13:48:00', '2nd at Townsend', 61, '2013-10-01 14:03:00', '5th at Howard', 57, 585, 'Customer', 93021),
	(41624, 1002, '2013-10-01 13:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 14:05:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94105),
	(41625, 424, '2013-10-01 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 13:57:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94133),
	(41626, 286, '2013-10-01 13:50:00', 'Howard at 2nd', 63, '2013-10-01 13:54:00', '2nd at South Park', 64, 541, 'Subscriber', 94552),
	(41627, 345, '2013-10-01 13:50:00', 'Embarcadero at Sansome', 60, '2013-10-01 13:56:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94117),
	(41628, 621, '2013-10-01 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Customer', 94549),
	(41629, 747, '2013-10-01 13:51:00', '2nd at Townsend', 61, '2013-10-01 14:03:00', '5th at Howard', 57, 321, 'Customer', 94109),
	(41630, 432, '2013-10-01 13:51:00', '2nd at South Park', 64, '2013-10-01 13:59:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94707),
	(41631, 347, '2013-10-01 13:52:00', '2nd at South Park', 64, '2013-10-01 13:58:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 95126),
	(41632, 195, '2013-10-01 13:53:00', 'Market at 4th', 76, '2013-10-01 13:56:00', 'Market at Sansome', 77, 273, 'Subscriber', 94110),
	(41633, 989, '2013-10-01 13:54:00', '2nd at South Park', 64, '2013-10-01 14:11:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94111),
	(41634, 278, '2013-10-01 13:54:00', 'Market at Sansome', 77, '2013-10-01 13:59:00', 'Steuart at Market', 74, 270, 'Subscriber', 94114),
	(41635, 167, '2013-10-01 13:58:00', 'Beale at Market', 56, '2013-10-01 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94403),
	(41636, 196, '2013-10-01 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 14:02:00', 'Steuart at Market', 74, 351, 'Subscriber', 94133),
	(41637, 511, '2013-10-01 13:59:00', 'Beale at Market', 56, '2013-10-01 14:07:00', '2nd at South Park', 64, 459, 'Customer', 94301),
	(41638, 355, '2013-10-01 14:01:00', '2nd at Folsom', 62, '2013-10-01 14:07:00', '2nd at Folsom', 62, 594, 'Subscriber', 94117),
	(41639, 2510, '2013-10-01 14:01:00', 'Embarcadero at Vallejo', 48, '2013-10-01 14:43:00', 'Embarcadero at Vallejo', 48, 477, 'Customer', 94619),
	(41640, 771, '2013-10-01 14:03:00', 'Washington at Kearney', 46, '2013-10-01 14:16:00', 'Post at Kearney', 47, 437, 'Subscriber', 94133),
	(41641, 501, '2013-10-01 14:05:00', 'Market at 4th', 76, '2013-10-01 14:13:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(41642, 531, '2013-10-01 14:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Customer', 94111),
	(41644, 1219, '2013-10-01 14:12:00', 'Clay at Battery', 41, '2013-10-01 14:32:00', 'Powell at Post (Union Square)', 71, 291, 'Subscriber', 94107),
	(41645, 576, '2013-10-01 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 14:23:00', 'Embarcadero at Sansome', 60, 272, 'Customer', 11217),
	(41646, 834, '2013-10-01 14:14:00', 'South Van Ness at Market', 66, '2013-10-01 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94117),
	(41647, 555, '2013-10-01 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 14:23:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 90405),
	(41648, 1661, '2013-10-01 14:14:00', 'Steuart at Market', 74, '2013-10-01 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Customer', 94105),
	(41649, 284, '2013-10-01 14:15:00', 'Commercial at Montgomery', 45, '2013-10-01 14:20:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Subscriber', 94133),
	(41652, 788, '2013-10-01 14:23:00', 'Embarcadero at Vallejo', 48, '2013-10-01 14:36:00', 'Embarcadero at Vallejo', 48, 628, 'Customer', 7748),
	(41655, 964, '2013-10-01 14:26:00', 'Commercial at Montgomery', 45, '2013-10-01 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Customer', 94002),
	(41656, 551, '2013-10-01 14:28:00', 'Steuart at Market', 74, '2013-10-01 14:37:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94115),
	(41657, 931, '2013-10-01 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 14:43:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94117),
	(41658, 1236, '2013-10-01 14:28:00', 'Powell Street BART', 53, '2013-10-01 14:48:00', 'Powell Street BART', 53, 342, 'Subscriber', 94107),
	(41659, 645, '2013-10-01 14:28:00', 'Davis at Jackson', 42, '2013-10-01 14:39:00', 'Powell Street BART', 53, 571, 'Subscriber', 94550),
	(41660, 2714, '2013-10-01 14:29:00', 'Embarcadero at Folsom', 51, '2013-10-01 15:14:00', 'Embarcadero at Folsom', 51, 562, 'Customer', 94123),
	(41662, 562, '2013-10-01 14:30:00', 'South Van Ness at Market', 66, '2013-10-01 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94597),
	(41663, 2573, '2013-10-01 14:31:00', 'Embarcadero at Folsom', 51, '2013-10-01 15:14:00', 'Embarcadero at Folsom', 51, 566, 'Customer', 94123),
	(41665, 445, '2013-10-01 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94939),
	(41666, 2434, '2013-10-01 14:34:00', 'Embarcadero at Folsom', 51, '2013-10-01 15:15:00', 'Embarcadero at Folsom', 51, 552, 'Customer', 94109),
	(41667, 2428, '2013-10-01 14:34:00', 'Embarcadero at Folsom', 51, '2013-10-01 15:15:00', 'Embarcadero at Folsom', 51, 385, 'Customer', 94109),
	(41668, 929, '2013-10-01 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 14:50:00', 'Market at 4th', 76, 350, 'Subscriber', 94109),
	(41669, 352, '2013-10-01 14:35:00', 'Spear at Folsom', 49, '2013-10-01 14:41:00', '2nd at Folsom', 62, 420, 'Subscriber', 94107),
	(41670, 2339, '2013-10-01 14:36:00', 'Embarcadero at Folsom', 51, '2013-10-01 15:15:00', 'Embarcadero at Folsom', 51, 282, 'Customer', 94109),
	(41671, 2017, '2013-10-01 14:36:00', 'Market at 4th', 76, '2013-10-01 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Customer', 94109),
	(41672, 2183, '2013-10-01 14:36:00', 'Market at 4th', 76, '2013-10-01 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Customer', 93021),
	(41673, 2179, '2013-10-01 14:36:00', 'Market at 4th', 76, '2013-10-01 15:12:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Customer', 93021),
	(41674, 3139, '2013-10-01 14:37:00', 'Embarcadero at Vallejo', 48, '2013-10-01 15:29:00', 'Embarcadero at Vallejo', 48, 628, 'Customer', 7748),
	(41675, 2279, '2013-10-01 14:36:00', 'Embarcadero at Folsom', 51, '2013-10-01 15:14:00', 'Embarcadero at Folsom', 51, 607, 'Customer', 94109),
	(41676, 843, '2013-10-01 14:38:00', '2nd at Folsom', 62, '2013-10-01 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 10028),
	(41677, 439, '2013-10-01 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 14:46:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94107),
	(41678, 604, '2013-10-01 14:40:00', 'Market at Sansome', 77, '2013-10-01 14:50:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94121),
	(41679, 654, '2013-10-01 14:41:00', '2nd at Folsom', 62, '2013-10-01 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 10028),
	(41680, 575, '2013-10-01 14:42:00', 'Davis at Jackson', 42, '2013-10-01 14:51:00', 'Powell Street BART', 53, 384, 'Subscriber', 94114),
	(41681, 765, '2013-10-01 14:43:00', 'Powell Street BART', 53, '2013-10-01 14:56:00', 'Commercial at Montgomery', 45, 355, 'Customer', 53562),
	(41682, 172, '2013-10-01 14:48:00', 'Commercial at Montgomery', 45, '2013-10-01 14:51:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94920),
	(41683, 225, '2013-10-01 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 14:53:00', 'Washington at Kearney', 46, 574, 'Subscriber', 94133),
	(41684, 755, '2013-10-01 14:49:00', 'Powell at Post (Union Square)', 71, '2013-10-01 15:01:00', 'Golden Gate at Polk', 59, 516, 'Subscriber', 94102),
	(41686, 278, '2013-10-01 14:50:00', 'Clay at Battery', 41, '2013-10-01 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94105),
	(41689, 2507, '2013-10-01 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 15:34:00', 'Clay at Battery', 41, 415, 'Subscriber', 94901),
	(41690, 112, '2013-10-01 14:52:00', 'MLK Library', 11, '2013-10-01 14:54:00', 'San Jose City Hall', 10, 24, 'Subscriber', 95008),
	(41692, 423, '2013-10-01 14:52:00', 'Market at Sansome', 77, '2013-10-01 14:59:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94108),
	(41693, 309, '2013-10-01 14:53:00', 'Spear at Folsom', 49, '2013-10-01 14:58:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(41694, 432, '2013-10-01 14:54:00', '2nd at South Park', 64, '2013-10-01 15:02:00', 'Market at Sansome', 77, 541, 'Subscriber', 94960),
	(41695, 4134, '2013-10-01 14:55:00', 'University and Emerson', 35, '2013-10-01 16:04:00', 'University and Emerson', 35, 111, 'Customer', 94002),
	(41696, 300, '2013-10-01 14:55:00', '2nd at Folsom', 62, '2013-10-01 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94158),
	(41697, 153, '2013-10-01 14:56:00', 'Market at Sansome', 77, '2013-10-01 14:58:00', 'Market at 4th', 76, 468, 'Subscriber', 94105),
	(41698, 149, '2013-10-01 14:57:00', '2nd at South Park', 64, '2013-10-01 15:00:00', '2nd at Folsom', 62, 352, 'Subscriber', 94903),
	(41699, 241, '2013-10-01 15:02:00', '2nd at Folsom', 62, '2013-10-01 15:06:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94107),
	(41700, 887, '2013-10-01 15:02:00', '2nd at South Park', 64, '2013-10-01 15:17:00', 'Post at Kearney', 47, 459, 'Customer', 94602),
	(41702, 394, '2013-10-01 15:04:00', 'Market at 4th', 76, '2013-10-01 15:11:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94109),
	(41705, 661, '2013-10-01 15:04:00', 'Powell Street BART', 53, '2013-10-01 15:15:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94114),
	(41707, 297, '2013-10-01 15:05:00', 'Davis at Jackson', 42, '2013-10-01 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94121),
	(41709, 223, '2013-10-01 15:05:00', 'San Mateo County Center', 23, '2013-10-01 15:09:00', 'Redwood City Caltrain Station', 22, 248, 'Subscriber', 93930),
	(41712, 89, '2013-10-01 15:07:00', 'Post at Kearney', 47, '2013-10-01 15:08:00', 'Post at Kearney', 47, 202, 'Subscriber', 97214),
	(41713, 833, '2013-10-01 15:08:00', 'Post at Kearney', 47, '2013-10-01 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94115),
	(41714, 610, '2013-10-01 15:09:00', 'Steuart at Market', 74, '2013-10-01 15:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94105),
	(41715, 792, '2013-10-01 15:11:00', 'Redwood City Caltrain Station', 22, '2013-10-01 15:24:00', 'Redwood City Medical Center', 26, 248, 'Subscriber', 93930),
	(41716, 144, '2013-10-01 15:11:00', 'San Mateo County Center', 23, '2013-10-01 15:13:00', 'Redwood City Caltrain Station', 22, 121, 'Subscriber', 94133),
	(41717, 265, '2013-10-01 15:10:00', 'Market at Sansome', 77, '2013-10-01 15:14:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94107),
	(41718, 265, '2013-10-01 15:12:00', 'Mountain View City Hall', 27, '2013-10-01 15:16:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 94043),
	(41720, 427, '2013-10-01 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94158),
	(41721, 614, '2013-10-01 15:14:00', 'Golden Gate at Polk', 59, '2013-10-01 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94010),
	(41723, 369, '2013-10-01 15:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 15:21:00', 'Golden Gate at Polk', 59, 350, 'Subscriber', 94109),
	(41724, 462, '2013-10-01 15:15:00', 'Powell Street BART', 53, '2013-10-01 15:23:00', 'Market at 10th', 67, 571, 'Subscriber', 94115),
	(41728, 154, '2013-10-01 15:17:00', '2nd at Folsom', 62, '2013-10-01 15:20:00', '2nd at South Park', 64, 352, 'Subscriber', 94903),
	(41729, 656, '2013-10-01 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 15:28:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94597),
	(41730, 359, '2013-10-01 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 15:25:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(41732, 702, '2013-10-01 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 15:34:00', 'Powell Street BART', 53, 557, 'Subscriber', 94115),
	(41734, 250, '2013-10-01 15:23:00', 'Market at 4th', 76, '2013-10-01 15:27:00', 'Beale at Market', 56, 468, 'Subscriber', 94105),
	(41735, 352, '2013-10-01 15:24:00', 'Redwood City Medical Center', 26, '2013-10-01 15:30:00', 'San Mateo County Center', 23, 248, 'Subscriber', 93930),
	(41736, 105, '2013-10-01 15:25:00', 'Davis at Jackson', 42, '2013-10-01 15:27:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94114),
	(41737, 968, '2013-10-01 15:26:00', 'Davis at Jackson', 42, '2013-10-01 15:42:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94111),
	(41738, 437, '2013-10-01 15:27:00', 'Embarcadero at Folsom', 51, '2013-10-01 15:34:00', '2nd at South Park', 64, 503, 'Subscriber', 95126),
	(41739, 546, '2013-10-01 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 15:35:00', '2nd at Townsend', 61, 399, 'Customer', 94105),
	(41740, 261, '2013-10-01 15:28:00', 'Steuart at Market', 74, '2013-10-01 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94133),
	(41741, 244, '2013-10-01 15:29:00', 'Steuart at Market', 74, '2013-10-01 15:33:00', 'Clay at Battery', 41, 527, 'Subscriber', 94117),
	(41742, 4228, '2013-10-01 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', 81401),
	(41743, 2633, '2013-10-01 15:30:00', 'Embarcadero at Vallejo', 48, '2013-10-01 16:14:00', 'Powell Street BART', 53, 628, 'Customer', 7748),
	(41744, 306, '2013-10-01 15:31:00', 'Embarcadero at Bryant', 54, '2013-10-01 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94105),
	(41745, 4170, '2013-10-01 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', 81401),
	(41746, 504, '2013-10-01 15:32:00', 'Commercial at Montgomery', 45, '2013-10-01 15:41:00', 'Powell Street BART', 53, 637, 'Customer', 53562),
	(41747, 387, '2013-10-01 15:35:00', 'Market at Sansome', 77, '2013-10-01 15:42:00', '2nd at South Park', 64, 522, 'Subscriber', 94960),
	(41748, 425, '2013-10-01 15:36:00', 'Embarcadero at Bryant', 54, '2013-10-01 15:43:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94070),
	(41749, 357, '2013-10-01 15:36:00', 'Embarcadero at Vallejo', 48, '2013-10-01 15:42:00', 'Beale at Market', 56, 276, 'Subscriber', 94550),
	(41750, 571, '2013-10-01 15:37:00', '2nd at South Park', 64, '2013-10-01 15:46:00', 'Post at Kearney', 47, 474, 'Subscriber', 94602),
	(41751, 1054, '2013-10-01 15:43:00', 'Steuart at Market', 74, '2013-10-01 16:01:00', 'Market at 10th', 67, 619, 'Subscriber', 94103),
	(41752, 323, '2013-10-01 15:47:00', '2nd at Townsend', 61, '2013-10-01 15:52:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94107),
	(41753, 747, '2013-10-01 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 15:59:00', 'Beale at Market', 56, 375, 'Subscriber', 94611),
	(41754, 546, '2013-10-01 15:48:00', 'Commercial at Montgomery', 45, '2013-10-01 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Customer', 2852),
	(41755, 496, '2013-10-01 15:49:00', 'Commercial at Montgomery', 45, '2013-10-01 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Customer', 2852),
	(41756, 206, '2013-10-01 15:49:00', 'Redwood City Caltrain Station', 22, '2013-10-01 15:53:00', 'Franklin at Maple', 21, 121, 'Subscriber', 94063),
	(41757, 175, '2013-10-01 15:50:00', 'Spear at Folsom', 49, '2013-10-01 15:53:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94108),
	(41758, 1060, '2013-10-01 15:50:00', 'Townsend at 7th', 65, '2013-10-01 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94112),
	(41759, 872, '2013-10-01 15:50:00', 'Embarcadero at Vallejo', 48, '2013-10-01 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95110),
	(41760, 847, '2013-10-01 15:51:00', 'Embarcadero at Vallejo', 48, '2013-10-01 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95126),
	(41762, 1053, '2013-10-01 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 16:09:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94538),
	(41763, 509, '2013-10-01 15:52:00', '2nd at Folsom', 62, '2013-10-01 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94087),
	(41764, 601, '2013-10-01 15:54:00', 'Golden Gate at Polk', 59, '2013-10-01 16:04:00', 'Market at Sansome', 77, 427, 'Subscriber', 94107),
	(41765, 569, '2013-10-01 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 16:05:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94105),
	(41766, 507, '2013-10-01 15:59:00', 'Japantown', 9, '2013-10-01 16:07:00', 'San Pedro Square', 6, 198, 'Subscriber', 95112),
	(41769, 796, '2013-10-01 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94105),
	(41770, 859, '2013-10-01 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 16:15:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Subscriber', 94133),
	(41771, 786, '2013-10-01 16:01:00', 'Clay at Battery', 41, '2013-10-01 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94306),
	(41772, 1149, '2013-10-01 16:02:00', 'Market at Sansome', 77, '2013-10-01 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94086),
	(41777, 521, '2013-10-01 16:04:00', 'San Jose City Hall', 10, '2013-10-01 16:13:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 94502),
	(41778, 1084, '2013-10-01 16:04:00', 'Embarcadero at Sansome', 60, '2013-10-01 16:22:00', 'Golden Gate at Polk', 59, 470, 'Subscriber', 94102),
	(41783, 560, '2013-10-01 16:06:00', 'St James Park', 13, '2013-10-01 16:16:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 94114),
	(41784, 422, '2013-10-01 16:09:00', 'Adobe on Almaden', 5, '2013-10-01 16:16:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94117),
	(41785, 4660, '2013-10-01 16:09:00', 'Market at Sansome', 77, '2013-10-01 17:27:00', 'Market at Sansome', 77, 310, 'Customer', 94121),
	(41786, 2283, '2013-10-01 16:09:00', 'Embarcadero at Sansome', 60, '2013-10-01 16:47:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 96814),
	(41787, 240, '2013-10-01 16:09:00', 'Santa Clara at Almaden', 4, '2013-10-01 16:13:00', 'San Jose Diridon Caltrain Station', 2, 63, 'Subscriber', 94158),
	(41788, 482, '2013-10-01 16:10:00', 'Embarcadero at Sansome', 60, '2013-10-01 16:18:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94105),
	(41789, 983, '2013-10-01 16:10:00', 'Townsend at 7th', 65, '2013-10-01 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94601),
	(41790, 521, '2013-10-01 16:10:00', '2nd at Folsom', 62, '2013-10-01 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 94901),
	(41791, 522, '2013-10-01 16:11:00', 'Spear at Folsom', 49, '2013-10-01 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94070),
	(41792, 213, '2013-10-01 16:09:00', 'Market at Sansome', 77, '2013-10-01 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94609),
	(41793, 434, '2013-10-01 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 16:19:00', 'Powell Street BART', 53, 332, 'Subscriber', 94107),
	(41796, 295, '2013-10-01 16:13:00', 'Clay at Battery', 41, '2013-10-01 16:18:00', 'Steuart at Market', 74, 415, 'Subscriber', 94117),
	(41798, 275, '2013-10-01 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 16:20:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(41800, 666, '2013-10-01 16:17:00', 'Powell Street BART', 53, '2013-10-01 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 53213),
	(41801, 322, '2013-10-01 16:17:00', '5th at Howard', 57, '2013-10-01 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95124),
	(41802, 817, '2013-10-01 16:19:00', 'South Van Ness at Market', 66, '2013-10-01 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94538),
	(41803, 454, '2013-10-01 16:21:00', 'Embarcadero at Sansome', 60, '2013-10-01 16:28:00', 'Steuart at Market', 74, 311, 'Subscriber', 94066),
	(41804, 720, '2013-10-01 16:21:00', 'Golden Gate at Polk', 59, '2013-10-01 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94530),
	(41805, 487, '2013-10-01 16:22:00', 'Powell Street BART', 53, '2013-10-01 16:31:00', 'San Francisco City Hall', 58, 332, 'Subscriber', 94102),
	(41806, 2791, '2013-10-01 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 17:10:00', 'Embarcadero at Vallejo', 48, 281, 'Customer', 22209),
	(41807, 6891, '2013-10-01 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Customer', 94109),
	(41808, 2539, '2013-10-01 16:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 17:10:00', 'Embarcadero at Vallejo', 48, 356, 'Customer', 22209),
	(41809, 7252, '2013-10-01 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Customer', 94104),
	(41810, 7202, '2013-10-01 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 94104),
	(41811, 524, '2013-10-01 16:30:00', 'Embarcadero at Sansome', 60, '2013-10-01 16:39:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94133),
	(41812, 768, '2013-10-01 16:31:00', 'Market at Sansome', 77, '2013-10-01 16:44:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(41813, 1011, '2013-10-01 16:31:00', 'South Van Ness at Market', 66, '2013-10-01 16:48:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94105),
	(41814, 305, '2013-10-01 16:32:00', 'Spear at Folsom', 49, '2013-10-01 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 94590),
	(41815, 664, '2013-10-01 16:32:00', '2nd at Townsend', 61, '2013-10-01 16:43:00', 'Beale at Market', 56, 469, 'Subscriber', 94709),
	(41816, 320, '2013-10-01 16:32:00', 'Embarcadero at Sansome', 60, '2013-10-01 16:37:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94111),
	(41817, 902, '2013-10-01 16:32:00', 'Townsend at 7th', 65, '2013-10-01 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94590),
	(41818, 902, '2013-10-01 16:33:00', 'Townsend at 7th', 65, '2013-10-01 16:48:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94118),
	(41819, 5805, '2013-10-01 16:33:00', 'Davis at Jackson', 42, '2013-10-01 18:09:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 60654),
	(41820, 1161, '2013-10-01 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 16:52:00', 'Powell Street BART', 53, 567, 'Subscriber', 94941),
	(41821, 224, '2013-10-01 16:33:00', 'South Van Ness at Market', 66, '2013-10-01 16:37:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94612),
	(41822, 568, '2013-10-01 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94403),
	(41823, 784, '2013-10-01 16:34:00', 'Steuart at Market', 74, '2013-10-01 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94002),
	(41824, 531, '2013-10-01 16:35:00', '2nd at Townsend', 61, '2013-10-01 16:44:00', 'Steuart at Market', 74, 361, 'Subscriber', 94549),
	(41826, 1020, '2013-10-01 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 16:52:00', 'Powell Street BART', 53, 384, 'Customer', NULL),
	(41827, 670, '2013-10-01 16:36:00', '2nd at Townsend', 61, '2013-10-01 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94960),
	(41828, 536, '2013-10-01 16:36:00', '2nd at South Park', 64, '2013-10-01 16:45:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(41829, 298, '2013-10-01 16:36:00', 'Cowper at University', 37, '2013-10-01 16:41:00', 'Palo Alto Caltrain Station', 34, 17, 'Subscriber', 94133),
	(41833, 166, '2013-10-01 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94602),
	(41835, 659, '2013-10-01 16:38:00', 'Market at 10th', 67, '2013-10-01 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94025),
	(41837, 495, '2013-10-01 16:39:00', 'Embarcadero at Folsom', 51, '2013-10-01 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94404),
	(41838, 4560, '2013-10-01 16:39:00', 'Powell Street BART', 53, '2013-10-01 17:55:00', 'Market at 10th', 67, 637, 'Customer', NULL),
	(41841, 4551, '2013-10-01 16:39:00', 'Powell Street BART', 53, '2013-10-01 17:55:00', 'Market at 10th', 67, 576, 'Customer', NULL),
	(41842, 555, '2013-10-01 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94061),
	(41843, 668, '2013-10-01 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94070),
	(41844, 207, '2013-10-01 16:42:00', 'South Van Ness at Market', 66, '2013-10-01 16:46:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94597),
	(41845, 757, '2013-10-01 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 16:56:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94107),
	(41846, 692, '2013-10-01 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 16:56:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 53213),
	(41848, 330, '2013-10-01 16:48:00', 'Palo Alto Caltrain Station', 34, '2013-10-01 16:53:00', 'Cowper at University', 37, 654, 'Subscriber', 94301),
	(41849, 452, '2013-10-01 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 16:56:00', '2nd at Townsend', 61, 336, 'Subscriber', 94939),
	(41850, 635, '2013-10-01 16:49:00', '5th at Howard', 57, '2013-10-01 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94503),
	(41851, 1593, '2013-10-01 16:49:00', 'Embarcadero at Sansome', 60, '2013-10-01 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Customer', 96814),
	(41853, 761, '2013-10-01 16:51:00', 'Beale at Market', 56, '2013-10-01 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Customer', 95050),
	(41855, 283, '2013-10-01 16:52:00', 'Santa Clara at Almaden', 4, '2013-10-01 16:57:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Subscriber', 94403),
	(41856, 947, '2013-10-01 16:51:00', 'Market at Sansome', 77, '2013-10-01 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94089),
	(41858, 391, '2013-10-01 16:52:00', 'Market at 10th', 67, '2013-10-01 16:59:00', 'Powell Street BART', 53, 451, 'Customer', 10022),
	(41861, 124, '2013-10-01 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94105),
	(41862, 574, '2013-10-01 16:54:00', 'Market at 10th', 67, '2013-10-01 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94041),
	(41863, 344, '2013-10-01 16:54:00', 'Market at Sansome', 77, '2013-10-01 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94965),
	(41864, 700, '2013-10-01 16:54:00', 'Embarcadero at Folsom', 51, '2013-10-01 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94303),
	(41865, 330, '2013-10-01 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94158),
	(41866, 648, '2013-10-01 16:55:00', 'Townsend at 7th', 65, '2013-10-01 17:06:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94108),
	(41867, 857, '2013-10-01 16:55:00', 'Townsend at 7th', 65, '2013-10-01 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94608),
	(41868, 202, '2013-10-01 16:57:00', '2nd at Folsom', 62, '2013-10-01 17:00:00', 'Market at Sansome', 77, 326, 'Subscriber', 94115),
	(41869, 225, '2013-10-01 16:57:00', 'Mountain View City Hall', 27, '2013-10-01 17:01:00', 'Mountain View Caltrain Station', 28, 165, 'Subscriber', 95126),
	(41870, 459, '2013-10-01 16:57:00', 'Embarcadero at Folsom', 51, '2013-10-01 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94062),
	(41871, 240, '2013-10-01 16:58:00', 'Embarcadero at Folsom', 51, '2013-10-01 17:02:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94133),
	(41873, 287, '2013-10-01 17:00:00', 'Embarcadero at Sansome', 60, '2013-10-01 17:05:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(41875, 486, '2013-10-01 17:01:00', 'Spear at Folsom', 49, '2013-10-01 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94010),
	(41876, 302, '2013-10-01 17:02:00', 'Commercial at Montgomery', 45, '2013-10-01 17:07:00', 'Davis at Jackson', 42, 532, 'Customer', 94111),
	(41877, 327, '2013-10-01 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 95014),
	(41878, 725, '2013-10-01 17:03:00', '2nd at Townsend', 61, '2013-10-01 17:15:00', 'Steuart at Market', 74, 623, 'Subscriber', 94122),
	(41880, 383, '2013-10-01 17:04:00', '5th at Howard', 57, '2013-10-01 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94303),
	(41881, 635, '2013-10-01 17:05:00', 'Steuart at Market', 74, '2013-10-01 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94002),
	(41882, 229, '2013-10-01 17:05:00', '2nd at South Park', 64, '2013-10-01 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95126),
	(41883, 975, '2013-10-01 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94025),
	(41884, 382, '2013-10-01 17:06:00', 'Commercial at Montgomery', 45, '2013-10-01 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94104),
	(41885, 3864, '2013-10-01 17:06:00', 'Market at Sansome', 77, '2013-10-01 18:10:00', 'Market at 10th', 67, 326, 'Customer', 94124),
	(41886, 269, '2013-10-01 17:07:00', 'Santa Clara at Almaden', 4, '2013-10-01 17:11:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94158),
	(41887, 624, '2013-10-01 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94002),
	(41888, 915, '2013-10-01 17:07:00', 'Townsend at 7th', 65, '2013-10-01 17:22:00', 'Powell at Post (Union Square)', 71, 591, 'Subscriber', 94132),
	(41889, 1245, '2013-10-01 17:07:00', '2nd at Townsend', 61, '2013-10-01 17:28:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94110),
	(41890, 1664, '2013-10-01 17:08:00', 'Market at 10th', 67, '2013-10-01 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94103),
	(41891, 304, '2013-10-01 17:08:00', 'Washington at Kearney', 46, '2013-10-01 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94920),
	(41892, 325, '2013-10-01 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 17:13:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 95110),
	(41895, 686, '2013-10-01 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 17:20:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(41896, 679, '2013-10-01 17:09:00', 'Steuart at Market', 74, '2013-10-01 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', NULL),
	(41897, 473, '2013-10-01 17:10:00', 'Commercial at Montgomery', 45, '2013-10-01 17:18:00', 'Beale at Market', 56, 599, 'Subscriber', 94611),
	(41899, 435, '2013-10-01 17:11:00', 'Howard at 2nd', 63, '2013-10-01 17:18:00', 'Powell Street BART', 53, 359, 'Subscriber', 94102),
	(41900, 692, '2013-10-01 17:11:00', 'Market at 10th', 67, '2013-10-01 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 95054),
	(41901, 1440, '2013-10-01 17:11:00', 'Embarcadero at Sansome', 60, '2013-10-01 17:35:00', 'Powell Street BART', 53, 596, 'Subscriber', 94507),
	(41902, 431, '2013-10-01 17:11:00', 'San Pedro Square', 6, '2013-10-01 17:18:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 95377),
	(41903, 172, '2013-10-01 17:12:00', 'South Van Ness at Market', 66, '2013-10-01 17:14:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94703),
	(41904, 466, '2013-10-01 17:12:00', 'Spear at Folsom', 49, '2013-10-01 17:19:00', 'Beale at Market', 56, 544, 'Subscriber', 94542),
	(41905, 265, '2013-10-01 17:12:00', 'Adobe on Almaden', 5, '2013-10-01 17:16:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94040),
	(41906, 1333, '2013-10-01 17:14:00', 'South Van Ness at Market', 66, '2013-10-01 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94133),
	(41907, 246, '2013-10-01 17:14:00', '2nd at Folsom', 62, '2013-10-01 17:18:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(41908, 752, '2013-10-01 17:14:00', 'Post at Kearney', 47, '2013-10-01 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95125),
	(41910, 610, '2013-10-01 17:15:00', 'Market at 4th', 76, '2013-10-01 17:25:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94117),
	(41911, 597, '2013-10-01 17:15:00', 'Howard at 2nd', 63, '2013-10-01 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94002),
	(41912, 287, '2013-10-01 17:16:00', 'Townsend at 7th', 65, '2013-10-01 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 95120),
	(41913, 855, '2013-10-01 17:16:00', 'Townsend at 7th', 65, '2013-10-01 17:30:00', 'Powell Street BART', 53, 273, 'Customer', 2421),
	(41914, 413, '2013-10-01 17:16:00', 'Market at 4th', 76, '2013-10-01 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94952),
	(41915, 931, '2013-10-01 17:17:00', 'Market at Sansome', 77, '2013-10-01 17:33:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94117),
	(41916, 310, '2013-10-01 17:17:00', 'South Van Ness at Market', 66, '2013-10-01 17:23:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94618),
	(41919, 612, '2013-10-01 17:19:00', 'Commercial at Montgomery', 45, '2013-10-01 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Customer', 94061),
	(41920, 368, '2013-10-01 17:19:00', '2nd at Townsend', 61, '2013-10-01 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94501),
	(41921, 588, '2013-10-01 17:19:00', 'Market at Sansome', 77, '2013-10-01 17:29:00', '5th at Howard', 57, 569, 'Subscriber', 94107),
	(41922, 686, '2013-10-01 17:20:00', '2nd at Townsend', 61, '2013-10-01 17:31:00', 'Steuart at Market', 74, 597, 'Subscriber', 94558),
	(41923, 723, '2013-10-01 17:21:00', 'Powell Street BART', 53, '2013-10-01 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94010),
	(41924, 516, '2013-10-01 17:21:00', 'Steuart at Market', 74, '2013-10-01 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94303),
	(41925, 725, '2013-10-01 17:21:00', 'Beale at Market', 56, '2013-10-01 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 95129),
	(41926, 429, '2013-10-01 17:21:00', 'Market at Sansome', 77, '2013-10-01 17:29:00', '2nd at Townsend', 61, 427, 'Subscriber', 94618),
	(41927, 350, '2013-10-01 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 17:28:00', 'Market at 4th', 76, 259, 'Subscriber', 94133),
	(41928, 345, '2013-10-01 17:22:00', 'Santa Clara at Almaden', 4, '2013-10-01 17:28:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 94103),
	(41929, 438, '2013-10-01 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 17:29:00', 'Market at 4th', 76, 393, 'Subscriber', 94133),
	(41930, 332, '2013-10-01 17:23:00', 'Mountain View City Hall', 27, '2013-10-01 17:29:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94103),
	(41931, 521, '2013-10-01 17:24:00', 'South Van Ness at Market', 66, '2013-10-01 17:33:00', 'Market at 4th', 76, 422, 'Subscriber', 94108),
	(41932, 283, '2013-10-01 17:25:00', 'Mountain View City Hall', 27, '2013-10-01 17:29:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94040),
	(41933, 834, '2013-10-01 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94022),
	(41934, 995, '2013-10-01 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 17:42:00', 'Market at Sansome', 77, 287, 'Subscriber', 94107),
	(41936, 750, '2013-10-01 17:26:00', 'Townsend at 7th', 65, '2013-10-01 17:38:00', 'Steuart at Market', 74, 621, 'Subscriber', 94925),
	(41937, 606, '2013-10-01 17:26:00', 'Commercial at Montgomery', 45, '2013-10-01 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94610),
	(41938, 495, '2013-10-01 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 17:34:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94133),
	(41939, 636, '2013-10-01 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 17:36:00', 'Steuart at Market', 74, 362, 'Subscriber', 94107),
	(41940, 522, '2013-10-01 17:26:00', 'Market at Sansome', 77, '2013-10-01 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94040),
	(41941, 1640, '2013-10-01 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94062),
	(41942, 382, '2013-10-01 17:28:00', 'Embarcadero at Sansome', 60, '2013-10-01 17:34:00', 'Steuart at Market', 74, 453, 'Subscriber', 94530),
	(41943, 689, '2013-10-01 17:28:00', 'Clay at Battery', 41, '2013-10-01 17:40:00', 'Powell at Post (Union Square)', 71, 438, 'Subscriber', 94110),
	(41944, 299, '2013-10-01 17:29:00', 'Davis at Jackson', 42, '2013-10-01 17:34:00', 'Beale at Market', 56, 266, 'Subscriber', 94110),
	(41945, 853, '2013-10-01 17:30:00', 'Embarcadero at Sansome', 60, '2013-10-01 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94133),
	(41946, 312, '2013-10-01 17:30:00', 'Commercial at Montgomery', 45, '2013-10-01 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94583),
	(41947, 482, '2013-10-01 17:30:00', '2nd at Townsend', 61, '2013-10-01 17:38:00', 'Steuart at Market', 74, 427, 'Subscriber', 94606),
	(41948, 1975, '2013-10-01 17:31:00', 'Market at Sansome', 77, '2013-10-01 18:04:00', 'Market at 4th', 76, 514, 'Customer', 94121),
	(41950, 94, '2013-10-01 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 17:33:00', 'Beale at Market', 56, 534, 'Subscriber', 94608),
	(41951, 658, '2013-10-01 17:32:00', 'Beale at Market', 56, '2013-10-01 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94010),
	(41952, 890, '2013-10-01 17:31:00', 'Market at Sansome', 77, '2013-10-01 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94158),
	(41953, 489, '2013-10-01 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 17:41:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94566),
	(41954, 466, '2013-10-01 17:33:00', 'Beale at Market', 56, '2013-10-01 17:41:00', '2nd at South Park', 64, 443, 'Subscriber', 94107),
	(41955, 725, '2013-10-01 17:34:00', 'Commercial at Montgomery', 45, '2013-10-01 17:46:00', '5th at Howard', 57, 553, 'Subscriber', 94103),
	(41956, 343, '2013-10-01 17:34:00', '2nd at South Park', 64, '2013-10-01 17:40:00', 'Market at Sansome', 77, 579, 'Subscriber', 94552),
	(41960, 444, '2013-10-01 17:35:00', 'San Pedro Square', 6, '2013-10-01 17:42:00', 'Japantown', 9, 198, 'Subscriber', 95112),
	(41961, 890, '2013-10-01 17:35:00', 'Davis at Jackson', 42, '2013-10-01 17:50:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(41962, 690, '2013-10-01 17:35:00', 'Market at 4th', 76, '2013-10-01 17:46:00', 'San Francisco City Hall', 58, 393, 'Subscriber', 94110),
	(41964, 275, '2013-10-01 17:35:00', '2nd at South Park', 64, '2013-10-01 17:40:00', 'Market at Sansome', 77, 416, 'Subscriber', 94080),
	(41965, 861, '2013-10-01 17:35:00', 'Embarcadero at Folsom', 51, '2013-10-01 17:49:00', 'Market at 4th', 76, 607, 'Subscriber', 94109),
	(41966, 882, '2013-10-01 17:35:00', 'Embarcadero at Folsom', 51, '2013-10-01 17:49:00', 'Market at 4th', 76, 552, 'Subscriber', 94109),
	(41967, 381, '2013-10-01 17:36:00', 'San Pedro Square', 6, '2013-10-01 17:42:00', 'San Jose Diridon Caltrain Station', 2, 106, 'Subscriber', 94002),
	(41973, 1065, '2013-10-01 17:37:00', 'Clay at Battery', 41, '2013-10-01 17:55:00', 'Market at 10th', 67, 328, 'Subscriber', 94102),
	(41974, 65381, '2013-10-01 17:37:00', 'Mountain View Caltrain Station', 28, '2013-10-02 11:47:00', 'Rengstorff Avenue / California Street', 33, 71, 'Subscriber', 94040),
	(41976, 615, '2013-10-01 17:37:00', 'Post at Kearney', 47, '2013-10-01 17:48:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94114),
	(41977, 479, '2013-10-01 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 17:46:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94610),
	(41978, 442, '2013-10-01 17:38:00', '2nd at South Park', 64, '2013-10-01 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94705),
	(41979, 420, '2013-10-01 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Subscriber', 94133),
	(41980, 467, '2013-10-01 17:38:00', '2nd at Townsend', 61, '2013-10-01 17:46:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94105),
	(41981, 548, '2013-10-01 17:38:00', 'Steuart at Market', 74, '2013-10-01 17:48:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94107),
	(41982, 449, '2013-10-01 17:39:00', 'Howard at 2nd', 63, '2013-10-01 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94025),
	(41983, 501, '2013-10-01 17:39:00', 'Steuart at Market', 74, '2013-10-01 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95050),
	(41984, 448, '2013-10-01 17:40:00', 'Market at Sansome', 77, '2013-10-01 17:47:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94133),
	(41986, 402, '2013-10-01 17:40:00', 'Market at Sansome', 77, '2013-10-01 17:47:00', '2nd at South Park', 64, 310, 'Subscriber', 94107),
	(41987, 397, '2013-10-01 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 17:47:00', 'Paseo de San Antonio', 7, 44, 'Subscriber', 95112),
	(41990, 833, '2013-10-01 17:41:00', 'Market at Sansome', 77, '2013-10-01 17:55:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(41991, 1591, '2013-10-01 17:42:00', 'Japantown', 9, '2013-10-01 18:09:00', 'MLK Library', 11, 198, 'Subscriber', 95112),
	(41993, 927, '2013-10-01 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 17:59:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94111),
	(41994, 207, '2013-10-01 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-01 17:47:00', 'Steuart at Market', 74, 370, 'Subscriber', 94705),
	(41996, 960, '2013-10-01 17:44:00', 'Market at 4th', 76, '2013-10-01 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Subscriber', 94107),
	(41997, 608, '2013-10-01 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 17:55:00', 'Steuart at Market', 74, 270, 'Subscriber', 94133),
	(41999, 890, '2013-10-01 17:45:00', 'Market at 4th', 76, '2013-10-01 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(42000, 670, '2013-10-01 17:45:00', 'Embarcadero at Sansome', 60, '2013-10-01 17:56:00', 'Steuart at Market', 74, 283, 'Customer', 94127),
	(42002, 398, '2013-10-01 17:45:00', 'Market at 4th', 76, '2013-10-01 17:51:00', 'Steuart at Market', 74, 422, 'Subscriber', 94558),
	(42003, 557, '2013-10-01 17:46:00', '2nd at South Park', 64, '2013-10-01 17:56:00', 'Steuart at Market', 74, 330, 'Subscriber', 94110),
	(42004, 527, '2013-10-01 17:47:00', 'Embarcadero at Folsom', 51, '2013-10-01 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', NULL),
	(42005, 234, '2013-10-01 17:47:00', 'Golden Gate at Polk', 59, '2013-10-01 17:51:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94102),
	(42006, 398, '2013-10-01 17:47:00', 'Townsend at 7th', 65, '2013-10-01 17:54:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94702),
	(42007, 241, '2013-10-01 17:48:00', 'Mountain View City Hall', 27, '2013-10-01 17:52:00', 'Mountain View Caltrain Station', 28, 125, 'Subscriber', 94107),
	(42009, 765, '2013-10-01 17:49:00', 'Market at 10th', 67, '2013-10-01 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94610),
	(42010, 1031, '2013-10-01 17:49:00', 'Embarcadero at Bryant', 54, '2013-10-01 18:07:00', 'Powell Street BART', 53, 461, 'Customer', 53213),
	(42011, 198, '2013-10-01 17:51:00', 'Embarcadero at Vallejo', 48, '2013-10-01 17:54:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94133),
	(42012, 438, '2013-10-01 17:51:00', 'Embarcadero at Folsom', 51, '2013-10-01 17:59:00', 'Washington at Kearney', 46, 390, 'Subscriber', 94105),
	(42013, 524, '2013-10-01 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94611),
	(42014, 602, '2013-10-01 17:52:00', 'Market at 10th', 67, '2013-10-01 18:02:00', 'Market at Sansome', 77, 624, 'Subscriber', 94703),
	(42017, 646, '2013-10-01 17:54:00', 'Market at 10th', 67, '2013-10-01 18:04:00', '2nd at Folsom', 62, 449, 'Subscriber', 94117),
	(42018, 354, '2013-10-01 17:54:00', 'Commercial at Montgomery', 45, '2013-10-01 18:00:00', 'Steuart at Market', 74, 406, 'Subscriber', 94133),
	(42021, 755, '2013-10-01 17:55:00', '2nd at Townsend', 61, '2013-10-01 18:08:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94123),
	(42023, 742, '2013-10-01 17:56:00', 'Steuart at Market', 74, '2013-10-01 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94010),
	(42024, 816, '2013-10-01 17:57:00', 'Spear at Folsom', 49, '2013-10-01 18:10:00', 'Market at 4th', 76, 311, 'Subscriber', 94103),
	(42025, 167, '2013-10-01 17:57:00', 'Davis at Jackson', 42, '2013-10-01 18:00:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94133),
	(42026, 1132, '2013-10-01 17:58:00', 'Embarcadero at Vallejo', 48, '2013-10-01 18:17:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(42027, 300, '2013-10-01 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 18:04:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94939),
	(42028, 360, '2013-10-01 17:59:00', '2nd at Townsend', 61, '2013-10-01 18:05:00', 'Market at Sansome', 77, 491, 'Subscriber', 94708),
	(42029, 603, '2013-10-01 17:59:00', 'Embarcadero at Sansome', 60, '2013-10-01 18:09:00', 'Market at Sansome', 77, 365, 'Subscriber', 94121),
	(42030, 499, '2013-10-01 17:59:00', 'Embarcadero at Sansome', 60, '2013-10-01 18:07:00', 'Steuart at Market', 74, 623, 'Subscriber', 94901),
	(42031, 84320, '2013-10-01 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Customer', NULL),
	(42032, 152, '2013-10-01 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 18:02:00', '2nd at Townsend', 61, 374, 'Subscriber', 94102),
	(42033, 1654, '2013-10-01 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 18:27:00', '5th at Howard', 57, 282, 'Customer', 50010),
	(42034, 799, '2013-10-01 18:00:00', 'Embarcadero at Bryant', 54, '2013-10-01 18:14:00', 'Market at 4th', 76, 354, 'Subscriber', 94107),
	(42035, 937, '2013-10-01 18:00:00', 'Davis at Jackson', 42, '2013-10-01 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94133),
	(42036, 385, '2013-10-01 18:00:00', '2nd at Folsom', 62, '2013-10-01 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94065),
	(42037, 772, '2013-10-01 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 18:14:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94109),
	(42038, 716, '2013-10-01 18:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 18:13:00', 'St James Park', 13, 666, 'Subscriber', 95112),
	(42039, 942, '2013-10-01 18:01:00', 'Commercial at Montgomery', 45, '2013-10-01 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94043),
	(42040, 928, '2013-10-01 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 18:17:00', 'Beale at Market', 56, 271, 'Customer', 94549),
	(42041, 263, '2013-10-01 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 18:06:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94107),
	(42042, 906, '2013-10-01 18:02:00', 'Washington at Kearney', 46, '2013-10-01 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94107),
	(42044, 394, '2013-10-01 18:02:00', 'Embarcadero at Vallejo', 48, '2013-10-01 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94610),
	(42045, 662, '2013-10-01 18:02:00', 'Spear at Folsom', 49, '2013-10-01 18:13:00', 'Clay at Battery', 41, 383, 'Subscriber', 94122),
	(42046, 453, '2013-10-01 18:03:00', 'Embarcadero at Bryant', 54, '2013-10-01 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(42047, 499, '2013-10-01 18:05:00', 'Embarcadero at Folsom', 51, '2013-10-01 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95014),
	(42048, 441, '2013-10-01 18:05:00', 'Embarcadero at Folsom', 51, '2013-10-01 18:12:00', '2nd at South Park', 64, 566, 'Customer', NULL),
	(42049, 288, '2013-10-01 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 18:10:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94133),
	(42050, 346, '2013-10-01 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 18:11:00', '5th at Howard', 57, 543, 'Subscriber', 94109),
	(42051, 477, '2013-10-01 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 18:14:00', 'Market at 4th', 76, 582, 'Subscriber', 94114),
	(42053, 365, '2013-10-01 18:06:00', 'Howard at 2nd', 63, '2013-10-01 18:12:00', 'Steuart at Market', 74, 278, 'Subscriber', 94960),
	(42054, 307, '2013-10-01 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94025),
	(42055, 370, '2013-10-01 18:06:00', 'Embarcadero at Vallejo', 48, '2013-10-01 18:12:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(42056, 429, '2013-10-01 18:06:00', '2nd at Townsend', 61, '2013-10-01 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94939),
	(42058, 551, '2013-10-01 18:06:00', 'South Van Ness at Market', 66, '2013-10-01 18:15:00', 'Market at 4th', 76, 517, 'Subscriber', 94117),
	(42059, 415, '2013-10-01 18:06:00', '2nd at Folsom', 62, '2013-10-01 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(42063, 542, '2013-10-01 18:07:00', 'Spear at Folsom', 49, '2013-10-01 18:16:00', 'Market at Sansome', 77, 404, 'Subscriber', 94105),
	(42065, 270, '2013-10-01 18:08:00', 'San Salvador at 1st', 8, '2013-10-01 18:13:00', 'SJSU - San Salvador at 9th', 16, 674, 'Subscriber', 95126),
	(42066, 513, '2013-10-01 18:08:00', 'Market at 4th', 76, '2013-10-01 18:17:00', 'Steuart at Market', 74, 552, 'Subscriber', 94117),
	(42067, 529, '2013-10-01 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Subscriber', 94133),
	(42068, 578, '2013-10-01 18:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 18:20:00', '2nd at Folsom', 62, 558, 'Subscriber', 94107),
	(42069, 545, '2013-10-01 18:10:00', 'Spear at Folsom', 49, '2013-10-01 18:19:00', '2nd at South Park', 64, 371, 'Subscriber', 94133),
	(42071, 194, '2013-10-01 18:12:00', '2nd at Townsend', 61, '2013-10-01 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94107),
	(42072, 365, '2013-10-01 18:12:00', '2nd at South Park', 64, '2013-10-01 18:19:00', 'Post at Kearney', 47, 334, 'Subscriber', 94903),
	(42073, 651, '2013-10-01 18:12:00', 'Embarcadero at Sansome', 60, '2013-10-01 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94602),
	(42076, 565, '2013-10-01 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 18:28:00', 'Market at 4th', 76, 585, 'Subscriber', 94107),
	(42077, 727, '2013-10-01 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 18:32:00', 'Post at Kearney', 47, 462, 'Subscriber', 94108),
	(42078, 207, '2013-10-01 18:20:00', '2nd at Folsom', 62, '2013-10-01 18:23:00', 'Market at Sansome', 77, 503, 'Subscriber', 94121),
	(42079, 418, '2013-10-01 18:20:00', 'Embarcadero at Vallejo', 48, '2013-10-01 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94609),
	(42080, 1079, '2013-10-01 18:20:00', 'Clay at Battery', 41, '2013-10-01 18:38:00', 'San Francisco City Hall', 58, 272, 'Subscriber', 94102),
	(42081, 1011, '2013-10-01 18:20:00', '2nd at Townsend', 61, '2013-10-01 18:37:00', 'Market at 4th', 76, 339, 'Subscriber', 94116),
	(42084, 302, '2013-10-01 18:22:00', '2nd at South Park', 64, '2013-10-01 18:27:00', 'Market at Sansome', 77, 436, 'Subscriber', 94118),
	(42085, 713, '2013-10-01 18:22:00', 'Spear at Folsom', 49, '2013-10-01 18:34:00', 'Clay at Battery', 41, 352, 'Subscriber', 94115),
	(42090, 343, '2013-10-01 18:22:00', 'Commercial at Montgomery', 45, '2013-10-01 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94109),
	(42092, 857, '2013-10-01 18:24:00', 'Market at 10th', 67, '2013-10-01 18:38:00', 'Washington at Kearney', 46, 576, 'Customer', 90027),
	(42093, 341, '2013-10-01 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 18:29:00', 'Commercial at Montgomery', 45, 314, 'Customer', 2852),
	(42094, 217, '2013-10-01 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94583),
	(42095, 268, '2013-10-01 18:24:00', 'Davis at Jackson', 42, '2013-10-01 18:28:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(42098, 872, '2013-10-01 18:25:00', 'Powell at Post (Union Square)', 71, '2013-10-01 18:39:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94132),
	(42099, 434, '2013-10-01 18:25:00', 'San Francisco City Hall', 58, '2013-10-01 18:33:00', 'Powell Street BART', 53, 332, 'Subscriber', 94102),
	(42100, 355, '2013-10-01 18:27:00', 'Powell Street BART', 53, '2013-10-01 18:33:00', 'San Francisco City Hall', 58, 384, 'Subscriber', 94117),
	(42101, 625, '2013-10-01 18:27:00', 'Clay at Battery', 41, '2013-10-01 18:37:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(42103, 615, '2013-10-01 18:27:00', '2nd at South Park', 64, '2013-10-01 18:38:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94109),
	(42104, 119, '2013-10-01 18:29:00', '2nd at Folsom', 62, '2013-10-01 18:30:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94118),
	(42105, 545, '2013-10-01 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 18:37:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94103),
	(42106, 294, '2013-10-01 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94611),
	(42107, 421, '2013-10-01 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 18:36:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94102),
	(42108, 262, '2013-10-01 18:29:00', 'Clay at Battery', 41, '2013-10-01 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94105),
	(42112, 612, '2013-10-01 18:31:00', 'Market at 4th', 76, '2013-10-01 18:41:00', 'Market at 10th', 67, 331, 'Subscriber', 94103),
	(42113, 315, '2013-10-01 18:31:00', 'Powell Street BART', 53, '2013-10-01 18:37:00', 'Market at 10th', 67, 596, 'Subscriber', 94102),
	(42115, 383, '2013-10-01 18:33:00', 'Embarcadero at Sansome', 60, '2013-10-01 18:39:00', 'Steuart at Market', 74, 423, 'Subscriber', 94116),
	(42116, 496, '2013-10-01 18:34:00', 'Townsend at 7th', 65, '2013-10-01 18:42:00', '2nd at Townsend', 61, 542, 'Subscriber', 94105),
	(42117, 616, '2013-10-01 18:34:00', 'Embarcadero at Bryant', 54, '2013-10-01 18:44:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94105),
	(42119, 491, '2013-10-01 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94403),
	(42121, 245, '2013-10-01 18:36:00', 'Market at Sansome', 77, '2013-10-01 18:40:00', 'Beale at Market', 56, 287, 'Customer', 94117),
	(42122, 317, '2013-10-01 18:38:00', 'Evelyn Park and Ride', 30, '2013-10-01 18:43:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94133),
	(42124, 269, '2013-10-01 18:38:00', '2nd at South Park', 64, '2013-10-01 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94063),
	(42125, 679, '2013-10-01 18:38:00', 'Mountain View Caltrain Station', 28, '2013-10-01 18:50:00', 'Rengstorff Avenue / California Street', 33, 217, 'Subscriber', 94040),
	(42126, 496, '2013-10-01 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 18:48:00', 'Steuart at Market', 74, 394, 'Customer', NULL),
	(42127, 627, '2013-10-01 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 18:50:00', 'Powell Street BART', 53, 414, 'Subscriber', 94544),
	(42128, 544, '2013-10-01 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 18:49:00', 'Powell at Post (Union Square)', 71, 635, 'Subscriber', 94109),
	(42129, 375, '2013-10-01 18:40:00', 'Embarcadero at Folsom', 51, '2013-10-01 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94107),
	(42130, 219, '2013-10-01 18:42:00', 'Redwood City Medical Center', 26, '2013-10-01 18:46:00', 'Redwood City Caltrain Station', 22, 699, 'Subscriber', 94109),
	(42131, 322, '2013-10-01 18:43:00', 'Post at Kearney', 47, '2013-10-01 18:48:00', '2nd at Folsom', 62, 333, 'Subscriber', 94105),
	(42132, 217, '2013-10-01 18:43:00', '2nd at South Park', 64, '2013-10-01 18:47:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94108),
	(42133, 598, '2013-10-01 18:44:00', 'Golden Gate at Polk', 59, '2013-10-01 18:54:00', 'Beale at Market', 56, 350, 'Subscriber', 94608),
	(42134, 487, '2013-10-01 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 18:53:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94110),
	(42137, 646, '2013-10-01 18:46:00', '5th at Howard', 57, '2013-10-01 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 543, 'Subscriber', 94706),
	(42139, 379, '2013-10-01 18:47:00', 'Post at Kearney', 47, '2013-10-01 18:53:00', 'Powell Street BART', 53, 437, 'Subscriber', 94607),
	(42140, 371, '2013-10-01 18:48:00', 'Post at Kearney', 47, '2013-10-01 18:54:00', '2nd at Townsend', 61, 459, 'Subscriber', 94158),
	(42141, 491, '2013-10-01 18:49:00', 'Washington at Kearney', 46, '2013-10-01 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94133),
	(42145, 314, '2013-10-01 18:51:00', 'South Van Ness at Market', 66, '2013-10-01 18:57:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94618),
	(42146, 315, '2013-10-01 18:49:00', 'Market at Sansome', 77, '2013-10-01 18:54:00', 'Market at Sansome', 77, 491, 'Subscriber', 94107),
	(42147, 613, '2013-10-01 18:52:00', '2nd at Townsend', 61, '2013-10-01 19:02:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94107),
	(42148, 428, '2013-10-01 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 19:00:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94114),
	(42149, 260, '2013-10-01 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 18:58:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(42150, 312, '2013-10-01 18:54:00', 'Spear at Folsom', 49, '2013-10-01 19:00:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(42151, 738, '2013-10-01 18:55:00', 'San Jose Civic Center', 3, '2013-10-01 19:07:00', 'MLK Library', 11, 116, 'Subscriber', 95112),
	(42152, 372, '2013-10-01 18:55:00', '2nd at South Park', 64, '2013-10-01 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94960),
	(42153, 546, '2013-10-01 18:56:00', 'Clay at Battery', 41, '2013-10-01 19:05:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(42154, 354, '2013-10-01 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 19:02:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(42155, 245, '2013-10-01 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 19:00:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94111),
	(42156, 275, '2013-10-01 18:57:00', 'Mountain View Caltrain Station', 28, '2013-10-01 19:01:00', 'Evelyn Park and Ride', 30, 692, 'Subscriber', 9501),
	(42157, 593, '2013-10-01 18:57:00', '2nd at South Park', 64, '2013-10-01 19:07:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94103),
	(42158, 10826, '2013-10-01 18:58:00', 'Market at 4th', 76, '2013-10-01 21:59:00', 'Townsend at 7th', 65, 514, 'Customer', 94121),
	(42159, 462, '2013-10-01 19:00:00', '2nd at Townsend', 61, '2013-10-01 19:08:00', 'Steuart at Market', 74, 356, 'Subscriber', 94612),
	(42160, 240, '2013-10-01 19:00:00', 'Townsend at 7th', 65, '2013-10-01 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94158),
	(42161, 652, '2013-10-01 19:02:00', 'South Van Ness at Market', 66, '2013-10-01 19:12:00', 'Steuart at Market', 74, 519, 'Subscriber', 94803),
	(42162, 49898, '2013-10-01 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Customer', 94110),
	(42164, 297, '2013-10-01 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 19:09:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94105),
	(42165, 128, '2013-10-01 19:05:00', 'Market at Sansome', 77, '2013-10-01 19:07:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94105),
	(42166, 418, '2013-10-01 19:05:00', 'Embarcadero at Vallejo', 48, '2013-10-01 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94111),
	(42167, 500, '2013-10-01 19:07:00', 'Commercial at Montgomery', 45, '2013-10-01 19:15:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94107),
	(42168, 292, '2013-10-01 19:08:00', 'Townsend at 7th', 65, '2013-10-01 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(42169, 938, '2013-10-01 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 19:26:00', 'South Van Ness at Market', 66, 629, 'Customer', NULL),
	(42170, 2015, '2013-10-01 19:12:00', 'St James Park', 13, '2013-10-01 19:45:00', 'Paseo de San Antonio', 7, 180, 'Customer', 95112),
	(42171, 781, '2013-10-01 19:12:00', 'Townsend at 7th', 65, '2013-10-01 19:25:00', 'Market at 4th', 76, 368, 'Subscriber', 94108),
	(42172, 2010, '2013-10-01 19:12:00', 'St James Park', 13, '2013-10-01 19:46:00', 'Paseo de San Antonio', 7, 641, 'Customer', 95112),
	(42173, 450, '2013-10-01 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 19:20:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94105),
	(42174, 759, '2013-10-01 19:12:00', 'Spear at Folsom', 49, '2013-10-01 19:25:00', 'Powell Street BART', 53, 622, 'Customer', 10011),
	(42175, 469, '2013-10-01 19:13:00', 'Powell Street BART', 53, '2013-10-01 19:21:00', 'Steuart at Market', 74, 342, 'Subscriber', 94107),
	(42176, 421, '2013-10-01 19:13:00', 'Steuart at Market', 74, '2013-10-01 19:20:00', '2nd at Townsend', 61, 519, 'Subscriber', 94803),
	(42178, 319, '2013-10-01 19:16:00', 'Post at Kearney', 47, '2013-10-01 19:22:00', '5th at Howard', 57, 531, 'Subscriber', 94105),
	(42179, 720, '2013-10-01 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94107),
	(42180, 431, '2013-10-01 19:17:00', 'Market at 10th', 67, '2013-10-01 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 94103),
	(42181, 281, '2013-10-01 19:19:00', '2nd at Townsend', 61, '2013-10-01 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94611),
	(42182, 537, '2013-10-01 19:21:00', 'Steuart at Market', 74, '2013-10-01 19:30:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94133),
	(42183, 766, '2013-10-01 19:21:00', 'Spear at Folsom', 49, '2013-10-01 19:34:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94107),
	(42184, 398, '2013-10-01 19:22:00', 'Market at Sansome', 77, '2013-10-01 19:28:00', '2nd at South Park', 64, 436, 'Subscriber', 94107),
	(42185, 354, '2013-10-01 19:22:00', '2nd at Townsend', 61, '2013-10-01 19:28:00', 'Embarcadero at Folsom', 51, 374, 'Customer', NULL),
	(42186, 448, '2013-10-01 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-01 19:30:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94111),
	(42187, 367, '2013-10-01 19:22:00', 'Market at Sansome', 77, '2013-10-01 19:28:00', '5th at Howard', 57, 605, 'Subscriber', 94107),
	(42188, 406, '2013-10-01 19:22:00', 'Howard at 2nd', 63, '2013-10-01 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94107),
	(42189, 267, '2013-10-01 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 19:33:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94103),
	(42191, 215, '2013-10-01 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 19:36:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(42192, 695, '2013-10-01 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 19:44:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94109),
	(42193, 545, '2013-10-01 19:33:00', 'Embarcadero at Sansome', 60, '2013-10-01 19:42:00', 'Beale at Market', 56, 389, 'Subscriber', 94114),
	(42194, 548, '2013-10-01 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 19:44:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94103),
	(42197, 658, '2013-10-01 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 19:48:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94538),
	(42198, 643, '2013-10-01 19:38:00', 'Post at Kearney', 47, '2013-10-01 19:48:00', 'Golden Gate at Polk', 59, 202, 'Subscriber', 94104),
	(42199, 690, '2013-10-01 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 19:49:00', 'Japantown', 9, 651, 'Subscriber', 95112),
	(42200, 225, '2013-10-01 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-01 19:44:00', 'Embarcadero at Bryant', 54, 543, 'Subscriber', 94107),
	(42201, 817, '2013-10-01 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 19:53:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94133),
	(42202, 875, '2013-10-01 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 19:56:00', 'South Van Ness at Market', 66, 588, 'Subscriber', 94611),
	(42203, 908, '2013-10-01 19:43:00', 'Davis at Jackson', 42, '2013-10-01 19:58:00', 'Golden Gate at Polk', 59, 445, 'Subscriber', 94102),
	(42204, 282, '2013-10-01 19:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94104),
	(42205, 562, '2013-10-01 19:46:00', 'San Antonio Caltrain Station', 29, '2013-10-01 19:56:00', 'Rengstorff Avenue / California Street', 33, 138, 'Subscriber', 94040),
	(42206, 307, '2013-10-01 19:42:00', 'Market at Sansome', 77, '2013-10-01 19:47:00', '2nd at South Park', 64, 491, 'Subscriber', 94109),
	(42207, 563, '2013-10-01 19:47:00', 'Market at 10th', 67, '2013-10-01 19:56:00', 'Post at Kearney', 47, 571, 'Subscriber', 94102),
	(42208, 453, '2013-10-01 19:48:00', '2nd at Townsend', 61, '2013-10-01 19:56:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(42210, 340, '2013-10-01 19:49:00', 'South Van Ness at Market', 66, '2013-10-01 19:55:00', 'Powell Street BART', 53, 453, 'Subscriber', 94607),
	(42211, 468, '2013-10-01 19:48:00', 'Market at Sansome', 77, '2013-10-01 19:56:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94133),
	(42212, 272, '2013-10-01 19:53:00', 'Howard at 2nd', 63, '2013-10-01 19:58:00', '2nd at Townsend', 61, 365, 'Subscriber', 94107),
	(42213, 410, '2013-10-01 19:54:00', 'Powell Street BART', 53, '2013-10-01 20:01:00', 'San Francisco City Hall', 58, 273, 'Customer', 10011),
	(42214, 330, '2013-10-01 19:56:00', 'Spear at Folsom', 49, '2013-10-01 20:01:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94107),
	(42215, 433, '2013-10-01 19:56:00', 'Market at 4th', 76, '2013-10-01 20:03:00', 'San Francisco City Hall', 58, 368, 'Subscriber', 94117),
	(42216, 278, '2013-10-01 19:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 20:02:00', 'Steuart at Market', 74, 428, 'Subscriber', 94105),
	(42217, 261, '2013-10-01 19:59:00', '2nd at Townsend', 61, '2013-10-01 20:04:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(42218, 724, '2013-10-01 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-01 20:12:00', 'San Francisco City Hall', 58, 550, 'Subscriber', 94102),
	(42219, 605, '2013-10-01 20:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 20:11:00', '5th at Howard', 57, 319, 'Subscriber', 94105),
	(42220, 525, '2013-10-01 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 20:10:00', '2nd at Folsom', 62, 371, 'Subscriber', 94107),
	(42221, 411, '2013-10-01 20:02:00', 'Commercial at Montgomery', 45, '2013-10-01 20:09:00', 'Market at 4th', 76, 418, 'Subscriber', 94107),
	(42222, 1023, '2013-10-01 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 20:20:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94105),
	(42223, 984, '2013-10-01 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 20:20:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94105),
	(42224, 270, '2013-10-01 20:05:00', 'Howard at 2nd', 63, '2013-10-01 20:10:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(42225, 907, '2013-10-01 20:09:00', 'Embarcadero at Sansome', 60, '2013-10-01 20:24:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94105),
	(42226, 901, '2013-10-01 20:09:00', 'Embarcadero at Sansome', 60, '2013-10-01 20:24:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94105),
	(42227, 532, '2013-10-01 20:10:00', '5th at Howard', 57, '2013-10-01 20:19:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(42228, 465, '2013-10-01 20:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 20:20:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94133),
	(42229, 782, '2013-10-01 20:14:00', 'Townsend at 7th', 65, '2013-10-01 20:27:00', 'Golden Gate at Polk', 59, 594, 'Subscriber', 94109),
	(42230, 823, '2013-10-01 20:14:00', 'Market at Sansome', 77, '2013-10-01 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94025),
	(42231, 937, '2013-10-01 20:14:00', 'University and Emerson', 35, '2013-10-01 20:30:00', 'Park at Olive', 38, 159, 'Customer', 55101),
	(42232, 780, '2013-10-01 20:15:00', 'Market at Sansome', 77, '2013-10-01 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94404),
	(42233, 1936, '2013-10-01 20:23:00', 'Townsend at 7th', 65, '2013-10-01 20:55:00', 'Washington at Kearney', 46, 419, 'Customer', 27455),
	(42236, 385, '2013-10-01 20:27:00', 'Market at Sansome', 77, '2013-10-01 20:34:00', 'Grant Avenue at Columbus Avenue', 73, 268, 'Subscriber', 94107),
	(42241, 100, '2013-10-01 20:30:00', 'MLK Library', 11, '2013-10-01 20:31:00', 'San Jose City Hall', 10, 668, 'Subscriber', 95008),
	(42242, 413, '2013-10-01 20:30:00', 'Powell at Post (Union Square)', 71, '2013-10-01 20:37:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94133),
	(42243, 386, '2013-10-01 20:32:00', '2nd at Folsom', 62, '2013-10-01 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94158),
	(42244, 608, '2013-10-01 20:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-01 20:43:00', 'Beale at Market', 56, 347, 'Subscriber', 94120),
	(42245, 357, '2013-10-01 20:37:00', '2nd at Townsend', 61, '2013-10-01 20:43:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94107),
	(42246, 5227, '2013-10-01 20:38:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 22:05:00', 'Civic Center BART (7th at Market)', 72, 322, 'Customer', 94103),
	(42247, 214, '2013-10-01 20:41:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 20:44:00', 'Market at 10th', 67, 415, 'Subscriber', 94117),
	(42248, 305, '2013-10-01 20:41:00', 'Spear at Folsom', 49, '2013-10-01 20:46:00', '2nd at Folsom', 62, 531, 'Subscriber', 94107),
	(42249, 4994, '2013-10-01 20:42:00', 'Civic Center BART (7th at Market)', 72, '2013-10-01 22:05:00', 'Civic Center BART (7th at Market)', 72, 470, 'Customer', NULL),
	(42250, 694, '2013-10-01 20:43:00', 'Market at Sansome', 77, '2013-10-01 20:55:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94105),
	(42252, 361, '2013-10-01 20:48:00', 'Beale at Market', 56, '2013-10-01 20:54:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(42253, 594, '2013-10-01 20:50:00', 'Embarcadero at Bryant', 54, '2013-10-01 20:59:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94133),
	(42254, 374, '2013-10-01 20:50:00', '5th at Howard', 57, '2013-10-01 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94610),
	(42255, 669, '2013-10-01 20:51:00', 'Market at Sansome', 77, '2013-10-01 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94107),
	(42256, 731, '2013-10-01 20:53:00', 'Market at 10th', 67, '2013-10-01 21:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Customer', 94107),
	(42257, 337, '2013-10-01 20:54:00', '2nd at South Park', 64, '2013-10-01 20:59:00', 'Market at Sansome', 77, 436, 'Subscriber', 94103),
	(42258, 320, '2013-10-01 20:54:00', 'Howard at 2nd', 63, '2013-10-01 21:00:00', 'Market at 4th', 76, 277, 'Subscriber', 94105),
	(42259, 914, '2013-10-01 20:57:00', 'Market at 10th', 67, '2013-10-01 21:12:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94133),
	(42260, 254, '2013-10-01 20:58:00', 'Paseo de San Antonio', 7, '2013-10-01 21:02:00', 'St James Park', 13, 64, 'Customer', 95112),
	(42261, 256, '2013-10-01 20:58:00', 'Paseo de San Antonio', 7, '2013-10-01 21:02:00', 'St James Park', 13, 89, 'Customer', 95112),
	(42262, 784, '2013-10-01 20:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-01 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Customer', 50010),
	(42263, 436, '2013-10-01 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 21:07:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(42264, 194, '2013-10-01 21:04:00', '5th at Howard', 57, '2013-10-01 21:08:00', 'Powell Street BART', 53, 553, 'Subscriber', 94109),
	(42266, 660, '2013-10-01 21:11:00', 'Beale at Market', 56, '2013-10-01 21:22:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94542),
	(42268, 273, '2013-10-01 21:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 21:16:00', 'Market at 4th', 76, 479, 'Subscriber', 94102),
	(42269, 362, '2013-10-01 21:15:00', '2nd at Townsend', 61, '2013-10-01 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94939),
	(42270, 585, '2013-10-01 21:18:00', 'Market at 4th', 76, '2013-10-01 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94102),
	(42271, 359, '2013-10-01 21:19:00', 'Steuart at Market', 74, '2013-10-01 21:25:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(42272, 259, '2013-10-01 21:20:00', 'SJSU 4th at San Carlos', 12, '2013-10-01 21:24:00', 'SJSU - San Salvador at 9th', 16, 700, 'Subscriber', 94044),
	(42273, 737, '2013-10-01 21:23:00', 'Steuart at Market', 74, '2013-10-01 21:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94158),
	(42274, 410, '2013-10-01 21:25:00', 'Embarcadero at Sansome', 60, '2013-10-01 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94114),
	(42276, 1085, '2013-10-01 21:26:00', 'Embarcadero at Folsom', 51, '2013-10-01 21:44:00', 'Powell Street BART', 53, 315, 'Customer', 98116),
	(42277, 2755, '2013-10-01 21:33:00', 'Market at 4th', 76, '2013-10-01 22:18:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 94805),
	(42278, 386, '2013-10-01 21:34:00', 'MLK Library', 11, '2013-10-01 21:40:00', 'SJSU - San Salvador at 9th', 16, 116, 'Subscriber', 95112),
	(42279, 2445, '2013-10-01 21:37:00', 'Market at 4th', 76, '2013-10-01 22:17:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 84124),
	(42280, 378, '2013-10-01 21:39:00', 'Market at 10th', 67, '2013-10-01 21:45:00', 'Market at 4th', 76, 331, 'Subscriber', 94108),
	(42281, 2296, '2013-10-01 21:39:00', 'Market at 4th', 76, '2013-10-01 22:17:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 84092),
	(42282, 912, '2013-10-01 21:41:00', 'Townsend at 7th', 65, '2013-10-01 21:56:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94132),
	(42283, 625, '2013-10-01 21:44:00', 'South Van Ness at Market', 66, '2013-10-01 21:54:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94105),
	(42284, 621, '2013-10-01 21:44:00', 'South Van Ness at Market', 66, '2013-10-01 21:54:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94105),
	(42285, 39559, '2013-10-01 21:51:00', 'Mountain View Caltrain Station', 28, '2013-10-02 08:50:00', 'Mountain View City Hall', 27, 627, 'Customer', 94041),
	(42287, 70, '2013-10-01 21:53:00', 'Embarcadero at Sansome', 60, '2013-10-01 21:54:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94111),
	(42288, 240, '2013-10-01 21:56:00', '2nd at Folsom', 62, '2013-10-01 22:00:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94105),
	(42289, 855, '2013-10-01 22:02:00', 'Washington at Kearney', 46, '2013-10-01 22:16:00', 'Market at 10th', 67, 576, 'Customer', 90027),
	(42290, 632, '2013-10-01 22:07:00', 'Market at 10th', 67, '2013-10-01 22:18:00', 'Washington at Kearney', 46, 377, 'Subscriber', 94133),
	(42291, 565, '2013-10-01 22:07:00', 'Market at 4th', 76, '2013-10-01 22:17:00', 'San Francisco City Hall', 58, 517, 'Subscriber', 94102),
	(42292, 278, '2013-10-01 22:10:00', 'Market at 10th', 67, '2013-10-01 22:14:00', 'Powell Street BART', 53, 326, 'Subscriber', 94609),
	(42293, 820, '2013-10-01 22:10:00', 'Beale at Market', 56, '2013-10-01 22:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94158),
	(42294, 232, '2013-10-01 22:14:00', 'Adobe on Almaden', 5, '2013-10-01 22:18:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94107),
	(42295, 748, '2013-10-01 22:16:00', 'Powell at Post (Union Square)', 71, '2013-10-01 22:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94107),
	(42296, 723, '2013-10-01 22:16:00', 'Powell at Post (Union Square)', 71, '2013-10-01 22:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94107),
	(42297, 268, '2013-10-01 22:17:00', 'South Van Ness at Market', 66, '2013-10-01 22:21:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94702),
	(42300, 598, '2013-10-01 22:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-01 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94403),
	(42301, 670, '2013-10-01 22:20:00', 'Market at Sansome', 77, '2013-10-01 22:31:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94107),
	(42302, 433, '2013-10-01 22:36:00', 'Powell Street BART', 53, '2013-10-01 22:43:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94111),
	(42303, 510, '2013-10-01 22:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-01 23:07:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94103),
	(42304, 560, '2013-10-01 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-01 23:21:00', 'Paseo de San Antonio', 7, 16, 'Subscriber', 95112),
	(42305, 786, '2013-10-01 23:37:00', 'Japantown', 9, '2013-10-01 23:50:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(42306, 1074, '2013-10-01 23:55:00', 'Embarcadero at Vallejo', 48, '2013-10-02 00:13:00', 'Civic Center BART (7th at Market)', 72, 281, 'Customer', 32826),
	(42307, 1090, '2013-10-01 23:55:00', 'Embarcadero at Vallejo', 48, '2013-10-02 00:13:00', 'Civic Center BART (7th at Market)', 72, 477, 'Customer', 32826),
	(42308, 336, '2013-10-01 23:56:00', 'Powell Street BART', 53, '2013-10-02 00:01:00', 'Market at 10th', 67, 414, 'Subscriber', 94102),
	(42309, 423, '2013-10-01 23:58:00', 'MLK Library', 11, '2013-10-02 00:05:00', 'Japantown', 9, 198, 'Subscriber', 95112),
	(42310, 332, '2013-10-02 00:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 00:06:00', 'Powell Street BART', 53, 454, 'Subscriber', 94109),
	(42311, 629, '2013-10-02 00:39:00', 'Davis at Jackson', 42, '2013-10-02 00:49:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94070),
	(42312, 811, '2013-10-02 02:27:00', 'Powell Street BART', 53, '2013-10-02 02:40:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94102),
	(42313, 433, '2013-10-02 03:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 03:38:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94102),
	(42314, 263, '2013-10-02 04:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 04:33:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94133),
	(42315, 269, '2013-10-02 04:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 04:59:00', 'Market at Sansome', 77, 268, 'Subscriber', 94133),
	(42316, 678, '2013-10-02 05:23:00', 'Embarcadero at Bryant', 54, '2013-10-02 05:34:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94105),
	(42317, 709, '2013-10-02 05:50:00', 'Davis at Jackson', 42, '2013-10-02 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94111),
	(42318, 754, '2013-10-02 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94403),
	(42319, 413, '2013-10-02 06:09:00', '2nd at Townsend', 61, '2013-10-02 06:16:00', 'Post at Kearney', 47, 631, 'Subscriber', 94107),
	(42320, 266, '2013-10-02 06:10:00', 'Commercial at Montgomery', 45, '2013-10-02 06:15:00', 'Market at Sansome', 77, 630, 'Subscriber', 94126),
	(42321, 353, '2013-10-02 06:14:00', 'Spear at Folsom', 49, '2013-10-02 06:20:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94105),
	(42322, 284, '2013-10-02 06:20:00', 'Rengstorff Avenue / California Street', 33, '2013-10-02 06:25:00', 'San Antonio Caltrain Station', 29, 217, 'Subscriber', 94040),
	(42323, 668, '2013-10-02 06:23:00', 'Steuart at Market', 74, '2013-10-02 06:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94107),
	(42324, 923, '2013-10-02 06:25:00', 'Davis at Jackson', 42, '2013-10-02 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94111),
	(42325, 629, '2013-10-02 06:26:00', 'South Van Ness at Market', 66, '2013-10-02 06:37:00', 'Market at Sansome', 77, 588, 'Subscriber', 94122),
	(42326, 643, '2013-10-02 06:27:00', '5th at Howard', 57, '2013-10-02 06:37:00', 'Commercial at Montgomery', 45, 605, 'Subscriber', 94103),
	(42327, 534, '2013-10-02 06:28:00', 'Golden Gate at Polk', 59, '2013-10-02 06:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94109),
	(42328, 159, '2013-10-02 06:30:00', 'Clay at Battery', 41, '2013-10-02 06:33:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94115),
	(42329, 669, '2013-10-02 06:30:00', 'Golden Gate at Polk', 59, '2013-10-02 06:41:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94118),
	(42330, 687, '2013-10-02 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 06:44:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94404),
	(42331, 656, '2013-10-02 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94070),
	(42332, 578, '2013-10-02 06:34:00', 'Spear at Folsom', 49, '2013-10-02 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94105),
	(42333, 579, '2013-10-02 06:37:00', 'Embarcadero at Sansome', 60, '2013-10-02 06:47:00', '2nd at Townsend', 61, 361, 'Subscriber', 94111),
	(42334, 990, '2013-10-02 06:40:00', 'Powell Street BART', 53, '2013-10-02 06:57:00', 'Beale at Market', 56, 454, 'Customer', 94131),
	(42335, 266, '2013-10-02 06:41:00', 'Steuart at Market', 74, '2013-10-02 06:45:00', 'Embarcadero at Vallejo', 48, 422, 'Customer', NULL),
	(42336, 241, '2013-10-02 06:41:00', 'Steuart at Market', 74, '2013-10-02 06:45:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', NULL),
	(42339, 187, '2013-10-02 06:45:00', 'Mountain View City Hall', 27, '2013-10-02 06:48:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94041),
	(42340, 990, '2013-10-02 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94133),
	(42341, 282, '2013-10-02 06:46:00', '2nd at Folsom', 62, '2013-10-02 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94105),
	(42342, 620, '2013-10-02 06:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 06:59:00', '2nd at Townsend', 61, 577, 'Subscriber', 94558),
	(42343, 850, '2013-10-02 06:51:00', 'Townsend at 7th', 65, '2013-10-02 07:05:00', 'Beale at Market', 56, 480, 'Subscriber', 94107),
	(42344, 348, '2013-10-02 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 07:00:00', '5th at Howard', 57, 336, 'Subscriber', 94105),
	(42345, 718, '2013-10-02 06:55:00', 'Steuart at Market', 74, '2013-10-02 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Customer', 94549),
	(42347, 323, '2013-10-02 06:56:00', '2nd at Folsom', 62, '2013-10-02 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94105),
	(42348, 401, '2013-10-02 06:57:00', 'Howard at 2nd', 63, '2013-10-02 07:03:00', 'Steuart at Market', 74, 614, 'Subscriber', 94105),
	(42349, 270, '2013-10-02 06:58:00', '2nd at South Park', 64, '2013-10-02 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94105),
	(42350, 270, '2013-10-02 06:59:00', 'Mountain View Caltrain Station', 28, '2013-10-02 07:03:00', 'Mountain View City Hall', 27, 139, 'Subscriber', 95126),
	(42352, 344, '2013-10-02 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:08:00', '5th at Howard', 57, 496, 'Subscriber', 95124),
	(42354, 908, '2013-10-02 07:04:00', 'Townsend at 7th', 65, '2013-10-02 07:19:00', 'Post at Kearney', 47, 514, 'Subscriber', 94107),
	(42355, 247, '2013-10-02 07:06:00', 'Embarcadero at Bryant', 54, '2013-10-02 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94107),
	(42356, 641, '2013-10-02 07:07:00', 'Beale at Market', 56, '2013-10-02 07:17:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94530),
	(42357, 342, '2013-10-02 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94108),
	(42359, 330, '2013-10-02 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 07:17:00', '2nd at Townsend', 61, 633, 'Subscriber', 94610),
	(42360, 297, '2013-10-02 07:13:00', 'Market at 10th', 67, '2013-10-02 07:18:00', 'Market at 4th', 76, 507, 'Subscriber', 94103),
	(42361, 388, '2013-10-02 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94102),
	(42363, 418, '2013-10-02 07:18:00', 'Howard at 2nd', 63, '2013-10-02 07:25:00', 'Steuart at Market', 74, 541, 'Subscriber', 94103),
	(42364, 665, '2013-10-02 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:29:00', 'Steuart at Market', 74, 287, 'Subscriber', 94107),
	(42365, 569, '2013-10-02 07:18:00', 'Commercial at Montgomery', 45, '2013-10-02 07:28:00', 'Spear at Folsom', 49, 486, 'Customer', 95030),
	(42366, 6134, '2013-10-02 07:19:00', 'Powell Street BART', 53, '2013-10-02 09:01:00', 'Townsend at 7th', 65, 451, 'Customer', 98117),
	(42368, 276, '2013-10-02 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 07:25:00', 'Post at Kearney', 47, 568, 'Subscriber', 94133),
	(42369, 593, '2013-10-02 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:31:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94404),
	(42370, 585, '2013-10-02 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94025),
	(42371, 400, '2013-10-02 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:28:00', '2nd at Folsom', 62, 505, 'Customer', 94087),
	(42372, 371, '2013-10-02 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 07:28:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(42373, 395, '2013-10-02 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 07:30:00', '5th at Howard', 57, 312, 'Subscriber', 94102),
	(42374, 596, '2013-10-02 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:31:00', 'Steuart at Market', 74, 494, 'Subscriber', 94002),
	(42375, 297, '2013-10-02 07:24:00', 'Embarcadero at Folsom', 51, '2013-10-02 07:29:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94111),
	(42376, 715, '2013-10-02 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 07:37:00', 'Market at 10th', 67, 371, 'Subscriber', 94602),
	(42377, 124, '2013-10-02 07:27:00', 'San Francisco City Hall', 58, '2013-10-02 07:29:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94111),
	(42378, 725, '2013-10-02 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:40:00', 'Steuart at Market', 74, 532, 'Subscriber', 94158),
	(42379, 158, '2013-10-02 07:28:00', 'Embarcadero at Bryant', 54, '2013-10-02 07:31:00', '2nd at Townsend', 61, 531, 'Subscriber', 94062),
	(42382, 364, '2013-10-02 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 07:35:00', 'Market at Sansome', 77, 506, 'Subscriber', 94510),
	(42383, 410, '2013-10-02 07:29:00', 'Spear at Folsom', 49, '2013-10-02 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94105),
	(42385, 325, '2013-10-02 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 07:38:00', 'Market at 4th', 76, 372, 'Subscriber', 94703),
	(42386, 870, '2013-10-02 07:33:00', 'Davis at Jackson', 42, '2013-10-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94111),
	(42387, 437, '2013-10-02 07:35:00', 'Steuart at Market', 74, '2013-10-02 07:42:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94117),
	(42388, 200, '2013-10-02 07:36:00', 'Howard at 2nd', 63, '2013-10-02 07:39:00', '2nd at South Park', 64, 265, 'Subscriber', 94618),
	(42391, 250, '2013-10-02 07:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 07:43:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94612),
	(42393, 863, '2013-10-02 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 07:54:00', '2nd at Townsend', 61, 593, 'Subscriber', 94960),
	(42394, 835, '2013-10-02 07:40:00', 'Clay at Battery', 41, '2013-10-02 07:54:00', 'Market at 10th', 67, 563, 'Subscriber', 94703),
	(42397, 573, '2013-10-02 07:42:00', 'Golden Gate at Polk', 59, '2013-10-02 07:51:00', 'Post at Kearney', 47, 202, 'Subscriber', 94104),
	(42398, 463, '2013-10-02 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 07:50:00', 'Post at Kearney', 47, 369, 'Subscriber', 94965),
	(42399, 587, '2013-10-02 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:52:00', 'Steuart at Market', 74, 275, 'Subscriber', 94041),
	(42400, 407, '2013-10-02 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 07:49:00', 'San Pedro Square', 6, 106, 'Subscriber', 94002),
	(42401, 356, '2013-10-02 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94133),
	(42402, 384, '2013-10-02 07:43:00', '2nd at South Park', 64, '2013-10-02 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94010),
	(42403, 380, '2013-10-02 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 95014),
	(42404, 496, '2013-10-02 07:44:00', 'Market at 4th', 76, '2013-10-02 07:52:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94103),
	(42405, 244, '2013-10-02 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 07:49:00', 'Clay at Battery', 41, 378, 'Subscriber', 94133),
	(42406, 374, '2013-10-02 07:45:00', '5th at Howard', 57, '2013-10-02 07:52:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94103),
	(42407, 326, '2013-10-02 07:46:00', 'Embarcadero at Bryant', 54, '2013-10-02 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94105),
	(42408, 646, '2013-10-02 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 07:59:00', 'San Jose City Hall', 10, 24, 'Subscriber', 94502),
	(42409, 366, '2013-10-02 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 07:55:00', 'Market at Sansome', 77, 324, 'Subscriber', 94133),
	(42411, 609, '2013-10-02 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:54:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 95014),
	(42412, 999, '2013-10-02 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:01:00', 'Market at Sansome', 77, 343, 'Subscriber', 94089),
	(42413, 708, '2013-10-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 07:59:00', 'Golden Gate at Polk', 59, 365, 'Subscriber', 94010),
	(42414, 3076, '2013-10-02 07:49:00', '2nd at South Park', 64, '2013-10-02 08:40:00', 'Market at Sansome', 77, 615, 'Customer', NULL),
	(42415, 706, '2013-10-02 07:50:00', 'Market at 4th', 76, '2013-10-02 08:02:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94108),
	(42416, 278, '2013-10-02 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 07:56:00', 'Market at 4th', 76, 538, 'Subscriber', 94952),
	(42417, 451, '2013-10-02 07:51:00', 'Steuart at Market', 74, '2013-10-02 07:59:00', '2nd at Townsend', 61, 532, 'Subscriber', 94708),
	(42418, 789, '2013-10-02 07:53:00', 'Golden Gate at Polk', 59, '2013-10-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94109),
	(42419, 417, '2013-10-02 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 08:00:00', 'San Pedro Square', 6, 648, 'Subscriber', 95377),
	(42420, 297, '2013-10-02 07:54:00', '2nd at Townsend', 61, '2013-10-02 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94107),
	(42421, 932, '2013-10-02 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 08:10:00', 'Market at 10th', 67, 618, 'Customer', 11215),
	(42422, 215, '2013-10-02 07:56:00', '2nd at Folsom', 62, '2013-10-02 07:59:00', 'Market at Sansome', 77, 505, 'Subscriber', 94609),
	(42423, 512, '2013-10-02 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 08:05:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 94590),
	(42424, 559, '2013-10-02 07:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94103),
	(42425, 1413, '2013-10-02 07:57:00', 'Rengstorff Avenue / California Street', 33, '2013-10-02 08:21:00', 'California Ave Caltrain Station', 36, 150, 'Customer', 11238),
	(42426, 171, '2013-10-02 07:59:00', 'San Salvador at 1st', 8, '2013-10-02 08:02:00', 'MLK Library', 11, 34, 'Subscriber', 95113),
	(42427, 351, '2013-10-02 07:59:00', 'Steuart at Market', 74, '2013-10-02 08:05:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94530),
	(42429, 476, '2013-10-02 08:00:00', 'Steuart at Market', 74, '2013-10-02 08:08:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94116),
	(42430, 277, '2013-10-02 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 08:06:00', 'San Pedro Square', 6, 63, 'Subscriber', 94041),
	(42431, 283, '2013-10-02 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 08:07:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 94158),
	(42432, 488, '2013-10-02 08:03:00', 'Paseo de San Antonio', 7, '2013-10-02 08:11:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95112),
	(42433, 469, '2013-10-02 08:03:00', 'Beale at Market', 56, '2013-10-02 08:11:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94550),
	(42434, 631, '2013-10-02 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94002),
	(42435, 656, '2013-10-02 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:15:00', 'Steuart at Market', 74, 564, 'Customer', NULL),
	(42436, 454, '2013-10-02 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 08:13:00', 'Post at Kearney', 47, 425, 'Subscriber', 94501),
	(42437, 771, '2013-10-02 08:05:00', 'Embarcadero at Folsom', 51, '2013-10-02 08:18:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94611),
	(42438, 543, '2013-10-02 08:05:00', 'Spear at Folsom', 49, '2013-10-02 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94105),
	(42439, 646, '2013-10-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:17:00', 'Steuart at Market', 74, 433, 'Subscriber', 95050),
	(42440, 241, '2013-10-02 08:07:00', 'Townsend at 7th', 65, '2013-10-02 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94103),
	(42442, 908, '2013-10-02 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 08:23:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94133),
	(42444, 794, '2013-10-02 08:09:00', 'Washington at Kearney', 46, '2013-10-02 08:22:00', 'Market at 10th', 67, 377, 'Subscriber', 94133),
	(42446, 621, '2013-10-02 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 08:20:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94109),
	(42450, 705, '2013-10-02 08:11:00', 'Rengstorff Avenue / California Street', 33, '2013-10-02 08:23:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94040),
	(42451, 627, '2013-10-02 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:22:00', 'Civic Center BART (7th at Market)', 72, 522, 'Customer', 94086),
	(42456, 599, '2013-10-02 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 08:23:00', 'St James Park', 13, 184, 'Subscriber', 94114),
	(42458, 530, '2013-10-02 08:09:00', '5th at Howard', 57, '2013-10-02 08:18:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(42459, 433, '2013-10-02 08:14:00', 'Steuart at Market', 74, '2013-10-02 08:21:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94612),
	(42462, 347, '2013-10-02 08:15:00', 'Embarcadero at Sansome', 60, '2013-10-02 08:21:00', 'Steuart at Market', 74, 357, 'Subscriber', 94133),
	(42464, 612, '2013-10-02 08:16:00', 'Market at 4th', 76, '2013-10-02 08:27:00', '2nd at South Park', 64, 582, 'Subscriber', 94602),
	(42465, 1001, '2013-10-02 08:16:00', 'South Van Ness at Market', 66, '2013-10-02 08:33:00', '2nd at Townsend', 61, 288, 'Subscriber', 94110),
	(42466, 383, '2013-10-02 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94133),
	(42467, 327, '2013-10-02 08:18:00', 'Redwood City Caltrain Station', 22, '2013-10-02 08:23:00', 'Redwood City Medical Center', 26, 179, 'Subscriber', 94105),
	(42468, 591, '2013-10-02 08:18:00', 'San Francisco City Hall', 58, '2013-10-02 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94102),
	(42469, 601, '2013-10-02 08:18:00', 'SJSU - San Salvador at 9th', 16, '2013-10-02 08:29:00', 'Paseo de San Antonio', 7, 116, 'Subscriber', 95112),
	(42470, 667, '2013-10-02 08:19:00', 'Golden Gate at Polk', 59, '2013-10-02 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94109),
	(42472, 411, '2013-10-02 08:19:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 08:26:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94707),
	(42473, 603, '2013-10-02 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(42474, 707, '2013-10-02 08:20:00', '2nd at Townsend', 61, '2013-10-02 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94107),
	(42475, 482, '2013-10-02 08:21:00', 'Steuart at Market', 74, '2013-10-02 08:29:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94066),
	(42476, 340, '2013-10-02 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94062),
	(42477, 358, '2013-10-02 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 08:27:00', 'Steuart at Market', 74, 362, 'Subscriber', 94111),
	(42478, 1016, '2013-10-02 08:22:00', 'California Ave Caltrain Station', 36, '2013-10-02 08:39:00', 'Cowper at University', 37, 150, 'Customer', 11238),
	(42479, 748, '2013-10-02 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:35:00', 'Beale at Market', 56, 385, 'Subscriber', 95129),
	(42482, 288, '2013-10-02 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 08:28:00', '5th at Howard', 57, 474, 'Subscriber', 94303),
	(42483, 516, '2013-10-02 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:30:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94025),
	(42486, 603, '2013-10-02 08:25:00', 'South Van Ness at Market', 66, '2013-10-02 08:35:00', 'Market at Sansome', 77, 496, 'Subscriber', 94114),
	(42487, 747, '2013-10-02 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:37:00', 'Market at 4th', 76, 468, 'Subscriber', 94063),
	(42488, 456, '2013-10-02 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 08:33:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94114),
	(42489, 416, '2013-10-02 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 08:32:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94133),
	(42490, 330, '2013-10-02 08:26:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 08:31:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94611),
	(42491, 795, '2013-10-02 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 08:40:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94611),
	(42492, 263, '2013-10-02 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 08:32:00', 'Santa Clara at Almaden', 4, 181, 'Subscriber', 94403),
	(42493, 236, '2013-10-02 08:27:00', 'Redwood City Caltrain Station', 22, '2013-10-02 08:31:00', 'Civic Center BART (7th at Market)', 72, 232, 'Subscriber', 94105),
	(42494, 221, '2013-10-02 08:27:00', 'Steuart at Market', 74, '2013-10-02 08:31:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(42495, 861, '2013-10-02 08:27:00', 'San Francisco City Hall', 58, '2013-10-02 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94065),
	(42496, 1741, '2013-10-02 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:56:00', 'Commercial at Montgomery', 45, 562, 'Customer', 94061),
	(42499, 904, '2013-10-02 08:29:00', 'South Van Ness at Market', 66, '2013-10-02 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Customer', 94123),
	(42500, 830, '2013-10-02 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 08:44:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94133),
	(42501, 508, '2013-10-02 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 08:39:00', '2nd at South Park', 64, 435, 'Subscriber', 94710),
	(42503, 460, '2013-10-02 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 08:39:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94611),
	(42504, 249, '2013-10-02 08:33:00', 'Townsend at 7th', 65, '2013-10-02 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(42505, 614, '2013-10-02 08:34:00', '2nd at Townsend', 61, '2013-10-02 08:44:00', 'Clay at Battery', 41, 260, 'Subscriber', 94107),
	(42506, 498, '2013-10-02 08:36:00', 'Commercial at Montgomery', 45, '2013-10-02 08:44:00', 'Powell Street BART', 53, 544, 'Subscriber', 94108),
	(42507, 254, '2013-10-02 08:36:00', '2nd at Townsend', 61, '2013-10-02 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94107),
	(42509, 525, '2013-10-02 08:37:00', 'Embarcadero at Bryant', 54, '2013-10-02 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94105),
	(42510, 287, '2013-10-02 08:37:00', 'Powell at Post (Union Square)', 71, '2013-10-02 08:42:00', 'Howard at 2nd', 63, 523, 'Subscriber', 94105),
	(42511, 680, '2013-10-02 08:38:00', 'Palo Alto Caltrain Station', 34, '2013-10-02 08:49:00', 'California Ave Caltrain Station', 36, 701, 'Subscriber', 94131),
	(42512, 695, '2013-10-02 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 08:50:00', 'Market at Sansome', 77, 363, 'Subscriber', 94158),
	(42513, 688, '2013-10-02 08:39:00', 'South Van Ness at Market', 66, '2013-10-02 08:50:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94103),
	(42514, 505, '2013-10-02 08:39:00', 'Embarcadero at Sansome', 60, '2013-10-02 08:47:00', 'Steuart at Market', 74, 275, 'Subscriber', 94111),
	(42515, 835, '2013-10-02 08:39:00', 'Embarcadero at Sansome', 60, '2013-10-02 08:53:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94111),
	(42516, 2296, '2013-10-02 08:38:00', '2nd at Townsend', 61, '2013-10-02 09:17:00', 'Washington at Kearney', 46, 478, 'Customer', 94124),
	(42517, 914, '2013-10-02 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 08:55:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94105),
	(42518, 677, '2013-10-02 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Customer', 50010),
	(42519, 637, '2013-10-02 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 08:51:00', 'Steuart at Market', 74, 320, 'Subscriber', 94107),
	(42520, 240, '2013-10-02 08:41:00', 'Market at Sansome', 77, '2013-10-02 08:45:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94117),
	(42521, 698, '2013-10-02 08:42:00', 'South Van Ness at Market', 66, '2013-10-02 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94102),
	(42522, 296, '2013-10-02 08:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 08:48:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94597),
	(42523, 455, '2013-10-02 08:43:00', 'Howard at 2nd', 63, '2013-10-02 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94105),
	(42524, 493, '2013-10-02 08:44:00', 'Market at 10th', 67, '2013-10-02 08:52:00', 'Market at Sansome', 77, 455, 'Subscriber', 94110),
	(42525, 621, '2013-10-02 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94158),
	(42526, 353, '2013-10-02 08:44:00', '2nd at Townsend', 61, '2013-10-02 08:50:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94062),
	(42527, 845, '2013-10-02 08:45:00', 'Embarcadero at Bryant', 54, '2013-10-02 08:59:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94105),
	(42529, 776, '2013-10-02 08:45:00', 'Townsend at 7th', 65, '2013-10-02 08:58:00', 'Powell Street BART', 53, 409, 'Subscriber', 94107),
	(42530, 1062, '2013-10-02 08:45:00', 'South Van Ness at Market', 66, '2013-10-02 09:03:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94102),
	(42531, 720, '2013-10-02 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94043),
	(42532, 781, '2013-10-02 08:47:00', 'Market at 10th', 67, '2013-10-02 09:00:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94102),
	(42533, 877, '2013-10-02 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:02:00', 'Market at 10th', 67, 313, 'Subscriber', 94041),
	(42535, 387, '2013-10-02 08:48:00', 'Commercial at Montgomery', 45, '2013-10-02 08:54:00', 'Powell Street BART', 53, 437, 'Subscriber', 94111),
	(42536, 773, '2013-10-02 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:01:00', 'Davis at Jackson', 42, 360, 'Subscriber', 9501),
	(42537, 828, '2013-10-02 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94403),
	(42538, 492, '2013-10-02 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 08:56:00', 'Market at 4th', 76, 535, 'Subscriber', 94558),
	(42539, 221, '2013-10-02 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 08:52:00', 'Clay at Battery', 41, 391, 'Subscriber', 94105),
	(42541, 860, '2013-10-02 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:03:00', 'Market at 10th', 67, 570, 'Subscriber', 94103),
	(42542, 324, '2013-10-02 08:49:00', 'Embarcadero at Bryant', 54, '2013-10-02 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94105),
	(42543, 721, '2013-10-02 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 09:01:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94124),
	(42544, 781, '2013-10-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:02:00', 'Market at 10th', 67, 543, 'Customer', NULL),
	(42545, 5279, '2013-10-02 08:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 10:17:00', 'Civic Center BART (7th at Market)', 72, 477, 'Customer', 20359),
	(42546, 1436, '2013-10-02 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94402),
	(42547, 1156, '2013-10-02 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 09:10:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94590),
	(42549, 214, '2013-10-02 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 08:55:00', 'Market at Sansome', 77, 495, 'Subscriber', 95124),
	(42550, 369, '2013-10-02 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 08:57:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94609),
	(42551, 384, '2013-10-02 08:52:00', 'Spear at Folsom', 49, '2013-10-02 08:59:00', '2nd at Folsom', 62, 336, 'Subscriber', 94105),
	(42552, 857, '2013-10-02 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:07:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94107),
	(42553, 319, '2013-10-02 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 08:58:00', 'Townsend at 7th', 65, 438, 'Subscriber', 95128),
	(42554, 574, '2013-10-02 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-10-02 09:02:00', 'California Ave Caltrain Station', 36, 19, 'Subscriber', 94117),
	(42555, 721, '2013-10-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:01:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94133),
	(42556, 535, '2013-10-02 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 09:03:00', 'Market at 10th', 67, 361, 'Subscriber', 94107),
	(42557, 574, '2013-10-02 08:54:00', 'Golden Gate at Polk', 59, '2013-10-02 09:04:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94109),
	(42558, 247, '2013-10-02 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 08:59:00', 'Townsend at 7th', 65, 551, 'Customer', 84720),
	(42559, 536, '2013-10-02 08:55:00', 'Embarcadero at Bryant', 54, '2013-10-02 09:04:00', 'Clay at Battery', 41, 292, 'Subscriber', 94107),
	(42561, 380, '2013-10-02 08:56:00', '2nd at South Park', 64, '2013-10-02 09:02:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(42562, 648, '2013-10-02 08:57:00', 'Clay at Battery', 41, '2013-10-02 09:07:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(42563, 1001, '2013-10-02 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 09:13:00', 'Market at 10th', 67, 513, 'Subscriber', 94133),
	(42564, 397, '2013-10-02 08:57:00', '2nd at South Park', 64, '2013-10-02 09:04:00', 'Market at Sansome', 77, 266, 'Subscriber', 94107),
	(42569, 493, '2013-10-02 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Customer', NULL),
	(42571, 850, '2013-10-02 09:00:00', '2nd at Townsend', 61, '2013-10-02 09:14:00', 'Market at Sansome', 77, 352, 'Customer', 95126),
	(42572, 529, '2013-10-02 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 09:09:00', '2nd at Townsend', 61, 594, 'Subscriber', 94939),
	(42573, 310, '2013-10-02 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 09:05:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94611),
	(42574, 329, '2013-10-02 09:00:00', '2nd at Townsend', 61, '2013-10-02 09:06:00', '2nd at Folsom', 62, 399, 'Subscriber', 94105),
	(42575, 410, '2013-10-02 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94133),
	(42576, 974, '2013-10-02 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 09:17:00', '2nd at Townsend', 61, 624, 'Subscriber', 94611),
	(42579, 644, '2013-10-02 09:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 09:12:00', '2nd at South Park', 64, 518, 'Subscriber', 94103),
	(42581, 608, '2013-10-02 09:02:00', 'Post at Kearney', 47, '2013-10-02 09:13:00', 'Grant Avenue at Columbus Avenue', 73, 571, 'Customer', 94110),
	(42582, 936, '2013-10-02 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94086),
	(42584, 568, '2013-10-02 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:13:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94602),
	(42585, 653, '2013-10-02 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94402),
	(42587, 652, '2013-10-02 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 09:14:00', 'MLK Library', 11, 678, 'Subscriber', 94041),
	(42588, 322, '2013-10-02 09:04:00', 'Powell Street BART', 53, '2013-10-02 09:09:00', 'Market at 10th', 67, 437, 'Subscriber', 94108),
	(42590, 246, '2013-10-02 09:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 09:09:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94118),
	(42591, 683, '2013-10-02 09:05:00', 'Market at Sansome', 77, '2013-10-02 09:16:00', '2nd at South Park', 64, 495, 'Subscriber', 94080),
	(42592, 282, '2013-10-02 09:05:00', 'Market at Sansome', 77, '2013-10-02 09:10:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94108),
	(42594, 291, '2013-10-02 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:10:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94103),
	(42595, 562, '2013-10-02 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94040),
	(42596, 468, '2013-10-02 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:13:00', 'Powell Street BART', 53, 273, 'Subscriber', 94086),
	(42597, 628, '2013-10-02 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:16:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94070),
	(42598, 721, '2013-10-02 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:18:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94124),
	(42599, 667, '2013-10-02 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:16:00', 'Market at 10th', 67, 413, 'Subscriber', 94043),
	(42600, 10027, '2013-10-02 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Customer', 94606),
	(42601, 867, '2013-10-02 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:22:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94601),
	(42602, 448, '2013-10-02 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:15:00', '5th at Howard', 57, 376, 'Customer', NULL),
	(42604, 261, '2013-10-02 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:13:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94607),
	(42605, 503, '2013-10-02 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:17:00', 'Embarcadero at Vallejo', 48, 449, 'Subscriber', 94111),
	(42608, 382, '2013-10-02 09:09:00', 'Washington at Kearney', 46, '2013-10-02 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94123),
	(42609, 290, '2013-10-02 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:13:00', '2nd at Folsom', 62, 592, 'Subscriber', 94501),
	(42611, 635, '2013-10-02 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:21:00', 'Steuart at Market', 74, 267, 'Subscriber', 94061),
	(42612, 318, '2013-10-02 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:16:00', '2nd at Townsend', 61, 319, 'Subscriber', 94606),
	(42614, 442, '2013-10-02 09:11:00', '2nd at Townsend', 61, '2013-10-02 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94402),
	(42615, 122, '2013-10-02 09:12:00', 'MLK Library', 11, '2013-10-02 09:14:00', 'Paseo de San Antonio', 7, 61, 'Subscriber', 95126),
	(42616, 368, '2013-10-02 09:12:00', 'Davis at Jackson', 42, '2013-10-02 09:18:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 95126),
	(42617, 694, '2013-10-02 09:13:00', 'South Van Ness at Market', 66, '2013-10-02 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94703),
	(42618, 520, '2013-10-02 09:13:00', 'Embarcadero at Folsom', 51, '2013-10-02 09:22:00', '2nd at South Park', 64, 374, 'Subscriber', 94703),
	(42619, 369, '2013-10-02 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:19:00', '2nd at Folsom', 62, 327, 'Subscriber', 94112),
	(42620, 738, '2013-10-02 09:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 09:25:00', 'Embarcadero at Folsom', 51, 597, 'Customer', 94103),
	(42621, 733, '2013-10-02 09:13:00', 'Golden Gate at Polk', 59, '2013-10-02 09:25:00', 'Beale at Market', 56, 554, 'Subscriber', 94102),
	(42622, 468, '2013-10-02 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 09:21:00', 'San Jose City Hall', 10, 44, 'Subscriber', 94041),
	(42623, 415, '2013-10-02 09:14:00', 'South Van Ness at Market', 66, '2013-10-02 09:21:00', 'Powell Street BART', 53, 607, 'Subscriber', 94117),
	(42624, 434, '2013-10-02 09:14:00', 'Steuart at Market', 74, '2013-10-02 09:21:00', '2nd at Townsend', 61, 357, 'Subscriber', 94116),
	(42625, 446, '2013-10-02 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 09:22:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 94103),
	(42626, 592, '2013-10-02 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 09:25:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94133),
	(42628, 170, '2013-10-02 09:16:00', 'Embarcadero at Folsom', 51, '2013-10-02 09:18:00', 'Steuart at Market', 74, 621, 'Subscriber', 94705),
	(42629, 457, '2013-10-02 09:17:00', 'Washington at Kearney', 46, '2013-10-02 09:24:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94105),
	(42630, 1036, '2013-10-02 09:17:00', 'Washington at Kearney', 46, '2013-10-02 09:34:00', 'Townsend at 7th', 65, 419, 'Customer', 27455),
	(42631, 163, '2013-10-02 09:17:00', '2nd at Folsom', 62, '2013-10-02 09:20:00', '2nd at Townsend', 61, 336, 'Subscriber', 94105),
	(42632, 295, '2013-10-02 09:17:00', 'Market at Sansome', 77, '2013-10-02 09:22:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94110),
	(42633, 584, '2013-10-02 09:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 09:27:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94597),
	(42634, 352, '2013-10-02 09:18:00', 'Commercial at Montgomery', 45, '2013-10-02 09:23:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94105),
	(42635, 351, '2013-10-02 09:18:00', 'Commercial at Montgomery', 45, '2013-10-02 09:23:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94542),
	(42637, 315, '2013-10-02 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 09:24:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94618),
	(42638, 267, '2013-10-02 09:19:00', 'SJSU - San Salvador at 9th', 16, '2013-10-02 09:23:00', 'SJSU 4th at San Carlos', 12, 82, 'Subscriber', 95112),
	(42639, 312, '2013-10-02 09:19:00', '2nd at Townsend', 61, '2013-10-02 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94611),
	(42642, 379, '2013-10-02 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 09:28:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94901),
	(42643, 686, '2013-10-02 09:23:00', '2nd at Townsend', 61, '2013-10-02 09:34:00', 'Steuart at Market', 74, 594, 'Subscriber', 94107),
	(42645, 326, '2013-10-02 09:24:00', 'Market at Sansome', 77, '2013-10-02 09:29:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(42646, 729, '2013-10-02 09:24:00', 'Beale at Market', 56, '2013-10-02 09:37:00', '2nd at South Park', 64, 350, 'Subscriber', 94536),
	(42647, 663, '2013-10-02 09:26:00', 'Steuart at Market', 74, '2013-10-02 09:37:00', '2nd at Townsend', 61, 267, 'Subscriber', 94122),
	(42648, 1004, '2013-10-02 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:42:00', 'Market at Sansome', 77, 633, 'Subscriber', 95014),
	(42649, 408, '2013-10-02 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:32:00', '2nd at South Park', 64, 546, 'Subscriber', 94117),
	(42652, 531, '2013-10-02 09:27:00', 'Market at 10th', 67, '2013-10-02 09:35:00', 'Market at Sansome', 77, 415, 'Subscriber', 94102),
	(42654, 503, '2013-10-02 09:26:00', 'Market at Sansome', 77, '2013-10-02 09:35:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94121),
	(42655, 366, '2013-10-02 09:27:00', 'Powell Street BART', 53, '2013-10-02 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94544),
	(42656, 716, '2013-10-02 09:27:00', 'Powell at Post (Union Square)', 71, '2013-10-02 09:39:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94109),
	(42657, 680, '2013-10-02 09:28:00', 'Powell at Post (Union Square)', 71, '2013-10-02 09:39:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94108),
	(42658, 960, '2013-10-02 09:28:00', 'Golden Gate at Polk', 59, '2013-10-02 09:44:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94102),
	(42659, 963, '2013-10-02 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:44:00', 'Market at 10th', 67, 634, 'Subscriber', 94158),
	(42660, 414, '2013-10-02 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94025),
	(42661, 314, '2013-10-02 09:29:00', 'Beale at Market', 56, '2013-10-02 09:34:00', 'Clay at Battery', 41, 554, 'Subscriber', 94110),
	(42662, 167, '2013-10-02 09:29:00', 'Howard at 2nd', 63, '2013-10-02 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 95124),
	(42664, 418, '2013-10-02 09:29:00', '2nd at South Park', 64, '2013-10-02 09:36:00', 'Market at 4th', 76, 435, 'Subscriber', 94107),
	(42667, 337, '2013-10-02 09:31:00', 'Powell Street BART', 53, '2013-10-02 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94109),
	(42669, 805, '2013-10-02 09:33:00', 'Davis at Jackson', 42, '2013-10-02 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94538),
	(42670, 724, '2013-10-02 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:46:00', 'Market at 10th', 67, 344, 'Customer', 94107),
	(42671, 568, '2013-10-02 09:34:00', 'Golden Gate at Polk', 59, '2013-10-02 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94111),
	(42673, 389, '2013-10-02 09:34:00', '2nd at Folsom', 62, '2013-10-02 09:40:00', 'Market at 4th', 76, 327, 'Subscriber', 94133),
	(42676, 205, '2013-10-02 09:35:00', '2nd at Folsom', 62, '2013-10-02 09:39:00', '2nd at South Park', 64, 399, 'Subscriber', 94501),
	(42679, 411, '2013-10-02 09:38:00', 'Steuart at Market', 74, '2013-10-02 09:45:00', '2nd at Townsend', 61, 621, 'Subscriber', 94612),
	(42680, 590, '2013-10-02 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94109),
	(42681, 534, '2013-10-02 09:40:00', 'Davis at Jackson', 42, '2013-10-02 09:48:00', 'Post at Kearney', 47, 268, 'Subscriber', 94111),
	(42682, 300, '2013-10-02 09:40:00', 'Mountain View Caltrain Station', 28, '2013-10-02 09:45:00', 'Mountain View City Hall', 27, 125, 'Subscriber', 94107),
	(42683, 161, '2013-10-02 09:40:00', 'Steuart at Market', 74, '2013-10-02 09:43:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94705),
	(42684, 274, '2013-10-02 09:41:00', 'Palo Alto Caltrain Station', 34, '2013-10-02 09:45:00', 'Cowper at University', 37, 201, 'Subscriber', 94612),
	(42685, 503, '2013-10-02 09:42:00', 'Embarcadero at Sansome', 60, '2013-10-02 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94105),
	(42686, 661, '2013-10-02 09:42:00', 'Embarcadero at Vallejo', 48, '2013-10-02 09:53:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(42688, 1148, '2013-10-02 09:44:00', 'Steuart at Market', 74, '2013-10-02 10:03:00', 'Embarcadero at Sansome', 60, 320, 'Customer', NULL),
	(42689, 1109, '2013-10-02 09:45:00', 'Steuart at Market', 74, '2013-10-02 10:03:00', 'Embarcadero at Sansome', 60, 275, 'Customer', NULL),
	(42690, 242, '2013-10-02 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:49:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94403),
	(42691, 617, '2013-10-02 09:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94110),
	(42692, 415, '2013-10-02 09:47:00', 'Post at Kearney', 47, '2013-10-02 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94110),
	(42693, 221, '2013-10-02 09:48:00', 'Cowper at University', 37, '2013-10-02 09:51:00', 'University and Emerson', 35, 201, 'Subscriber', 94301),
	(42694, 739, '2013-10-02 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 09:58:00', 'Market at Sansome', 77, 628, 'Subscriber', 94404),
	(42695, 487, '2013-10-02 09:49:00', 'Market at Sansome', 77, '2013-10-02 09:57:00', '2nd at South Park', 64, 506, 'Subscriber', 94705),
	(42696, 428, '2013-10-02 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 09:56:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94618),
	(42697, 363, '2013-10-02 09:50:00', 'Washington at Kearney', 46, '2013-10-02 09:56:00', 'Steuart at Market', 74, 524, 'Subscriber', 94133),
	(42698, 432, '2013-10-02 09:51:00', 'Embarcadero at Bryant', 54, '2013-10-02 09:58:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94901),
	(42699, 229, '2013-10-02 09:51:00', 'Powell at Post (Union Square)', 71, '2013-10-02 09:55:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94109),
	(42700, 195, '2013-10-02 09:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 09:55:00', 'Market at 10th', 67, 412, 'Subscriber', 94609),
	(42701, 506, '2013-10-02 09:52:00', '5th at Howard', 57, '2013-10-02 10:00:00', 'Post at Kearney', 47, 376, 'Subscriber', 94107),
	(42702, 81, '2013-10-02 09:51:00', 'Howard at 2nd', 63, '2013-10-02 09:53:00', 'Howard at 2nd', 63, 537, 'Customer', 94018),
	(42703, 334, '2013-10-02 09:53:00', 'Powell Street BART', 53, '2013-10-02 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(42704, 427, '2013-10-02 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 10:02:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94901),
	(42705, 167, '2013-10-02 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 09:59:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94158),
	(42706, 378, '2013-10-02 09:56:00', 'Market at 4th', 76, '2013-10-02 10:03:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94114),
	(42709, 129, '2013-10-02 09:58:00', 'Embarcadero at Bryant', 54, '2013-10-02 10:00:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94107),
	(42711, 450, '2013-10-02 09:58:00', '2nd at Townsend', 61, '2013-10-02 10:05:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94107),
	(42712, 552, '2013-10-02 09:58:00', 'Market at 10th', 67, '2013-10-02 10:07:00', 'Market at Sansome', 77, 596, 'Subscriber', 94107),
	(42715, 298, '2013-10-02 09:59:00', 'Clay at Battery', 41, '2013-10-02 10:04:00', 'Market at Sansome', 77, 554, 'Subscriber', 94133),
	(42717, 224, '2013-10-02 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 10:05:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94158),
	(42718, 523, '2013-10-02 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 10:10:00', 'Paseo de San Antonio', 7, 195, 'Subscriber', 94110),
	(42719, 713, '2013-10-02 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 10:16:00', 'Steuart at Market', 74, 359, 'Subscriber', 94061),
	(42720, 539, '2013-10-02 10:06:00', 'Japantown', 9, '2013-10-02 10:15:00', 'MLK Library', 11, 651, 'Subscriber', 95112),
	(42721, 356, '2013-10-02 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 10:12:00', 'Santa Clara at Almaden', 4, 58, 'Subscriber', 95126),
	(42722, 1981, '2013-10-02 10:06:00', 'Embarcadero at Sansome', 60, '2013-10-02 10:39:00', 'Embarcadero at Sansome', 60, 320, 'Customer', NULL),
	(42723, 1971, '2013-10-02 10:06:00', 'Embarcadero at Sansome', 60, '2013-10-02 10:39:00', 'Embarcadero at Sansome', 60, 275, 'Customer', NULL),
	(42724, 341, '2013-10-02 10:06:00', 'Market at 4th', 76, '2013-10-02 10:12:00', '2nd at Folsom', 62, 435, 'Subscriber', 94117),
	(42725, 626, '2013-10-02 10:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 10:18:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94501),
	(42726, 197, '2013-10-02 10:07:00', 'Beale at Market', 56, '2013-10-02 10:11:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94609),
	(42727, 494, '2013-10-02 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 10:16:00', 'Powell Street BART', 53, 360, 'Customer', 94107),
	(42728, 846, '2013-10-02 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94025),
	(42729, 943, '2013-10-02 10:11:00', 'Spear at Folsom', 49, '2013-10-02 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94105),
	(42730, 268, '2013-10-02 10:12:00', 'Powell Street BART', 53, '2013-10-02 10:16:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94102),
	(42731, 682, '2013-10-02 10:12:00', 'Townsend at 7th', 65, '2013-10-02 10:23:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(42732, 281, '2013-10-02 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 10:17:00', 'Townsend at 7th', 65, 580, 'Customer', 94085),
	(42733, 526, '2013-10-02 10:13:00', 'Beale at Market', 56, '2013-10-02 10:22:00', '2nd at South Park', 64, 469, 'Subscriber', 94709),
	(42734, 430, '2013-10-02 10:13:00', 'Embarcadero at Sansome', 60, '2013-10-02 10:20:00', 'Washington at Kearney', 46, 515, 'Subscriber', 94133),
	(42735, 604, '2013-10-02 10:15:00', 'Post at Kearney', 47, '2013-10-02 10:25:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94111),
	(42738, 479, '2013-10-02 10:16:00', 'Embarcadero at Bryant', 54, '2013-10-02 10:24:00', 'Steuart at Market', 74, 527, 'Subscriber', 94115),
	(42741, 801, '2013-10-02 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 10:33:00', 'South Van Ness at Market', 66, 584, 'Customer', 94123),
	(42743, 328, '2013-10-02 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 10:27:00', 'Market at Sansome', 77, 335, 'Subscriber', 94107),
	(42744, 1051, '2013-10-02 10:25:00', 'Park at Olive', 38, '2013-10-02 10:43:00', 'San Antonio Caltrain Station', 29, 93, 'Subscriber', 94025),
	(42749, 356, '2013-10-02 10:31:00', 'Spear at Folsom', 49, '2013-10-02 10:37:00', '2nd at Townsend', 61, 287, 'Subscriber', 94110),
	(42750, 317, '2013-10-02 10:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 10:39:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94109),
	(42751, 375, '2013-10-02 10:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 10:40:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94105),
	(42752, 952, '2013-10-02 10:38:00', 'Powell at Post (Union Square)', 71, '2013-10-02 10:54:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 98116),
	(42754, 545, '2013-10-02 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 10:48:00', 'Post at Kearney', 47, 462, 'Subscriber', 94110),
	(42755, 962, '2013-10-02 10:40:00', 'San Francisco City Hall', 58, '2013-10-02 10:56:00', 'Spear at Folsom', 49, 517, 'Customer', 10011),
	(42758, 326, '2013-10-02 10:43:00', 'Embarcadero at Vallejo', 48, '2013-10-02 10:49:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94550),
	(42761, 1135, '2013-10-02 10:45:00', 'South Van Ness at Market', 66, '2013-10-02 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Customer', NULL),
	(42762, 567, '2013-10-02 10:45:00', 'South Van Ness at Market', 66, '2013-10-02 10:55:00', '5th at Howard', 57, 503, 'Subscriber', 94502),
	(42763, 299, '2013-10-02 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 10:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94105),
	(42764, 12214, '2013-10-02 10:46:00', 'South Van Ness at Market', 66, '2013-10-02 14:10:00', 'South Van Ness at Market', 66, 572, 'Customer', 94109),
	(42765, 12187, '2013-10-02 10:46:00', 'Post at Kearney', 47, '2013-10-02 14:09:00', 'South Van Ness at Market', 66, 578, 'Customer', 94109),
	(42767, 11460, '2013-10-02 10:47:00', 'San Antonio Caltrain Station', 29, '2013-10-02 13:58:00', 'San Antonio Caltrain Station', 29, 59, 'Customer', 3755),
	(42769, 448, '2013-10-02 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 10:55:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', 89109),
	(42770, 233, '2013-10-02 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 10:55:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94158),
	(42771, 235, '2013-10-02 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 10:56:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94107),
	(42772, 513, '2013-10-02 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 11:00:00', '2nd at Townsend', 61, 411, 'Customer', 94903),
	(42773, 552, '2013-10-02 10:53:00', 'Powell Street BART', 53, '2013-10-02 11:02:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94122),
	(42774, 843, '2013-10-02 10:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 11:08:00', 'Post at Kearney', 47, 607, 'Subscriber', 94109),
	(42775, 431, '2013-10-02 10:53:00', 'Redwood City Caltrain Station', 22, '2013-10-02 11:01:00', 'Redwood City Medical Center', 26, 262, 'Subscriber', 94041),
	(42776, 597, '2013-10-02 10:56:00', 'Redwood City Caltrain Station', 22, '2013-10-02 11:06:00', 'Redwood City Public Library', 24, 207, 'Subscriber', 94109),
	(42777, 203, '2013-10-02 10:57:00', 'Steuart at Market', 74, '2013-10-02 11:00:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94110),
	(42778, 1019, '2013-10-02 10:58:00', 'Powell at Post (Union Square)', 71, '2013-10-02 11:15:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', 89109),
	(42779, 476, '2013-10-02 10:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 11:07:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94107),
	(42780, 796, '2013-10-02 11:00:00', 'Powell at Post (Union Square)', 71, '2013-10-02 11:13:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94108),
	(42782, 21374, '2013-10-02 11:01:00', 'Townsend at 7th', 65, '2013-10-02 16:57:00', 'Powell at Post (Union Square)', 71, 511, 'Customer', NULL),
	(42785, 670, '2013-10-02 11:04:00', 'Clay at Battery', 41, '2013-10-02 11:15:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94114),
	(42786, 404, '2013-10-02 11:04:00', 'Embarcadero at Bryant', 54, '2013-10-02 11:11:00', 'Steuart at Market', 74, 397, 'Subscriber', 94105),
	(42787, 878, '2013-10-02 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 11:19:00', 'Powell Street BART', 53, 345, 'Subscriber', 94107),
	(42788, 887, '2013-10-02 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 11:19:00', 'Powell Street BART', 53, 271, 'Subscriber', 94107),
	(42789, 841, '2013-10-02 11:07:00', '2nd at Townsend', 61, '2013-10-02 11:21:00', 'Market at 4th', 76, 411, 'Customer', NULL),
	(42790, 489, '2013-10-02 11:07:00', 'Powell at Post (Union Square)', 71, '2013-10-02 11:15:00', 'Beale at Market', 56, 291, 'Customer', 2115),
	(42791, 605, '2013-10-02 11:08:00', 'Paseo de San Antonio', 7, '2013-10-02 11:18:00', 'Japantown', 9, 303, 'Subscriber', 95112),
	(42792, 786, '2013-10-02 11:08:00', '2nd at Townsend', 61, '2013-10-02 11:21:00', 'Market at 4th', 76, 336, 'Customer', NULL),
	(42793, 13927, '2013-10-02 11:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 15:00:00', 'Market at 10th', 67, 548, 'Customer', 78653),
	(42794, 630, '2013-10-02 11:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 11:21:00', 'Market at 10th', 67, 571, 'Subscriber', 94133),
	(42795, 1270, '2013-10-02 11:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 11:32:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94102),
	(42796, 1013, '2013-10-02 11:12:00', 'Townsend at 7th', 65, '2013-10-02 11:29:00', 'Embarcadero at Vallejo', 48, 551, 'Subscriber', 94107),
	(42797, 752, '2013-10-02 11:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 11:26:00', 'Market at 10th', 67, 617, 'Customer', NULL),
	(42800, 881, '2013-10-02 11:16:00', 'Market at 10th', 67, '2013-10-02 11:31:00', 'Market at 4th', 76, 344, 'Subscriber', 94103),
	(42802, 380, '2013-10-02 11:19:00', 'Davis at Jackson', 42, '2013-10-02 11:25:00', 'Market at Sansome', 77, 591, 'Subscriber', 94111),
	(42803, 374, '2013-10-02 11:19:00', 'Davis at Jackson', 42, '2013-10-02 11:25:00', 'Market at Sansome', 77, 355, 'Subscriber', 94111),
	(42804, 27446, '2013-10-02 11:20:00', 'Powell at Post (Union Square)', 71, '2013-10-02 18:57:00', 'Powell at Post (Union Square)', 71, 410, 'Customer', 7320),
	(42805, 27404, '2013-10-02 11:21:00', 'Powell at Post (Union Square)', 71, '2013-10-02 18:58:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', 7320),
	(42806, 791, '2013-10-02 11:21:00', 'Beale at Market', 56, '2013-10-02 11:34:00', 'Market at 10th', 67, 291, 'Subscriber', 94703),
	(42807, 310, '2013-10-02 11:22:00', 'Post at Kearney', 47, '2013-10-02 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94110),
	(42809, 1180, '2013-10-02 11:24:00', 'Market at 10th', 67, '2013-10-02 11:43:00', 'Steuart at Market', 74, 570, 'Subscriber', 94941),
	(42811, 422, '2013-10-02 11:25:00', 'Clay at Battery', 41, '2013-10-02 11:33:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(42814, 374, '2013-10-02 11:30:00', 'Market at 4th', 76, '2013-10-02 11:37:00', 'Market at 10th', 67, 574, 'Subscriber', 94105),
	(42815, 621, '2013-10-02 11:30:00', 'Post at Kearney', 47, '2013-10-02 11:40:00', 'Market at 10th', 67, 334, 'Subscriber', 94108),
	(42817, 862, '2013-10-02 11:36:00', 'Beale at Market', 56, '2013-10-02 11:51:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94107),
	(42818, 1046, '2013-10-02 11:37:00', '2nd at Townsend', 61, '2013-10-02 11:54:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94107),
	(42820, 4581, '2013-10-02 11:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 12:55:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 32826),
	(42821, 4574, '2013-10-02 11:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 12:55:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Customer', 32826),
	(42823, 1408, '2013-10-02 11:45:00', 'South Van Ness at Market', 66, '2013-10-02 12:08:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94117),
	(42824, 588, '2013-10-02 11:45:00', 'Market at 4th', 76, '2013-10-02 11:55:00', '2nd at South Park', 64, 479, 'Subscriber', 94107),
	(42825, 520, '2013-10-02 11:46:00', 'Market at 4th', 76, '2013-10-02 11:54:00', '2nd at South Park', 64, 372, 'Subscriber', 94107),
	(42827, 781, '2013-10-02 11:48:00', 'Commercial at Montgomery', 45, '2013-10-02 12:01:00', '2nd at Townsend', 61, 485, 'Subscriber', 94583),
	(42828, 271, '2013-10-02 11:49:00', 'San Jose City Hall', 10, '2013-10-02 11:53:00', 'San Salvador at 1st', 8, 52, 'Subscriber', 95113),
	(42829, 723, '2013-10-02 11:49:00', 'Commercial at Montgomery', 45, '2013-10-02 12:01:00', '2nd at Townsend', 61, 458, 'Customer', 2882),
	(42830, 379, '2013-10-02 11:51:00', 'Market at Sansome', 77, '2013-10-02 11:57:00', '5th at Howard', 57, 588, 'Subscriber', 94114),
	(42831, 1211, '2013-10-02 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 12:11:00', '2nd at Folsom', 62, 265, 'Subscriber', 94708),
	(42832, 198, '2013-10-02 11:49:00', 'Market at Sansome', 77, '2013-10-02 11:53:00', 'Steuart at Market', 74, 591, 'Subscriber', 94110),
	(42833, 789, '2013-10-02 11:52:00', 'Palo Alto Caltrain Station', 34, '2013-10-02 12:05:00', 'Palo Alto Caltrain Station', 34, 18, 'Subscriber', 94117),
	(42835, 168, '2013-10-02 11:54:00', 'Market at Sansome', 77, '2013-10-02 11:57:00', 'Beale at Market', 56, 628, 'Subscriber', 94133),
	(42836, 280, '2013-10-02 11:54:00', 'Embarcadero at Sansome', 60, '2013-10-02 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94111),
	(42837, 240, '2013-10-02 11:54:00', 'Beale at Market', 56, '2013-10-02 11:58:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94107),
	(42838, 352, '2013-10-02 11:55:00', 'Spear at Folsom', 49, '2013-10-02 12:01:00', '2nd at Folsom', 62, 524, 'Subscriber', 94109),
	(42839, 170, '2013-10-02 11:57:00', 'Post at Kearney', 47, '2013-10-02 11:59:00', 'Beale at Market', 56, 450, 'Subscriber', 94115),
	(42840, 1430, '2013-10-02 11:57:00', 'Japantown', 9, '2013-10-02 12:20:00', 'Japantown', 9, 683, 'Customer', 95112),
	(42841, 433, '2013-10-02 11:57:00', 'Market at 10th', 67, '2013-10-02 12:04:00', 'Market at 4th', 76, 291, 'Subscriber', 94618),
	(42845, 440, '2013-10-02 12:01:00', 'Spear at Folsom', 49, '2013-10-02 12:09:00', 'Market at Sansome', 77, 404, 'Subscriber', 94105),
	(42846, 487, '2013-10-02 12:02:00', 'Market at Sansome', 77, '2013-10-02 12:10:00', '2nd at South Park', 64, 630, 'Customer', 94066),
	(42848, 547, '2013-10-02 12:02:00', 'Spear at Folsom', 49, '2013-10-02 12:11:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94133),
	(42849, 320, '2013-10-02 12:02:00', '2nd at Folsom', 62, '2013-10-02 12:07:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94117),
	(42850, 642, '2013-10-02 12:02:00', '2nd at Townsend', 61, '2013-10-02 12:13:00', 'Steuart at Market', 74, 485, 'Subscriber', 94610),
	(42851, 474, '2013-10-02 12:03:00', 'MLK Library', 11, '2013-10-02 12:10:00', 'Adobe on Almaden', 5, 234, 'Subscriber', 94041),
	(42853, 266, '2013-10-02 12:03:00', '2nd at South Park', 64, '2013-10-02 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(42854, 1484, '2013-10-02 12:06:00', 'Japantown', 9, '2013-10-02 12:31:00', 'Japantown', 9, 640, 'Customer', 95120),
	(42855, 706, '2013-10-02 12:06:00', 'Howard at 2nd', 63, '2013-10-02 12:18:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94114),
	(42856, 621, '2013-10-02 12:00:00', 'SJSU 4th at San Carlos', 12, '2013-10-02 12:11:00', 'Adobe on Almaden', 5, 40, 'Subscriber', 94041),
	(42858, 500, '2013-10-02 12:10:00', 'Embarcadero at Sansome', 60, '2013-10-02 12:18:00', 'Davis at Jackson', 42, 275, 'Subscriber', 94102),
	(42859, 575, '2013-10-02 12:11:00', 'California Ave Caltrain Station', 36, '2013-10-02 12:20:00', 'Palo Alto Caltrain Station', 34, 701, 'Subscriber', 94131),
	(42860, 915, '2013-10-02 12:11:00', 'Adobe on Almaden', 5, '2013-10-02 12:26:00', 'San Jose Civic Center', 3, 714, 'Subscriber', 94041),
	(42861, 918, '2013-10-02 12:11:00', 'Adobe on Almaden', 5, '2013-10-02 12:26:00', 'San Jose Civic Center', 3, 45, 'Subscriber', 94041),
	(42862, 494, '2013-10-02 12:13:00', 'Market at 10th', 67, '2013-10-02 12:21:00', 'Market at Sansome', 77, 576, 'Subscriber', 94105),
	(42863, 599, '2013-10-02 12:14:00', '2nd at South Park', 64, '2013-10-02 12:24:00', 'Market at 4th', 76, 587, 'Subscriber', 94107),
	(42864, 245, '2013-10-02 12:15:00', 'Spear at Folsom', 49, '2013-10-02 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94112),
	(42865, 719, '2013-10-02 12:16:00', 'Embarcadero at Sansome', 60, '2013-10-02 12:28:00', 'Steuart at Market', 74, 470, 'Customer', NULL),
	(42866, 653, '2013-10-02 12:16:00', 'Embarcadero at Sansome', 60, '2013-10-02 12:27:00', 'Steuart at Market', 74, 364, 'Customer', NULL),
	(42868, 232, '2013-10-02 12:17:00', 'Powell Street BART', 53, '2013-10-02 12:21:00', '5th at Howard', 57, 409, 'Subscriber', 94127),
	(42875, 458, '2013-10-02 12:21:00', 'Steuart at Market', 74, '2013-10-02 12:28:00', 'Market at Sansome', 77, 552, 'Subscriber', 94111),
	(42877, 488, '2013-10-02 12:21:00', 'Beale at Market', 56, '2013-10-02 12:29:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94704),
	(42878, 742, '2013-10-02 12:21:00', 'Embarcadero at Folsom', 51, '2013-10-02 12:34:00', 'Townsend at 7th', 65, 343, 'Customer', 94538),
	(42880, 440, '2013-10-02 12:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 12:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Customer', 94062),
	(42882, 1109, '2013-10-02 12:24:00', 'Howard at 2nd', 63, '2013-10-02 12:42:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 94018),
	(42884, 691, '2013-10-02 12:28:00', 'Spear at Folsom', 49, '2013-10-02 12:39:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94133),
	(42885, 1279, '2013-10-02 12:28:00', 'Washington at Kearney', 46, '2013-10-02 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94133),
	(42886, 586, '2013-10-02 12:26:00', '5th at Howard', 57, '2013-10-02 12:36:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94502),
	(42888, 354, '2013-10-02 12:29:00', 'Adobe on Almaden', 5, '2013-10-02 12:35:00', 'San Pedro Square', 6, 649, 'Customer', 95030),
	(42889, 404, '2013-10-02 12:30:00', 'Howard at 2nd', 63, '2013-10-02 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94607),
	(42890, 155, '2013-10-02 12:30:00', 'Market at 4th', 76, '2013-10-02 12:33:00', 'Market at 4th', 76, 538, 'Customer', NULL),
	(42891, 313, '2013-10-02 12:30:00', 'Market at 10th', 67, '2013-10-02 12:35:00', 'Market at 4th', 76, 513, 'Subscriber', 94110),
	(42892, 515, '2013-10-02 12:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 12:39:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(42893, 304, '2013-10-02 12:31:00', 'Steuart at Market', 74, '2013-10-02 12:36:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94107),
	(42894, 756, '2013-10-02 12:31:00', 'Post at Kearney', 47, '2013-10-02 12:43:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94108),
	(42895, 805, '2013-10-02 12:32:00', 'Townsend at 7th', 65, '2013-10-02 12:45:00', 'Beale at Market', 56, 367, 'Subscriber', 94107),
	(42896, 877, '2013-10-02 12:32:00', 'Steuart at Market', 74, '2013-10-02 12:47:00', 'Powell Street BART', 53, 470, 'Customer', NULL),
	(42899, 803, '2013-10-02 12:33:00', 'Davis at Jackson', 42, '2013-10-02 12:46:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94102),
	(42900, 1278, '2013-10-02 12:33:00', 'Market at 10th', 67, '2013-10-02 12:54:00', 'Spear at Folsom', 49, 361, 'Customer', 94086),
	(42901, 460, '2013-10-02 12:34:00', 'Embarcadero at Bryant', 54, '2013-10-02 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94105),
	(42902, 382, '2013-10-02 12:35:00', 'Market at Sansome', 77, '2013-10-02 12:41:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94404),
	(42903, 438, '2013-10-02 12:36:00', 'St James Park', 13, '2013-10-02 12:43:00', 'Japantown', 9, 236, 'Subscriber', 95136),
	(42907, 726, '2013-10-02 12:42:00', 'Davis at Jackson', 42, '2013-10-02 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Customer', 94558),
	(42908, 340, '2013-10-02 12:43:00', 'Market at 4th', 76, '2013-10-02 12:48:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94115),
	(42909, 391, '2013-10-02 12:42:00', '2nd at Folsom', 62, '2013-10-02 12:49:00', '5th at Howard', 57, 592, 'Subscriber', 94606),
	(42910, 243, '2013-10-02 12:44:00', 'San Salvador at 1st', 8, '2013-10-02 12:48:00', 'MLK Library', 11, 187, 'Subscriber', 95113),
	(42911, 580, '2013-10-02 12:46:00', '2nd at Townsend', 61, '2013-10-02 12:56:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 2882),
	(42912, 569, '2013-10-02 12:46:00', '2nd at Townsend', 61, '2013-10-02 12:55:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94583),
	(42913, 631, '2013-10-02 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94107),
	(42920, 1527, '2013-10-02 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Customer', NULL),
	(42921, 606, '2013-10-02 12:49:00', 'MLK Library', 11, '2013-10-02 12:59:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94041),
	(42922, 318, '2013-10-02 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 12:55:00', '5th at Howard', 57, 406, 'Subscriber', 94301),
	(42923, 489, '2013-10-02 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 12:59:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94025),
	(42924, 616, '2013-10-02 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94117),
	(42925, 424, '2013-10-02 12:52:00', 'Embarcadero at Sansome', 60, '2013-10-02 12:59:00', 'Clay at Battery', 41, 466, 'Subscriber', 94111),
	(42926, 2908, '2013-10-02 12:53:00', 'Market at 4th', 76, '2013-10-02 13:41:00', 'Steuart at Market', 74, 259, 'Customer', 79254),
	(42927, 525, '2013-10-02 12:54:00', 'Steuart at Market', 74, '2013-10-02 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94303),
	(42928, 589, '2013-10-02 12:54:00', 'Townsend at 7th', 65, '2013-10-02 13:04:00', 'Market at 4th', 76, 580, 'Subscriber', 94107),
	(42929, 535, '2013-10-02 12:55:00', 'Market at 4th', 76, '2013-10-02 13:04:00', 'Market at 10th', 67, 291, 'Subscriber', 94618),
	(42930, 241, '2013-10-02 12:57:00', '2nd at Folsom', 62, '2013-10-02 13:01:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94109),
	(42931, 489, '2013-10-02 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 13:05:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94133),
	(42932, 2600, '2013-10-02 12:58:00', 'Market at 4th', 76, '2013-10-02 13:41:00', 'Steuart at Market', 74, 513, 'Customer', 79254),
	(42933, 417, '2013-10-02 12:59:00', '2nd at Townsend', 61, '2013-10-02 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94608),
	(42934, 1204, '2013-10-02 12:59:00', 'Embarcadero at Sansome', 60, '2013-10-02 13:19:00', 'Post at Kearney', 47, 534, 'Customer', 60606),
	(42939, 300, '2013-10-02 13:02:00', 'Steuart at Market', 74, '2013-10-02 13:07:00', 'Spear at Folsom', 49, 428, 'Subscriber', 94112),
	(42941, 993, '2013-10-02 13:05:00', 'Townsend at 7th', 65, '2013-10-02 13:21:00', 'Steuart at Market', 74, 343, 'Customer', 94538),
	(42942, 190, '2013-10-02 13:05:00', 'Paseo de San Antonio', 7, '2013-10-02 13:09:00', 'SJSU 4th at San Carlos', 12, 61, 'Subscriber', 94041),
	(42943, 192, '2013-10-02 13:05:00', 'Paseo de San Antonio', 7, '2013-10-02 13:09:00', 'SJSU 4th at San Carlos', 12, 195, 'Subscriber', 94041),
	(42944, 635, '2013-10-02 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 13:16:00', 'Market at 4th', 76, 635, 'Subscriber', 94108),
	(42945, 508, '2013-10-02 13:07:00', 'Spear at Folsom', 49, '2013-10-02 13:16:00', '2nd at Folsom', 62, 280, 'Subscriber', 94117),
	(42946, 770, '2013-10-02 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94107),
	(42948, 280, '2013-10-02 13:09:00', 'Powell Street BART', 53, '2013-10-02 13:13:00', 'Post at Kearney', 47, 285, 'Customer', 94920),
	(42949, 7341, '2013-10-02 13:09:00', 'San Salvador at 1st', 8, '2013-10-02 15:11:00', 'San Jose Civic Center', 3, 30, 'Customer', 80027),
	(42950, 771, '2013-10-02 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 13:23:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94607),
	(42951, 428, '2013-10-02 13:10:00', '2nd at Folsom', 62, '2013-10-02 13:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94544),
	(42954, 601, '2013-10-02 13:11:00', 'Townsend at 7th', 65, '2013-10-02 13:21:00', 'Powell Street BART', 53, 512, 'Customer', 53562),
	(42955, 248, '2013-10-02 13:12:00', 'Adobe on Almaden', 5, '2013-10-02 13:17:00', 'MLK Library', 11, 234, 'Subscriber', 94536),
	(42956, 333, '2013-10-02 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 13:18:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94123),
	(42957, 507, '2013-10-02 13:14:00', 'Spear at Folsom', 49, '2013-10-02 13:22:00', 'Market at Sansome', 77, 483, 'Subscriber', 94404),
	(42958, 521, '2013-10-02 13:15:00', 'Powell at Post (Union Square)', 71, '2013-10-02 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Customer', NULL),
	(42959, 623, '2013-10-02 13:15:00', 'Market at 4th', 76, '2013-10-02 13:26:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(42960, 434, '2013-10-02 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 13:24:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94111),
	(42961, 497, '2013-10-02 13:17:00', 'Powell Street BART', 53, '2013-10-02 13:25:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94115),
	(42962, 441, '2013-10-02 13:18:00', 'Embarcadero at Vallejo', 48, '2013-10-02 13:25:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94583),
	(42963, 455, '2013-10-02 13:18:00', 'Embarcadero at Sansome', 60, '2013-10-02 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 78723),
	(42964, 206, '2013-10-02 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 13:21:00', 'Beale at Market', 56, 523, 'Subscriber', 94127),
	(42965, 419, '2013-10-02 13:18:00', 'Embarcadero at Vallejo', 48, '2013-10-02 13:25:00', 'Commercial at Montgomery', 45, 370, 'Customer', 2882),
	(42966, 1111, '2013-10-02 13:20:00', 'Embarcadero at Bryant', 54, '2013-10-02 13:38:00', '2nd at Folsom', 62, 270, 'Subscriber', 94105),
	(42967, 630, '2013-10-02 13:20:00', 'Townsend at 7th', 65, '2013-10-02 13:30:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94118),
	(42968, 363, '2013-10-02 13:22:00', 'Market at Sansome', 77, '2013-10-02 13:28:00', 'Steuart at Market', 74, 286, 'Subscriber', 94111),
	(42969, 407, '2013-10-02 13:23:00', 'SJSU 4th at San Carlos', 12, '2013-10-02 13:30:00', 'SJSU - San Salvador at 9th', 16, 82, 'Subscriber', 95112),
	(42970, 522, '2013-10-02 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 13:36:00', '2nd at Townsend', 61, 287, 'Subscriber', 94608),
	(42971, 817, '2013-10-02 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 13:41:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94133),
	(42972, 857, '2013-10-02 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 13:42:00', 'Clay at Battery', 41, 433, 'Subscriber', 94127),
	(42974, 601, '2013-10-02 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94107),
	(42975, 989, '2013-10-02 13:29:00', 'Market at Sansome', 77, '2013-10-02 13:46:00', 'Market at Sansome', 77, 590, 'Subscriber', 94596),
	(42976, 503, '2013-10-02 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Customer', 94062),
	(42977, 640, '2013-10-02 13:31:00', 'Palo Alto Caltrain Station', 34, '2013-10-02 13:41:00', 'California Ave Caltrain Station', 36, 135, 'Subscriber', 94131),
	(42978, 403, '2013-10-02 13:31:00', 'Embarcadero at Folsom', 51, '2013-10-02 13:38:00', '2nd at Townsend', 61, 516, 'Subscriber', 94605),
	(42979, 768, '2013-10-02 13:35:00', 'Japantown', 9, '2013-10-02 13:48:00', 'St James Park', 13, 236, 'Subscriber', 95136),
	(42980, 919, '2013-10-02 13:35:00', 'South Van Ness at Market', 66, '2013-10-02 13:51:00', '2nd at Folsom', 62, 345, 'Subscriber', 94114),
	(42981, 575, '2013-10-02 13:37:00', '2nd at Townsend', 61, '2013-10-02 13:47:00', '5th at Howard', 57, 532, 'Customer', 94107),
	(42982, 774, '2013-10-02 13:38:00', 'Market at 10th', 67, '2013-10-02 13:51:00', '2nd at South Park', 64, 563, 'Subscriber', 94117),
	(42983, 586, '2013-10-02 13:39:00', 'Powell Street BART', 53, '2013-10-02 13:48:00', 'Townsend at 7th', 65, 512, 'Customer', 53562),
	(42984, 373, '2013-10-02 13:42:00', 'Market at 4th', 76, '2013-10-02 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94107),
	(42985, 1115, '2013-10-02 13:42:00', 'Embarcadero at Vallejo', 48, '2013-10-02 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94117),
	(42986, 6469, '2013-10-02 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 94089),
	(42987, 741, '2013-10-02 13:43:00', 'Powell at Post (Union Square)', 71, '2013-10-02 13:55:00', 'South Van Ness at Market', 66, 317, 'Customer', 94121),
	(42988, 610, '2013-10-02 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 13:55:00', 'Powell Street BART', 53, 510, 'Subscriber', 94590),
	(42989, 222, '2013-10-02 13:45:00', 'Post at Kearney', 47, '2013-10-02 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Customer', 94920),
	(42990, 374, '2013-10-02 13:49:00', 'Davis at Jackson', 42, '2013-10-02 13:55:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94111),
	(42991, 1397, '2013-10-02 13:50:00', 'Redwood City Caltrain Station', 22, '2013-10-02 14:13:00', 'Redwood City Caltrain Station', 22, 205, 'Subscriber', 94109),
	(42992, 752, '2013-10-02 13:50:00', 'Market at 4th', 76, '2013-10-02 14:03:00', 'South Van Ness at Market', 66, 327, 'Customer', 60606),
	(42993, 660, '2013-10-02 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(42994, 514, '2013-10-02 13:55:00', '2nd at Townsend', 61, '2013-10-02 14:04:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94605),
	(42995, 436, '2013-10-02 13:56:00', 'Powell Street BART', 53, '2013-10-02 14:03:00', 'Market at 10th', 67, 510, 'Subscriber', 94590),
	(42996, 445, '2013-10-02 13:57:00', 'Market at Sansome', 77, '2013-10-02 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 33131),
	(42997, 321, '2013-10-02 13:57:00', 'San Pedro Square', 6, '2013-10-02 14:02:00', 'Adobe on Almaden', 5, 106, 'Customer', 95030),
	(42998, 399, '2013-10-02 14:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 14:07:00', 'Post at Kearney', 47, 533, 'Subscriber', 94040),
	(42999, 871, '2013-10-02 14:01:00', 'Clay at Battery', 41, '2013-10-02 14:16:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(43000, 387, '2013-10-02 14:01:00', 'Beale at Market', 56, '2013-10-02 14:08:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94704),
	(43002, 468, '2013-10-02 14:03:00', 'San Jose City Hall', 10, '2013-10-02 14:11:00', 'Adobe on Almaden', 5, 24, 'Subscriber', 94536),
	(43003, 144, '2013-10-02 14:03:00', 'Post at Kearney', 47, '2013-10-02 14:05:00', 'Commercial at Montgomery', 45, 520, 'Customer', 94602),
	(43004, 551, '2013-10-02 14:04:00', 'Steuart at Market', 74, '2013-10-02 14:13:00', '2nd at Townsend', 61, 485, 'Subscriber', 94610),
	(43005, 218, '2013-10-02 14:04:00', 'Townsend at 7th', 65, '2013-10-02 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(43006, 715, '2013-10-02 14:04:00', 'Embarcadero at Sansome', 60, '2013-10-02 14:16:00', 'Howard at 2nd', 63, 385, 'Customer', 94018),
	(43007, 405, '2013-10-02 14:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Customer', 94123),
	(43008, 231, '2013-10-02 14:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 14:10:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(43009, 339, '2013-10-02 14:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 14:13:00', 'Washington at Kearney', 46, 461, 'Subscriber', 95124),
	(43010, 250, '2013-10-02 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 14:12:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94110),
	(43011, 329, '2013-10-02 14:09:00', 'Davis at Jackson', 42, '2013-10-02 14:15:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(43012, 724, '2013-10-02 14:10:00', '5th at Howard', 57, '2013-10-02 14:22:00', 'Commercial at Montgomery', 45, 314, 'Customer', 94115),
	(43013, 717, '2013-10-02 14:11:00', 'Powell at Post (Union Square)', 71, '2013-10-02 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94108),
	(43015, 612, '2013-10-02 14:14:00', 'Market at 4th', 76, '2013-10-02 14:24:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94107),
	(43016, 1478, '2013-10-02 14:16:00', 'Powell Street BART', 53, '2013-10-02 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94112),
	(43017, 3908, '2013-10-02 14:21:00', 'University and Emerson', 35, '2013-10-02 15:26:00', 'University and Emerson', 35, 111, 'Customer', 7600),
	(43022, 1530, '2013-10-02 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 14:50:00', 'South Van Ness at Market', 66, 285, 'Customer', 94111),
	(43023, 253, '2013-10-02 14:26:00', 'Commercial at Montgomery', 45, '2013-10-02 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94123),
	(43024, 629, '2013-10-02 14:28:00', 'Townsend at 7th', 65, '2013-10-02 14:39:00', 'South Van Ness at Market', 66, 579, 'Subscriber', 94108),
	(43025, 302, '2013-10-02 14:30:00', 'Post at Kearney', 47, '2013-10-02 14:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94040),
	(43026, 15064, '2013-10-02 14:33:00', 'Market at 4th', 76, '2013-10-02 18:44:00', 'Market at 10th', 67, 336, 'Customer', NULL),
	(43027, 557, '2013-10-02 14:33:00', '2nd at South Park', 64, '2013-10-02 14:43:00', 'Beale at Market', 56, 518, 'Customer', 94301),
	(43028, 6839, '2013-10-02 14:34:00', 'Market at 4th', 76, '2013-10-02 16:28:00', 'Market at 10th', 67, 392, 'Customer', NULL),
	(43029, 487, '2013-10-02 14:34:00', 'Powell Street BART', 53, '2013-10-02 14:42:00', 'Market at 10th', 67, 360, 'Subscriber', 10009),
	(43030, 501, '2013-10-02 14:34:00', 'Powell Street BART', 53, '2013-10-02 14:43:00', 'Market at 10th', 67, 381, 'Subscriber', 94549),
	(43031, 1339, '2013-10-02 14:35:00', 'Market at 4th', 76, '2013-10-02 14:57:00', 'Market at Sansome', 77, 580, 'Subscriber', 94103),
	(43032, 391, '2013-10-02 14:35:00', 'Market at 10th', 67, '2013-10-02 14:42:00', 'Powell Street BART', 53, 291, 'Subscriber', 94102),
	(43033, 506, '2013-10-02 14:37:00', 'Commercial at Montgomery', 45, '2013-10-02 14:45:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94116),
	(43034, 211, '2013-10-02 14:39:00', '2nd at Folsom', 62, '2013-10-02 14:42:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94107),
	(43035, 402, '2013-10-02 14:39:00', 'Clay at Battery', 41, '2013-10-02 14:46:00', 'Post at Kearney', 47, 378, 'Subscriber', 94110),
	(43037, 685, '2013-10-02 14:41:00', 'Powell Street BART', 53, '2013-10-02 14:52:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Subscriber', 94105),
	(43038, 1452, '2013-10-02 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 15:06:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94112),
	(43039, 197, '2013-10-02 14:41:00', '2nd at Townsend', 61, '2013-10-02 14:44:00', '2nd at Folsom', 62, 287, 'Subscriber', 94606),
	(43040, 1271, '2013-10-02 14:43:00', 'San Pedro Square', 6, '2013-10-02 15:04:00', 'SJSU 4th at San Carlos', 12, 235, 'Subscriber', 95112),
	(43042, 500, '2013-10-02 14:44:00', 'Townsend at 7th', 65, '2013-10-02 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94112),
	(43043, 851, '2013-10-02 14:43:00', 'Spear at Folsom', 49, '2013-10-02 14:57:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94117),
	(43045, 251, '2013-10-02 14:46:00', 'Steuart at Market', 74, '2013-10-02 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94117),
	(43046, 774, '2013-10-02 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 15:01:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94403),
	(43047, 696, '2013-10-02 14:49:00', 'South Van Ness at Market', 66, '2013-10-02 15:01:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94103),
	(43048, 449, '2013-10-02 14:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94707),
	(43049, 240, '2013-10-02 14:54:00', 'South Van Ness at Market', 66, '2013-10-02 14:58:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94133),
	(43050, 1177, '2013-10-02 14:54:00', 'Market at 10th', 67, '2013-10-02 15:14:00', 'Market at 10th', 67, 388, 'Subscriber', 94103),
	(43051, 201, '2013-10-02 14:55:00', 'Embarcadero at Folsom', 51, '2013-10-02 14:59:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94107),
	(43052, 752, '2013-10-02 14:59:00', 'Rengstorff Avenue / California Street', 33, '2013-10-02 15:11:00', 'Mountain View City Hall', 27, 264, 'Subscriber', 94040),
	(43053, 205, '2013-10-02 15:00:00', '2nd at Folsom', 62, '2013-10-02 15:04:00', '2nd at Townsend', 61, 287, 'Subscriber', 94606),
	(43055, 608, '2013-10-02 15:00:00', 'Post at Kearney', 47, '2013-10-02 15:11:00', 'Golden Gate at Polk', 59, 568, 'Customer', 94108),
	(43056, 354, '2013-10-02 15:01:00', 'Powell at Post (Union Square)', 71, '2013-10-02 15:07:00', '5th at Howard', 57, 459, 'Subscriber', 95124),
	(43057, 1150, '2013-10-02 15:03:00', 'Beale at Market', 56, '2013-10-02 15:22:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94564),
	(43058, 209, '2013-10-02 15:05:00', 'Townsend at 7th', 65, '2013-10-02 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94403),
	(43059, 1627, '2013-10-02 15:04:00', 'Howard at 2nd', 63, '2013-10-02 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 610, 'Customer', 94105),
	(43060, 465, '2013-10-02 15:05:00', 'Post at Kearney', 47, '2013-10-02 15:13:00', 'Embarcadero at Bryant', 54, 202, 'Subscriber', 94158),
	(43061, 651, '2013-10-02 15:05:00', 'Market at Sansome', 77, '2013-10-02 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94596),
	(43062, 6537, '2013-10-02 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 16:55:00', 'Davis at Jackson', 42, 395, 'Customer', 33131),
	(43063, 1116, '2013-10-02 15:08:00', 'University and Emerson', 35, '2013-10-02 15:26:00', 'Palo Alto Caltrain Station', 34, 92, 'Subscriber', 94301),
	(43064, 111, '2013-10-02 15:08:00', 'Beale at Market', 56, '2013-10-02 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Customer', 94123),
	(43065, 1036, '2013-10-02 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 15:27:00', 'Powell at Post (Union Square)', 71, 483, 'Customer', NULL),
	(43066, 511, '2013-10-02 15:10:00', 'Embarcadero at Sansome', 60, '2013-10-02 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 94590),
	(43069, 1685, '2013-10-02 15:11:00', 'Embarcadero at Sansome', 60, '2013-10-02 15:39:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94112),
	(43070, 227, '2013-10-02 15:12:00', '2nd at South Park', 64, '2013-10-02 15:15:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94114),
	(43072, 930, '2013-10-02 15:13:00', 'Post at Kearney', 47, '2013-10-02 15:28:00', '2nd at Townsend', 61, 462, 'Subscriber', 94103),
	(43074, 899, '2013-10-02 15:13:00', 'Paseo de San Antonio', 7, '2013-10-02 15:28:00', 'San Jose City Hall', 10, 178, 'Subscriber', 95112),
	(43076, 695, '2013-10-02 15:17:00', 'Post at Kearney', 47, '2013-10-02 15:28:00', '2nd at Townsend', 61, 608, 'Customer', 94104),
	(43077, 119, '2013-10-02 15:17:00', '2nd at Folsom', 62, '2013-10-02 15:19:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94121),
	(43078, 691, '2013-10-02 15:18:00', 'San Francisco City Hall', 58, '2013-10-02 15:30:00', 'Powell at Post (Union Square)', 71, 272, 'Customer', 94121),
	(43079, 189, '2013-10-02 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 15:23:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94403),
	(43080, 1515, '2013-10-02 15:20:00', 'Embarcadero at Vallejo', 48, '2013-10-02 15:45:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Customer', 1940),
	(43081, 675, '2013-10-02 15:22:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94133),
	(43083, 5045, '2013-10-02 15:23:00', 'Golden Gate at Polk', 59, '2013-10-02 16:47:00', 'Post at Kearney', 47, 568, 'Customer', 94108),
	(43084, 569, '2013-10-02 15:23:00', 'Market at 4th', 76, '2013-10-02 15:33:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94111),
	(43085, 558, '2013-10-02 15:23:00', 'Market at 4th', 76, '2013-10-02 15:33:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(43086, 3254, '2013-10-02 15:25:00', 'Park at Olive', 38, '2013-10-02 16:19:00', 'San Antonio Caltrain Station', 29, 219, 'Customer', 94306),
	(43087, 296, '2013-10-02 15:26:00', 'Davis at Jackson', 42, '2013-10-02 15:30:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94111),
	(43088, 810, '2013-10-02 15:26:00', 'California Ave Caltrain Station', 36, '2013-10-02 15:40:00', 'University and Emerson', 35, 253, 'Subscriber', 94025),
	(43090, 574, '2013-10-02 15:27:00', 'Powell Street BART', 53, '2013-10-02 15:36:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94133),
	(43091, 576, '2013-10-02 15:28:00', 'Post at Kearney', 47, '2013-10-02 15:38:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(43092, 405, '2013-10-02 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 15:35:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94105),
	(43093, 2717, '2013-10-02 15:29:00', 'Market at Sansome', 77, '2013-10-02 16:14:00', 'Market at 4th', 76, 580, 'Subscriber', 94103),
	(43095, 1398, '2013-10-02 15:33:00', '2nd at Folsom', 62, '2013-10-02 15:56:00', '2nd at South Park', 64, 435, 'Subscriber', 94105),
	(43099, 200, '2013-10-02 15:36:00', 'Steuart at Market', 74, '2013-10-02 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94111),
	(43100, 808, '2013-10-02 15:36:00', 'Mountain View City Hall', 27, '2013-10-02 15:50:00', 'Rengstorff Avenue / California Street', 33, 264, 'Subscriber', 94040),
	(43101, 656, '2013-10-02 15:37:00', '2nd at Townsend', 61, '2013-10-02 15:48:00', 'Steuart at Market', 74, 417, 'Subscriber', 94112),
	(43102, 843, '2013-10-02 15:38:00', 'Clay at Battery', 41, '2013-10-02 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94127),
	(43104, 548, '2013-10-02 15:39:00', 'Steuart at Market', 74, '2013-10-02 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94041),
	(43106, 659, '2013-10-02 15:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 15:51:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94109),
	(43107, 1176, '2013-10-02 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94105),
	(43108, 404, '2013-10-02 15:43:00', 'Powell Street BART', 53, '2013-10-02 15:50:00', 'Market at 10th', 67, 291, 'Subscriber', 94102),
	(43109, 836, '2013-10-02 15:43:00', 'Post at Kearney', 47, '2013-10-02 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', NULL),
	(43110, 481, '2013-10-02 15:43:00', 'Steuart at Market', 74, '2013-10-02 15:51:00', 'Post at Kearney', 47, 614, 'Subscriber', 94108),
	(43111, 1118, '2013-10-02 15:43:00', 'South Van Ness at Market', 66, '2013-10-02 16:02:00', 'Clay at Battery', 41, 282, 'Customer', 94111),
	(43112, 802, '2013-10-02 15:43:00', 'Post at Kearney', 47, '2013-10-02 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', NULL),
	(43113, 300, '2013-10-02 15:44:00', 'Commercial at Montgomery', 45, '2013-10-02 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94965),
	(43114, 582, '2013-10-02 15:44:00', 'Powell at Post (Union Square)', 71, '2013-10-02 15:54:00', 'Clay at Battery', 41, 272, 'Subscriber', 94110),
	(43115, 782, '2013-10-02 15:44:00', 'Embarcadero at Sansome', 60, '2013-10-02 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94112),
	(43116, 869, '2013-10-02 15:45:00', 'Post at Kearney', 47, '2013-10-02 15:59:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94133),
	(43117, 817, '2013-10-02 15:45:00', 'Post at Kearney', 47, '2013-10-02 15:59:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94133),
	(43118, 580, '2013-10-02 15:47:00', 'Spear at Folsom', 49, '2013-10-02 15:57:00', '5th at Howard', 57, 267, 'Subscriber', 94105),
	(43119, 1031, '2013-10-02 15:47:00', 'Market at 4th', 76, '2013-10-02 16:05:00', 'Embarcadero at Vallejo', 48, 344, 'Customer', 10028),
	(43120, 1157, '2013-10-02 15:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 16:07:00', 'Washington at Kearney', 46, 330, 'Customer', 1940),
	(43121, 487, '2013-10-02 15:49:00', '2nd at Townsend', 61, '2013-10-02 15:58:00', 'Steuart at Market', 74, 319, 'Subscriber', 94708),
	(43122, 919, '2013-10-02 15:49:00', 'Market at 4th', 76, '2013-10-02 16:05:00', 'Embarcadero at Vallejo', 48, 411, 'Customer', 10028),
	(43123, 610, '2013-10-02 15:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 16:00:00', 'Powell Street BART', 53, 416, 'Subscriber', 94117),
	(43125, 465, '2013-10-02 15:53:00', '2nd at Folsom', 62, '2013-10-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Customer', 94087),
	(43126, 991, '2013-10-02 15:55:00', 'Market at Sansome', 77, '2013-10-02 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94086),
	(43127, 806, '2013-10-02 15:55:00', 'Beale at Market', 56, '2013-10-02 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94402),
	(43128, 994, '2013-10-02 15:56:00', 'Market at Sansome', 77, '2013-10-02 16:12:00', '5th at Howard', 57, 324, 'Subscriber', 94107),
	(43131, 1497, '2013-10-02 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 16:23:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Subscriber', 94112),
	(43133, 525, '2013-10-02 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 16:08:00', 'Market at Sansome', 77, 513, 'Subscriber', 94707),
	(43134, 586, '2013-10-02 16:00:00', 'Golden Gate at Polk', 59, '2013-10-02 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94010),
	(43137, 644, '2013-10-02 16:02:00', 'San Jose City Hall', 10, '2013-10-02 16:12:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 94502),
	(43138, 184, '2013-10-02 16:02:00', 'Market at 4th', 76, '2013-10-02 16:05:00', 'Powell Street BART', 53, 538, 'Subscriber', 94102),
	(43139, 225, '2013-10-02 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94501),
	(43140, 605, '2013-10-02 16:02:00', 'Beale at Market', 56, '2013-10-02 16:12:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94107),
	(43141, 468, '2013-10-02 16:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 16:10:00', 'MLK Library', 11, 88, 'Subscriber', 94109),
	(43142, 182, '2013-10-02 16:04:00', 'Powell Street BART', 53, '2013-10-02 16:07:00', 'Market at 4th', 76, 544, 'Customer', 94115),
	(43143, 146, '2013-10-02 16:04:00', 'Powell Street BART', 53, '2013-10-02 16:06:00', 'Market at 4th', 76, 567, 'Subscriber', 94108),
	(43144, 586, '2013-10-02 16:04:00', 'Powell Street BART', 53, '2013-10-02 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94010),
	(43145, 643, '2013-10-02 16:05:00', 'St James Park', 13, '2013-10-02 16:16:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94114),
	(43146, 899, '2013-10-02 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 16:20:00', 'Howard at 2nd', 63, 610, 'Customer', 94105),
	(43147, 447, '2013-10-02 16:05:00', 'Spear at Folsom', 49, '2013-10-02 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Customer', 94086),
	(43148, 522, '2013-10-02 16:05:00', 'Steuart at Market', 74, '2013-10-02 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Customer', NULL),
	(43150, 343, '2013-10-02 16:06:00', '2nd at Townsend', 61, '2013-10-02 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94606),
	(43152, 560, '2013-10-02 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 16:16:00', 'Powell Street BART', 53, 535, 'Subscriber', 94107),
	(43154, 324, '2013-10-02 16:07:00', 'Market at Sansome', 77, '2013-10-02 16:12:00', 'Market at 4th', 76, 590, 'Subscriber', 2139),
	(43155, 985, '2013-10-02 16:06:00', 'Embarcadero at Sansome', 60, '2013-10-02 16:23:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94111),
	(43156, 281, '2013-10-02 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 16:12:00', 'Market at Sansome', 77, 601, 'Subscriber', 94596),
	(43159, 502, '2013-10-02 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94403),
	(43161, 544, '2013-10-02 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 16:17:00', 'Post at Kearney', 47, 631, 'Customer', NULL),
	(43164, 496, '2013-10-02 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 16:17:00', 'Post at Kearney', 47, 446, 'Customer', NULL),
	(43165, 428, '2013-10-02 16:10:00', '2nd at Townsend', 61, '2013-10-02 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94558),
	(43168, 247, '2013-10-02 16:11:00', 'Embarcadero at Folsom', 51, '2013-10-02 16:15:00', 'Beale at Market', 56, 347, 'Subscriber', 94107),
	(43169, 284, '2013-10-02 16:11:00', 'Howard at 2nd', 63, '2013-10-02 16:16:00', '2nd at South Park', 64, 587, 'Subscriber', 94114),
	(43170, 739, '2013-10-02 16:11:00', 'Washington at Kearney', 46, '2013-10-02 16:24:00', 'Powell at Post (Union Square)', 71, 330, 'Customer', 1940),
	(43171, 787, '2013-10-02 16:12:00', 'Powell at Post (Union Square)', 71, '2013-10-02 16:25:00', 'San Francisco City Hall', 58, 541, 'Subscriber', 94403),
	(43172, 202, '2013-10-02 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 16:15:00', 'Steuart at Market', 74, 558, 'Subscriber', 94133),
	(43174, 701, '2013-10-02 16:13:00', 'Townsend at 7th', 65, '2013-10-02 16:25:00', 'Powell Street BART', 53, 507, 'Customer', 53562),
	(43175, 1193, '2013-10-02 16:14:00', 'Post at Kearney', 47, '2013-10-02 16:33:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(43176, 907, '2013-10-02 16:14:00', 'Townsend at 7th', 65, '2013-10-02 16:29:00', 'Golden Gate at Polk', 59, 311, 'Subscriber', 94118),
	(43177, 140, '2013-10-02 16:14:00', 'San Mateo County Center', 23, '2013-10-02 16:17:00', 'Redwood City Caltrain Station', 22, 228, 'Subscriber', 94133),
	(43178, 465, '2013-10-02 16:16:00', 'South Van Ness at Market', 66, '2013-10-02 16:24:00', 'Market at 10th', 67, 579, 'Subscriber', 94103),
	(43179, 152, '2013-10-02 16:20:00', 'Market at 10th', 67, '2013-10-02 16:22:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94117),
	(43180, 327, '2013-10-02 16:20:00', '5th at Howard', 57, '2013-10-02 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95124),
	(43181, 181, '2013-10-02 16:21:00', '2nd at Folsom', 62, '2013-10-02 16:24:00', '2nd at Townsend', 61, 625, 'Subscriber', 94158),
	(43182, 1043, '2013-10-02 16:22:00', 'Townsend at 7th', 65, '2013-10-02 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94601),
	(43183, 148, '2013-10-02 16:23:00', 'Davis at Jackson', 42, '2013-10-02 16:25:00', 'Beale at Market', 56, 289, 'Subscriber', 94609),
	(43184, 322, '2013-10-02 16:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 16:28:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94107),
	(43185, 539, '2013-10-02 16:23:00', 'Market at 10th', 67, '2013-10-02 16:32:00', 'Post at Kearney', 47, 334, 'Subscriber', 94108),
	(43186, 1140, '2013-10-02 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 16:43:00', 'Powell Street BART', 53, 341, 'Subscriber', 94112),
	(43187, 1047, '2013-10-02 16:25:00', 'Embarcadero at Sansome', 60, '2013-10-02 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 95126),
	(43188, 352, '2013-10-02 16:25:00', '2nd at Townsend', 61, '2013-10-02 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94610),
	(43189, 819, '2013-10-02 16:26:00', 'Washington at Kearney', 46, '2013-10-02 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94133),
	(43190, 474, '2013-10-02 16:27:00', 'Market at 4th', 76, '2013-10-02 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94107),
	(43191, 1007, '2013-10-02 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 16:44:00', 'South Van Ness at Market', 66, 533, 'Subscriber', 94062),
	(43193, 501, '2013-10-02 16:28:00', 'Embarcadero at Sansome', 60, '2013-10-02 16:36:00', 'Steuart at Market', 74, 269, 'Subscriber', 94110),
	(43194, 819, '2013-10-02 16:30:00', 'San Francisco City Hall', 58, '2013-10-02 16:43:00', 'Beale at Market', 56, 368, 'Subscriber', 94612),
	(43195, 598, '2013-10-02 16:30:00', 'Spear at Folsom', 49, '2013-10-02 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94070),
	(43196, 3678, '2013-10-02 16:30:00', '5th at Howard', 57, '2013-10-02 17:31:00', '5th at Howard', 57, 569, 'Customer', 62035),
	(43197, 540, '2013-10-02 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 16:39:00', 'Powell Street BART', 53, 365, 'Subscriber', 94107),
	(43198, 470, '2013-10-02 16:31:00', 'Embarcadero at Sansome', 60, '2013-10-02 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94901),
	(43199, 1001, '2013-10-02 16:31:00', 'Embarcadero at Sansome', 60, '2013-10-02 16:48:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94105),
	(43200, 2860, '2013-10-02 16:31:00', 'Embarcadero at Sansome', 60, '2013-10-02 17:19:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 94041),
	(43201, 534, '2013-10-02 16:32:00', 'South Van Ness at Market', 66, '2013-10-02 16:40:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94612),
	(43202, 528, '2013-10-02 16:32:00', 'South Van Ness at Market', 66, '2013-10-02 16:40:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(43203, 2852, '2013-10-02 16:32:00', 'Embarcadero at Sansome', 60, '2013-10-02 17:19:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 94041),
	(43204, 232, '2013-10-02 16:33:00', 'Embarcadero at Folsom', 51, '2013-10-02 16:37:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94133),
	(43206, 733, '2013-10-02 16:34:00', 'Steuart at Market', 74, '2013-10-02 16:46:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94103),
	(43207, 936, '2013-10-02 16:35:00', 'Townsend at 7th', 65, '2013-10-02 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94590),
	(43208, 602, '2013-10-02 16:35:00', 'Steuart at Market', 74, '2013-10-02 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94002),
	(43209, 238, '2013-10-02 16:37:00', 'Townsend at 7th', 65, '2013-10-02 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Customer', 94085),
	(43210, 2753, '2013-10-02 16:37:00', 'Powell Street BART', 53, '2013-10-02 17:23:00', 'Market at 10th', 67, 538, 'Customer', NULL),
	(43211, 465, '2013-10-02 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94025),
	(43212, 1057, '2013-10-02 16:38:00', 'Market at Sansome', 77, '2013-10-02 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 95126),
	(43213, 196, '2013-10-02 16:38:00', 'Townsend at 7th', 65, '2013-10-02 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94158),
	(43214, 646, '2013-10-02 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94564),
	(43217, 667, '2013-10-02 16:39:00', 'Golden Gate at Polk', 59, '2013-10-02 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94530),
	(43218, 580, '2013-10-02 16:39:00', 'Embarcadero at Folsom', 51, '2013-10-02 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94404),
	(43220, 1001, '2013-10-02 16:42:00', 'Market at Sansome', 77, '2013-10-02 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94089),
	(43221, 232, '2013-10-02 16:40:00', '5th at Howard', 57, '2013-10-02 16:44:00', 'Market at 4th', 76, 592, 'Subscriber', 94503),
	(43222, 167, '2013-10-02 16:44:00', 'Clay at Battery', 41, '2013-10-02 16:47:00', 'Steuart at Market', 74, 630, 'Subscriber', 94109),
	(43223, 286, '2013-10-02 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 16:50:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94107),
	(43224, 479, '2013-10-02 16:46:00', 'Embarcadero at Vallejo', 48, '2013-10-02 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94133),
	(43225, 615, '2013-10-02 16:46:00', 'Howard at 2nd', 63, '2013-10-02 16:56:00', 'Clay at Battery', 41, 327, 'Subscriber', 94611),
	(43226, 332, '2013-10-02 16:47:00', 'Post at Kearney', 47, '2013-10-02 16:53:00', 'Steuart at Market', 74, 568, 'Subscriber', 94965),
	(43227, 638, '2013-10-02 16:48:00', 'Market at 10th', 67, '2013-10-02 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Customer', NULL),
	(43229, 629, '2013-10-02 16:48:00', 'Market at 10th', 67, '2013-10-02 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94041),
	(43230, 221, '2013-10-02 16:48:00', '2nd at Folsom', 62, '2013-10-02 16:52:00', 'Market at Sansome', 77, 345, 'Subscriber', 94117),
	(43232, 226, '2013-10-02 16:50:00', 'Santa Clara at Almaden', 4, '2013-10-02 16:54:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Subscriber', 94403),
	(43233, 557, '2013-10-02 16:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 16:59:00', 'Market at Sansome', 77, 377, 'Subscriber', 94133),
	(43234, 228, '2013-10-02 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 16:55:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94602),
	(43235, 263, '2013-10-02 16:52:00', 'Mountain View Caltrain Station', 28, '2013-10-02 16:56:00', 'Mountain View City Hall', 27, 128, 'Subscriber', 94041),
	(43236, 702, '2013-10-02 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94043),
	(43237, 1308, '2013-10-02 16:54:00', 'Market at Sansome', 77, '2013-10-02 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94402),
	(43238, 319, '2013-10-02 16:54:00', 'Market at Sansome', 77, '2013-10-02 16:59:00', 'Clay at Battery', 41, 407, 'Subscriber', 94126),
	(43239, 700, '2013-10-02 16:54:00', 'Market at Sansome', 77, '2013-10-02 17:06:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94110),
	(43240, 766, '2013-10-02 16:55:00', 'Steuart at Market', 74, '2013-10-02 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94061),
	(43241, 343, '2013-10-02 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 95014),
	(43243, 390, '2013-10-02 16:57:00', 'Post at Kearney', 47, '2013-10-02 17:03:00', 'Washington at Kearney', 46, 631, 'Subscriber', 94133),
	(43246, 240, '2013-10-02 16:59:00', 'Mountain View City Hall', 27, '2013-10-02 17:03:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 95126),
	(43248, 441, '2013-10-02 16:59:00', 'Market at 4th', 76, '2013-10-02 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94952),
	(43249, 701, '2013-10-02 17:00:00', 'Embarcadero at Bryant', 54, '2013-10-02 17:11:00', 'Beale at Market', 56, 277, 'Customer', 94105),
	(43252, 697, '2013-10-02 17:00:00', 'Embarcadero at Bryant', 54, '2013-10-02 17:12:00', 'Beale at Market', 56, 524, 'Subscriber', 95139),
	(43254, 659, '2013-10-02 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94070),
	(43255, 620, '2013-10-02 17:00:00', 'Beale at Market', 56, '2013-10-02 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 95129),
	(43258, 640, '2013-10-02 17:01:00', 'Spear at Folsom', 49, '2013-10-02 17:12:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94105),
	(43259, 1259, '2013-10-02 17:01:00', '2nd at Townsend', 61, '2013-10-02 17:22:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94110),
	(43260, 254, '2013-10-02 17:02:00', 'Commercial at Montgomery', 45, '2013-10-02 17:06:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94111),
	(43261, 544, '2013-10-02 16:58:00', 'Market at Sansome', 77, '2013-10-02 17:07:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94133),
	(43262, 237, '2013-10-02 17:02:00', 'Clay at Battery', 41, '2013-10-02 17:06:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94126),
	(43266, 949, '2013-10-02 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Subscriber', 94133),
	(43267, 422, '2013-10-02 17:03:00', '2nd at South Park', 64, '2013-10-02 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94110),
	(43268, 209, '2013-10-02 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 17:07:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94107),
	(43270, 433, '2013-10-02 17:05:00', 'Spear at Folsom', 49, '2013-10-02 17:12:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94112),
	(43271, 299, '2013-10-02 17:05:00', 'San Jose City Hall', 10, '2013-10-02 17:10:00', 'San Salvador at 1st', 8, 663, 'Subscriber', 95113),
	(43272, 239, '2013-10-02 17:05:00', 'Post at Kearney', 47, '2013-10-02 17:09:00', '2nd at Folsom', 62, 334, 'Subscriber', 94609),
	(43274, 680, '2013-10-02 17:05:00', 'Steuart at Market', 74, '2013-10-02 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94061),
	(43275, 642, '2013-10-02 17:06:00', 'Market at 10th', 67, '2013-10-02 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94102),
	(43276, 219, '2013-10-02 17:06:00', '2nd at Folsom', 62, '2013-10-02 17:10:00', 'Market at Sansome', 77, 434, 'Subscriber', 94118),
	(43277, 802, '2013-10-02 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94025),
	(43279, 682, '2013-10-02 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94002),
	(43281, 265, '2013-10-02 17:07:00', 'Townsend at 7th', 65, '2013-10-02 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94103),
	(43282, 1481, '2013-10-02 17:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 17:32:00', 'Market at Sansome', 77, 477, 'Customer', 60622),
	(43284, 864, '2013-10-02 17:07:00', 'Post at Kearney', 47, '2013-10-02 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95125),
	(43289, 570, '2013-10-02 17:08:00', 'Beale at Market', 56, '2013-10-02 17:18:00', '2nd at Townsend', 61, 347, 'Subscriber', 94107),
	(43291, 285, '2013-10-02 17:09:00', '5th at Howard', 57, '2013-10-02 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94303),
	(43292, 244, '2013-10-02 17:09:00', 'Market at 4th', 76, '2013-10-02 17:13:00', '5th at Howard', 57, 592, 'Subscriber', 94503),
	(43293, 1173, '2013-10-02 17:09:00', 'Market at 10th', 67, '2013-10-02 17:29:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94941),
	(43294, 1282, '2013-10-02 17:09:00', 'Embarcadero at Sansome', 60, '2013-10-02 17:31:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94102),
	(43296, 301, '2013-10-02 17:10:00', 'South Van Ness at Market', 66, '2013-10-02 17:15:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94133),
	(43300, 233, '2013-10-02 17:11:00', 'South Van Ness at Market', 66, '2013-10-02 17:15:00', 'Civic Center BART (7th at Market)', 72, 533, 'Subscriber', 94597),
	(43301, 452, '2013-10-02 17:11:00', 'Market at Sansome', 77, '2013-10-02 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Subscriber', 94133),
	(43302, 463, '2013-10-02 17:12:00', 'San Pedro Square', 6, '2013-10-02 17:20:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95377),
	(43304, 312, '2013-10-02 17:13:00', 'Howard at 2nd', 63, '2013-10-02 17:18:00', 'Market at 4th', 76, 371, 'Subscriber', 94105),
	(43305, 267, '2013-10-02 17:13:00', 'Market at 10th', 67, '2013-10-02 17:17:00', 'Powell Street BART', 53, 360, 'Subscriber', 94164),
	(43306, 651, '2013-10-02 17:13:00', 'Steuart at Market', 74, '2013-10-02 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95050),
	(43308, 480, '2013-10-02 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 17:22:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94133),
	(43309, 360, '2013-10-02 17:15:00', 'Commercial at Montgomery', 45, '2013-10-02 17:21:00', 'Market at 4th', 76, 562, 'Subscriber', 94110),
	(43310, 307, '2013-10-02 17:17:00', '2nd at Folsom', 62, '2013-10-02 17:22:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(43311, 646, '2013-10-02 17:13:00', '2nd at Townsend', 61, '2013-10-02 17:24:00', 'Steuart at Market', 74, 621, 'Subscriber', 94122),
	(43313, 1300, '2013-10-02 17:18:00', 'Market at Sansome', 77, '2013-10-02 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94110),
	(43314, 481, '2013-10-02 17:19:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 17:27:00', 'Market at Sansome', 77, 259, 'Subscriber', 94114),
	(43315, 390, '2013-10-02 17:18:00', 'Embarcadero at Folsom', 51, '2013-10-02 17:25:00', '2nd at South Park', 64, 516, 'Subscriber', 94105),
	(43316, 321, '2013-10-02 17:19:00', 'Embarcadero at Sansome', 60, '2013-10-02 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94957),
	(43317, 642, '2013-10-02 17:19:00', 'Embarcadero at Sansome', 60, '2013-10-02 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94610),
	(43318, 222, '2013-10-02 17:20:00', '2nd at Folsom', 62, '2013-10-02 17:23:00', 'Market at Sansome', 77, 351, 'Subscriber', 94112),
	(43319, 861, '2013-10-02 17:20:00', 'Embarcadero at Bryant', 54, '2013-10-02 17:34:00', 'Post at Kearney', 47, 202, 'Subscriber', 94158),
	(43320, 502, '2013-10-02 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94611),
	(43321, 892, '2013-10-02 17:20:00', 'Davis at Jackson', 42, '2013-10-02 17:35:00', 'Commercial at Montgomery', 45, 395, 'Customer', 33131),
	(43322, 376, '2013-10-02 17:22:00', 'Clay at Battery', 41, '2013-10-02 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94107),
	(43323, 669, '2013-10-02 17:22:00', 'Commercial at Montgomery', 45, '2013-10-02 17:33:00', '5th at Howard', 57, 629, 'Subscriber', 94103),
	(43324, 218, '2013-10-02 17:23:00', 'Commercial at Montgomery', 45, '2013-10-02 17:26:00', 'Post at Kearney', 47, 549, 'Customer', 94602),
	(43325, 708, '2013-10-02 17:23:00', 'Market at 10th', 67, '2013-10-02 17:35:00', 'Powell at Post (Union Square)', 71, 437, 'Subscriber', 94131),
	(43327, 1091, '2013-10-02 17:25:00', 'Market at 10th', 67, '2013-10-02 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Customer', NULL),
	(43328, 579, '2013-10-02 17:25:00', 'Powell at Post (Union Square)', 71, '2013-10-02 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94611),
	(43329, 404, '2013-10-02 17:23:00', '2nd at Townsend', 61, '2013-10-02 17:30:00', 'Steuart at Market', 74, 462, 'Subscriber', 94116),
	(43330, 331, '2013-10-02 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94062),
	(43331, 476, '2013-10-02 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94040),
	(43332, 467, '2013-10-02 17:29:00', 'Embarcadero at Vallejo', 48, '2013-10-02 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94111),
	(43333, 296, '2013-10-02 17:29:00', '2nd at South Park', 64, '2013-10-02 17:34:00', 'Market at Sansome', 77, 495, 'Subscriber', 94080),
	(43334, 888, '2013-10-02 17:30:00', 'Spear at Folsom', 49, '2013-10-02 17:45:00', 'Powell Street BART', 53, 376, 'Subscriber', 94107),
	(43335, 355, '2013-10-02 17:31:00', 'Santa Clara at Almaden', 4, '2013-10-02 17:37:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 94158),
	(43336, 334, '2013-10-02 17:32:00', 'Townsend at 7th', 65, '2013-10-02 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 95128),
	(43337, 483, '2013-10-02 17:32:00', 'Embarcadero at Folsom', 51, '2013-10-02 17:40:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94105),
	(43338, 616, '2013-10-02 17:32:00', 'Commercial at Montgomery', 45, '2013-10-02 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Customer', 94061),
	(43339, 564, '2013-10-02 17:32:00', 'San Jose City Hall', 10, '2013-10-02 17:42:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Customer', 94041),
	(43340, 389, '2013-10-02 17:33:00', 'Townsend at 7th', 65, '2013-10-02 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94158),
	(43341, 219, '2013-10-02 17:34:00', 'Santa Clara at Almaden', 4, '2013-10-02 17:37:00', 'San Jose Diridon Caltrain Station', 2, 717, 'Subscriber', 94041),
	(43342, 751, '2013-10-02 17:34:00', 'Market at Sansome', 77, '2013-10-02 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 95014),
	(43343, 336, '2013-10-02 17:34:00', 'Townsend at 7th', 65, '2013-10-02 17:40:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94707),
	(43344, 769, '2013-10-02 17:35:00', 'Market at Sansome', 77, '2013-10-02 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94158),
	(43347, 609, '2013-10-02 17:35:00', 'South Van Ness at Market', 66, '2013-10-02 17:45:00', 'Market at 4th', 76, 285, 'Subscriber', 94110),
	(43349, 526, '2013-10-02 17:35:00', 'Townsend at 7th', 65, '2013-10-02 17:44:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94122),
	(43350, 686, '2013-10-02 17:34:00', 'Spear at Folsom', 49, '2013-10-02 17:45:00', 'Market at 4th', 76, 265, 'Subscriber', 94103),
	(43351, 581, '2013-10-02 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 17:46:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94610),
	(43353, 978, '2013-10-02 17:37:00', 'Spear at Folsom', 49, '2013-10-02 17:53:00', 'Powell Street BART', 53, 423, 'Subscriber', 94103),
	(43354, 521, '2013-10-02 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94107),
	(43355, 1767, '2013-10-02 17:37:00', 'Townsend at 7th', 65, '2013-10-02 18:06:00', 'Washington at Kearney', 46, 361, 'Customer', 27455),
	(43357, 711, '2013-10-02 17:37:00', 'South Van Ness at Market', 66, '2013-10-02 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94403),
	(43358, 828, '2013-10-02 17:37:00', 'Beale at Market', 56, '2013-10-02 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94403),
	(43359, 519, '2013-10-02 17:38:00', 'Market at 4th', 76, '2013-10-02 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94102),
	(43360, 659, '2013-10-02 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 17:49:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94111),
	(43361, 526, '2013-10-02 17:39:00', 'Washington at Kearney', 46, '2013-10-02 17:48:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94111),
	(43362, 552, '2013-10-02 17:40:00', 'Howard at 2nd', 63, '2013-10-02 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94025),
	(43363, 463, '2013-10-02 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', NULL),
	(43364, 247, '2013-10-02 17:40:00', '2nd at South Park', 64, '2013-10-02 17:44:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94501),
	(43365, 696, '2013-10-02 17:41:00', 'Market at 4th', 76, '2013-10-02 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94122),
	(43366, 689, '2013-10-02 17:41:00', 'Spear at Folsom', 49, '2013-10-02 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Customer', 94107),
	(43367, 417, '2013-10-02 17:38:00', 'Market at Sansome', 77, '2013-10-02 17:45:00', '2nd at South Park', 64, 436, 'Subscriber', 94107),
	(43368, 1233, '2013-10-02 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 18:03:00', 'San Francisco City Hall', 58, 318, 'Subscriber', 94941),
	(43369, 1229, '2013-10-02 17:42:00', 'Clay at Battery', 41, '2013-10-02 18:03:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94107),
	(43370, 227, '2013-10-02 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94611),
	(43371, 647, '2013-10-02 17:43:00', 'Steuart at Market', 74, '2013-10-02 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94107),
	(43372, 745, '2013-10-02 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 17:55:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94111),
	(43373, 785, '2013-10-02 17:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 17:56:00', '2nd at Folsom', 62, 615, 'Subscriber', 94107),
	(43374, 728, '2013-10-02 17:43:00', 'Embarcadero at Vallejo', 48, '2013-10-02 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Customer', NULL),
	(43375, 471, '2013-10-02 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 17:52:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94105),
	(43376, 229, '2013-10-02 17:44:00', 'Redwood City Medical Center', 26, '2013-10-02 17:48:00', 'Redwood City Caltrain Station', 22, 74, 'Subscriber', 94105),
	(43377, 759, '2013-10-02 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-02 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 95014),
	(43379, 455, '2013-10-02 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 17:52:00', '2nd at South Park', 64, 486, 'Subscriber', 94010),
	(43380, 259, '2013-10-02 17:45:00', 'Santa Clara at Almaden', 4, '2013-10-02 17:49:00', 'San Jose Civic Center', 3, 46, 'Subscriber', 95109),
	(43381, 405, '2013-10-02 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 17:52:00', 'Market at 10th', 67, 425, 'Subscriber', 94117),
	(43382, 150, '2013-10-02 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 17:46:00', '5th at Howard', 57, 281, 'Subscriber', 94105),
	(43383, 648, '2013-10-02 17:46:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94611),
	(43384, 756, '2013-10-02 17:46:00', 'Steuart at Market', 74, '2013-10-02 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94158),
	(43385, 1091, '2013-10-02 17:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 18:05:00', 'Embarcadero at Sansome', 60, 538, 'Customer', NULL),
	(43386, 306, '2013-10-02 17:47:00', '2nd at Folsom', 62, '2013-10-02 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94610),
	(43388, 631, '2013-10-02 17:49:00', 'Davis at Jackson', 42, '2013-10-02 17:59:00', '2nd at Townsend', 61, 372, 'Subscriber', 94109),
	(43391, 1627, '2013-10-02 17:51:00', 'Market at Sansome', 77, '2013-10-02 18:18:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 60622),
	(43392, 1337, '2013-10-02 17:51:00', '2nd at Townsend', 61, '2013-10-02 18:13:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(43393, 419, '2013-10-02 17:51:00', 'Embarcadero at Sansome', 60, '2013-10-02 17:58:00', 'Steuart at Market', 74, 352, 'Subscriber', 94530),
	(43394, 1036, '2013-10-02 17:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94133),
	(43395, 310, '2013-10-02 17:52:00', '2nd at Townsend', 61, '2013-10-02 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(43396, 264, '2013-10-02 17:52:00', 'Market at Sansome', 77, '2013-10-02 17:56:00', 'Steuart at Market', 74, 266, 'Subscriber', 94510),
	(43397, 677, '2013-10-02 17:52:00', '2nd at Townsend', 61, '2013-10-02 18:03:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94123),
	(43398, 1081, '2013-10-02 17:52:00', 'Howard at 2nd', 63, '2013-10-02 18:10:00', '2nd at Townsend', 61, 610, 'Subscriber', 94404),
	(43399, 462, '2013-10-02 17:52:00', '2nd at South Park', 64, '2013-10-02 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94536),
	(43400, 1052, '2013-10-02 17:53:00', 'Clay at Battery', 41, '2013-10-02 18:10:00', '2nd at Townsend', 61, 504, 'Subscriber', 94158),
	(43401, 416, '2013-10-02 17:53:00', 'San Antonio Caltrain Station', 29, '2013-10-02 18:00:00', 'Rengstorff Avenue / California Street', 33, 49, 'Subscriber', 94040),
	(43402, 386, '2013-10-02 17:54:00', 'Market at 10th', 67, '2013-10-02 18:01:00', 'Powell Street BART', 53, 425, 'Subscriber', 94108),
	(43403, 638, '2013-10-02 17:55:00', 'Spear at Folsom', 49, '2013-10-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94024),
	(43404, 461, '2013-10-02 17:55:00', 'Embarcadero at Folsom', 51, '2013-10-02 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94025),
	(43405, 596, '2013-10-02 17:51:00', 'Embarcadero at Sansome', 60, '2013-10-02 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94602),
	(43406, 156, '2013-10-02 17:56:00', '2nd at South Park', 64, '2013-10-02 17:58:00', '2nd at Folsom', 62, 435, 'Subscriber', 94107),
	(43408, 1118, '2013-10-02 17:57:00', 'Powell Street BART', 53, '2013-10-02 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94117),
	(43410, 754, '2013-10-02 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 18:10:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94107),
	(43411, 255, '2013-10-02 17:57:00', 'Clay at Battery', 41, '2013-10-02 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94925),
	(43412, 1017, '2013-10-02 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 18:14:00', 'Post at Kearney', 47, 320, 'Customer', NULL),
	(43413, 1136, '2013-10-02 17:57:00', 'Embarcadero at Vallejo', 48, '2013-10-02 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94107),
	(43414, 206, '2013-10-02 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 18:02:00', 'Post at Kearney', 47, 544, 'Customer', 94920),
	(43415, 607, '2013-10-02 17:58:00', 'Davis at Jackson', 42, '2013-10-02 18:08:00', '2nd at Townsend', 61, 585, 'Subscriber', 9501),
	(43416, 304, '2013-10-02 17:58:00', 'Embarcadero at Vallejo', 48, '2013-10-02 18:03:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94105),
	(43417, 448, '2013-10-02 17:59:00', '2nd at South Park', 64, '2013-10-02 18:06:00', 'Market at Sansome', 77, 576, 'Subscriber', 94709),
	(43418, 263, '2013-10-02 17:58:00', '5th at Howard', 57, '2013-10-02 18:03:00', 'Market at 4th', 76, 592, 'Subscriber', 94107),
	(43420, 538, '2013-10-02 17:59:00', '2nd at South Park', 64, '2013-10-02 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94710),
	(43427, 480, '2013-10-02 18:02:00', '2nd at Townsend', 61, '2013-10-02 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94939),
	(43428, 656, '2013-10-02 18:03:00', 'Embarcadero at Sansome', 60, '2013-10-02 18:14:00', 'Steuart at Market', 74, 631, 'Customer', 83233),
	(43429, 636, '2013-10-02 18:03:00', 'Embarcadero at Sansome', 60, '2013-10-02 18:14:00', 'Steuart at Market', 74, 438, 'Customer', 83233),
	(43430, 748, '2013-10-02 18:04:00', 'Mountain View Caltrain Station', 28, '2013-10-02 18:16:00', 'Rengstorff Avenue / California Street', 33, 51, 'Subscriber', 94040),
	(43431, 614, '2013-10-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 18:15:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94109),
	(43432, 836, '2013-10-02 18:05:00', 'Market at Sansome', 77, '2013-10-02 18:19:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94103),
	(43434, 907, '2013-10-02 18:06:00', 'Clay at Battery', 41, '2013-10-02 18:21:00', '2nd at Townsend', 61, 272, 'Subscriber', 94086),
	(43435, 755, '2013-10-02 18:07:00', 'Davis at Jackson', 42, '2013-10-02 18:19:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94111),
	(43436, 748, '2013-10-02 18:07:00', 'Davis at Jackson', 42, '2013-10-02 18:19:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94111),
	(43437, 1511, '2013-10-02 18:08:00', 'Embarcadero at Sansome', 60, '2013-10-02 18:33:00', 'Powell Street BART', 53, 538, 'Customer', NULL),
	(43438, 549, '2013-10-02 18:08:00', 'Townsend at 7th', 65, '2013-10-02 18:17:00', '2nd at Townsend', 61, 433, 'Subscriber', 94105),
	(43440, 440, '2013-10-02 18:09:00', 'Howard at 2nd', 63, '2013-10-02 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94111),
	(43441, 581, '2013-10-02 18:09:00', 'Clay at Battery', 41, '2013-10-02 18:19:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94105),
	(43442, 370, '2013-10-02 18:10:00', 'Spear at Folsom', 49, '2013-10-02 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94105),
	(43443, 194, '2013-10-02 18:10:00', 'Davis at Jackson', 42, '2013-10-02 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94602),
	(43444, 886, '2013-10-02 18:10:00', 'Townsend at 7th', 65, '2013-10-02 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94066),
	(43446, 394, '2013-10-02 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 18:17:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94105),
	(43447, 406, '2013-10-02 18:11:00', 'Embarcadero at Folsom', 51, '2013-10-02 18:18:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(43449, 530, '2013-10-02 18:11:00', '2nd at South Park', 64, '2013-10-02 18:20:00', 'Market at Sansome', 77, 356, 'Subscriber', 94110),
	(43450, 867, '2013-10-02 18:11:00', 'Steuart at Market', 74, '2013-10-02 18:26:00', 'Market at 10th', 67, 527, 'Subscriber', 94103),
	(43451, 449, '2013-10-02 18:12:00', 'Embarcadero at Vallejo', 48, '2013-10-02 18:20:00', 'Market at Sansome', 77, 551, 'Subscriber', 94609),
	(43452, 841, '2013-10-02 18:12:00', 'Post at Kearney', 47, '2013-10-02 18:26:00', 'Golden Gate at Polk', 59, 544, 'Customer', 94121),
	(43453, 821, '2013-10-02 18:12:00', 'Post at Kearney', 47, '2013-10-02 18:26:00', 'Golden Gate at Polk', 59, 202, 'Subscriber', 94104),
	(43455, 5615, '2013-10-02 18:13:00', '2nd at Folsom', 62, '2013-10-02 19:47:00', '2nd at South Park', 64, 435, 'Customer', 94133),
	(43456, 420, '2013-10-02 18:14:00', 'Palo Alto Caltrain Station', 34, '2013-10-02 18:21:00', 'Cowper at University', 37, 158, 'Subscriber', 95138),
	(43457, 942, '2013-10-02 18:13:00', 'Market at 10th', 67, '2013-10-02 18:29:00', '2nd at South Park', 64, 392, 'Subscriber', 94043),
	(43460, 536, '2013-10-02 18:15:00', 'Market at Sansome', 77, '2013-10-02 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94404),
	(43461, 399, '2013-10-02 18:16:00', 'Beale at Market', 56, '2013-10-02 18:23:00', 'Market at 4th', 76, 387, 'Subscriber', 94127),
	(43464, 497, '2013-10-02 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', NULL),
	(43466, 591, '2013-10-02 18:17:00', 'Steuart at Market', 74, '2013-10-02 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94146),
	(43467, 890, '2013-10-02 18:18:00', 'Steuart at Market', 74, '2013-10-02 18:33:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94115),
	(43468, 754, '2013-10-02 18:18:00', 'Powell Street BART', 53, '2013-10-02 18:31:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94107),
	(43469, 945, '2013-10-02 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 18:34:00', 'Beale at Market', 56, 626, 'Customer', 94110),
	(43470, 574, '2013-10-02 18:18:00', 'Steuart at Market', 74, '2013-10-02 18:28:00', 'Powell Street BART', 53, 266, 'Subscriber', 94133),
	(43471, 3215, '2013-10-02 18:18:00', 'Embarcadero at Sansome', 60, '2013-10-02 19:12:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Customer', 60622),
	(43472, 306, '2013-10-02 18:18:00', 'MLK Library', 11, '2013-10-02 18:23:00', 'SJSU - San Salvador at 9th', 16, 234, 'Subscriber', 95112),
	(43473, 974, '2013-10-02 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 18:35:00', 'Market at 10th', 67, 482, 'Subscriber', 94102),
	(43474, 397, '2013-10-02 18:19:00', 'Market at Sansome', 77, '2013-10-02 18:26:00', '5th at Howard', 57, 377, 'Customer', 94131),
	(43476, 465, '2013-10-02 18:20:00', 'Steuart at Market', 74, '2013-10-02 18:28:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94133),
	(43477, 602, '2013-10-02 18:21:00', 'Market at 4th', 76, '2013-10-02 18:31:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94107),
	(43478, 275, '2013-10-02 18:21:00', 'Santa Clara at Almaden', 4, '2013-10-02 18:26:00', 'San Jose Diridon Caltrain Station', 2, 58, 'Subscriber', 94103),
	(43479, 760, '2013-10-02 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 18:36:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94538),
	(43481, 370, '2013-10-02 18:27:00', '2nd at South Park', 64, '2013-10-02 18:33:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94105),
	(43482, 510, '2013-10-02 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 18:36:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94102),
	(43484, 210, '2013-10-02 18:28:00', '2nd at Folsom', 62, '2013-10-02 18:31:00', 'Market at Sansome', 77, 615, 'Subscriber', 94121),
	(43487, 846, '2013-10-02 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 18:42:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94109),
	(43490, 354, '2013-10-02 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94117),
	(43493, 534, '2013-10-02 18:29:00', 'Japantown', 9, '2013-10-02 18:38:00', 'San Pedro Square', 6, 640, 'Customer', 95112),
	(43494, 457, '2013-10-02 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 18:37:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(43496, 502, '2013-10-02 18:30:00', 'Japantown', 9, '2013-10-02 18:38:00', 'San Pedro Square', 6, 303, 'Subscriber', 95112),
	(43498, 329, '2013-10-02 18:30:00', 'Embarcadero at Sansome', 60, '2013-10-02 18:36:00', 'Steuart at Market', 74, 519, 'Subscriber', 94117),
	(43500, 252, '2013-10-02 18:31:00', 'Steuart at Market', 74, '2013-10-02 18:35:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(43501, 456, '2013-10-02 18:31:00', '2nd at South Park', 64, '2013-10-02 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94107),
	(43502, 323, '2013-10-02 18:33:00', '5th at Howard', 57, '2013-10-02 18:38:00', '2nd at Folsom', 62, 569, 'Subscriber', 94134),
	(43503, 372, '2013-10-02 18:33:00', 'Commercial at Montgomery', 45, '2013-10-02 18:39:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94105),
	(43504, 545, '2013-10-02 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 18:44:00', 'Market at 4th', 76, 508, 'Subscriber', 94110),
	(43505, 546, '2013-10-02 18:36:00', 'Townsend at 7th', 65, '2013-10-02 18:45:00', '5th at Howard', 57, 590, 'Customer', 84720),
	(43506, 753, '2013-10-02 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 18:49:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94105),
	(43507, 635, '2013-10-02 18:38:00', 'San Salvador at 1st', 8, '2013-10-02 18:48:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Customer', 94025),
	(43508, 758, '2013-10-02 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 18:50:00', 'Powell at Post (Union Square)', 71, 566, 'Subscriber', 94102),
	(43509, 593, '2013-10-02 18:37:00', 'Steuart at Market', 74, '2013-10-02 18:46:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94109),
	(43512, 471, '2013-10-02 18:40:00', '5th at Howard', 57, '2013-10-02 18:48:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94103),
	(43513, 527, '2013-10-02 18:40:00', 'Powell at Post (Union Square)', 71, '2013-10-02 18:49:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94131),
	(43514, 725, '2013-10-02 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 18:53:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(43515, 455, '2013-10-02 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 18:49:00', 'Paseo de San Antonio', 7, 41, 'Subscriber', 95112),
	(43516, 799, '2013-10-02 18:42:00', 'Beale at Market', 56, '2013-10-02 18:56:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 94105),
	(43517, 796, '2013-10-02 18:42:00', 'Beale at Market', 56, '2013-10-02 18:56:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 95139),
	(43518, 312, '2013-10-02 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94025),
	(43519, 803, '2013-10-02 18:45:00', 'Market at 10th', 67, '2013-10-02 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94158),
	(43520, 412, '2013-10-02 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 18:52:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Customer', NULL),
	(43522, 280, '2013-10-02 18:46:00', 'South Van Ness at Market', 66, '2013-10-02 18:51:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94103),
	(43523, 388, '2013-10-02 18:47:00', '2nd at South Park', 64, '2013-10-02 18:53:00', '5th at Howard', 57, 563, 'Subscriber', 94103),
	(43524, 454, '2013-10-02 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 18:54:00', 'Powell Street BART', 53, 357, 'Subscriber', 94544),
	(43525, 199, '2013-10-02 18:46:00', '2nd at Townsend', 61, '2013-10-02 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94063),
	(43526, 403, '2013-10-02 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 18:55:00', 'Powell Street BART', 53, 531, 'Subscriber', 94109),
	(43527, 432, '2013-10-02 18:49:00', 'Commercial at Montgomery', 45, '2013-10-02 18:56:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94109),
	(43528, 925, '2013-10-02 18:49:00', 'Embarcadero at Folsom', 51, '2013-10-02 19:05:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94705),
	(43530, 420, '2013-10-02 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 18:56:00', '2nd at South Park', 64, 552, 'Subscriber', 94158),
	(43531, 347, '2013-10-02 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 18:56:00', '2nd at South Park', 64, 446, 'Subscriber', 94107),
	(43532, 965, '2013-10-02 18:50:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 19:06:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94107),
	(43533, 399, '2013-10-02 18:51:00', 'Market at 4th', 76, '2013-10-02 18:58:00', 'Steuart at Market', 74, 592, 'Subscriber', 94558),
	(43534, 411, '2013-10-02 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Subscriber', 94133),
	(43537, 500, '2013-10-02 18:54:00', 'Cowper at University', 37, '2013-10-02 19:02:00', 'Palo Alto Caltrain Station', 34, 100, 'Subscriber', 95138),
	(43540, 488, '2013-10-02 18:57:00', 'Commercial at Montgomery', 45, '2013-10-02 19:05:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94107),
	(43541, 605, '2013-10-02 18:58:00', 'San Jose Civic Center', 3, '2013-10-02 19:08:00', 'MLK Library', 11, 30, 'Subscriber', 95112),
	(43542, 331, '2013-10-02 18:59:00', 'Cowper at University', 37, '2013-10-02 19:04:00', 'University and Emerson', 35, 158, 'Subscriber', 94612),
	(43543, 689, '2013-10-02 18:59:00', 'Market at Sansome', 77, '2013-10-02 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94070),
	(43544, 1087, '2013-10-02 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 19:17:00', 'Market at Sansome', 77, 567, 'Customer', NULL),
	(43545, 89, '2013-10-02 19:01:00', '2nd at Folsom', 62, '2013-10-02 19:03:00', '2nd at South Park', 64, 448, 'Subscriber', 94107),
	(43546, 314, '2013-10-02 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 19:07:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94105),
	(43547, 348, '2013-10-02 19:02:00', 'Embarcadero at Sansome', 60, '2013-10-02 19:08:00', 'Steuart at Market', 74, 331, 'Subscriber', 94618),
	(43548, 7055, '2013-10-02 19:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 21:00:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Customer', NULL),
	(43549, 387, '2013-10-02 19:02:00', 'Embarcadero at Folsom', 51, '2013-10-02 19:09:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94107),
	(43550, 263, '2013-10-02 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 19:07:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(43551, 545, '2013-10-02 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 19:12:00', 'Embarcadero at Bryant', 54, 319, 'Subscriber', 94105),
	(43552, 610, '2013-10-02 19:04:00', '2nd at South Park', 64, '2013-10-02 19:15:00', '5th at Howard', 57, 478, 'Subscriber', 94107),
	(43553, 300, '2013-10-02 19:05:00', 'Market at 10th', 67, '2013-10-02 19:10:00', 'Powell Street BART', 53, 527, 'Subscriber', 94085),
	(43554, 575, '2013-10-02 19:05:00', '2nd at South Park', 64, '2013-10-02 19:15:00', '5th at Howard', 57, 552, 'Subscriber', 94107),
	(43556, 314, '2013-10-02 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94104),
	(43557, 1037, '2013-10-02 19:07:00', 'San Pedro Square', 6, '2013-10-02 19:24:00', 'San Salvador at 1st', 8, 63, 'Subscriber', 95112),
	(43558, 257, '2013-10-02 19:08:00', 'Townsend at 7th', 65, '2013-10-02 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94107),
	(43559, 510, '2013-10-02 19:08:00', 'Spear at Folsom', 49, '2013-10-02 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94158),
	(43560, 366, '2013-10-02 19:10:00', '2nd at Townsend', 61, '2013-10-02 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94611),
	(43561, 355, '2013-10-02 19:11:00', 'Post at Kearney', 47, '2013-10-02 19:17:00', '2nd at Townsend', 61, 549, 'Subscriber', 94158),
	(43562, 472, '2013-10-02 19:11:00', 'Commercial at Montgomery', 45, '2013-10-02 19:19:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(43563, 190, '2013-10-02 19:12:00', 'Market at 10th', 67, '2013-10-02 19:15:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94105),
	(43564, 713, '2013-10-02 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 50010),
	(43565, 730, '2013-10-02 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-02 19:25:00', 'Japantown', 9, 188, 'Subscriber', 95112),
	(43569, 927, '2013-10-02 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-02 19:30:00', 'South Van Ness at Market', 66, 389, 'Customer', NULL),
	(43570, 291, '2013-10-02 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94117),
	(43571, 251, '2013-10-02 19:19:00', 'Adobe on Almaden', 5, '2013-10-02 19:23:00', 'San Jose Diridon Caltrain Station', 2, 78, 'Subscriber', 94158),
	(43572, 748, '2013-10-02 19:21:00', 'Powell at Post (Union Square)', 71, '2013-10-02 19:34:00', 'Powell Street BART', 53, 339, 'Subscriber', 94109),
	(43573, 1749, '2013-10-02 19:23:00', '2nd at Townsend', 61, '2013-10-02 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94960),
	(43574, 164, '2013-10-02 19:24:00', 'Steuart at Market', 74, '2013-10-02 19:27:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94107),
	(43577, 606, '2013-10-02 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 19:38:00', 'Powell Street BART', 53, 388, 'Subscriber', 94114),
	(43578, 227, '2013-10-02 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 19:37:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94107),
	(43579, 219, '2013-10-02 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 19:36:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94103),
	(43580, 1139, '2013-10-02 19:33:00', 'Embarcadero at Sansome', 60, '2013-10-02 19:52:00', 'South Van Ness at Market', 66, 611, 'Customer', NULL),
	(43581, 190, '2013-10-02 19:33:00', 'Beale at Market', 56, '2013-10-02 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94107),
	(43582, 920, '2013-10-02 19:35:00', 'Embarcadero at Sansome', 60, '2013-10-02 19:51:00', 'Embarcadero at Bryant', 54, 367, 'Customer', 94105),
	(43583, 1078, '2013-10-02 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 19:53:00', 'Market at 4th', 76, 540, 'Subscriber', 94070),
	(43584, 538, '2013-10-02 19:35:00', 'Embarcadero at Sansome', 60, '2013-10-02 19:44:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(43585, 386, '2013-10-02 19:36:00', 'Spear at Folsom', 49, '2013-10-02 19:42:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Customer', 10011),
	(43586, 877, '2013-10-02 19:36:00', 'Embarcadero at Sansome', 60, '2013-10-02 19:51:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 95139),
	(43587, 767, '2013-10-02 19:37:00', '2nd at Folsom', 62, '2013-10-02 19:50:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94133),
	(43588, 213, '2013-10-02 19:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 19:41:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94107),
	(43589, 881, '2013-10-02 19:38:00', 'Post at Kearney', 47, '2013-10-02 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Customer', 94108),
	(43591, 177, '2013-10-02 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 19:45:00', '2nd at Townsend', 61, 539, 'Subscriber', 94107),
	(43592, 294, '2013-10-02 19:43:00', '2nd at Townsend', 61, '2013-10-02 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(43593, 280, '2013-10-02 19:43:00', 'University and Emerson', 35, '2013-10-02 19:48:00', 'Cowper at University', 37, 158, 'Subscriber', 94612),
	(43594, 577, '2013-10-02 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 19:53:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94103),
	(43595, 262, '2013-10-02 19:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-02 19:48:00', 'Market at 4th', 76, 391, 'Subscriber', 94102),
	(43597, 371, '2013-10-02 19:53:00', 'Mountain View Caltrain Station', 28, '2013-10-02 20:00:00', 'Mountain View City Hall', 27, 22, 'Customer', 94025),
	(43598, 468, '2013-10-02 20:01:00', 'Commercial at Montgomery', 45, '2013-10-02 20:08:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94109),
	(43599, 337, '2013-10-02 20:01:00', 'San Salvador at 1st', 8, '2013-10-02 20:06:00', 'San Pedro Square', 6, 38, 'Subscriber', 95112),
	(43600, 527, '2013-10-02 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 20:12:00', '2nd at Folsom', 62, 564, 'Subscriber', 94105),
	(43603, 547, '2013-10-02 20:05:00', '2nd at Townsend', 61, '2013-10-02 20:15:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(43604, 399, '2013-10-02 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 20:12:00', '2nd at Folsom', 62, 573, 'Subscriber', 94105),
	(43605, 533, '2013-10-02 20:07:00', '5th at Howard', 57, '2013-10-02 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 84720),
	(43606, 1848, '2013-10-02 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94108),
	(43607, 728, '2013-10-02 20:10:00', 'Powell Street BART', 53, '2013-10-02 20:23:00', 'Spear at Folsom', 49, 425, 'Customer', NULL),
	(43608, 463, '2013-10-02 20:12:00', 'Spear at Folsom', 49, '2013-10-02 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94107),
	(43609, 358, '2013-10-02 20:14:00', '2nd at South Park', 64, '2013-10-02 20:20:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94010),
	(43610, 768, '2013-10-02 20:16:00', 'Market at Sansome', 77, '2013-10-02 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94025),
	(43611, 887, '2013-10-02 20:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 20:32:00', 'Powell Street BART', 53, 455, 'Subscriber', 94122),
	(43612, 2087, '2013-10-02 20:21:00', 'University and Emerson', 35, '2013-10-02 20:56:00', 'Rengstorff Avenue / California Street', 33, 253, 'Customer', 11238),
	(43613, 612, '2013-10-02 20:25:00', 'Post at Kearney', 47, '2013-10-02 20:35:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94114),
	(43614, 391, '2013-10-02 20:31:00', 'Howard at 2nd', 63, '2013-10-02 20:37:00', 'Market at 4th', 76, 338, 'Subscriber', 94105),
	(43615, 405, '2013-10-02 20:35:00', 'Spear at Folsom', 49, '2013-10-02 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94105),
	(43616, 217, '2013-10-02 20:38:00', 'San Mateo County Center', 23, '2013-10-02 20:41:00', 'Redwood City Caltrain Station', 22, 248, 'Subscriber', 93930),
	(43617, 349, '2013-10-02 20:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(43618, 545, '2013-10-02 20:39:00', 'Market at 4th', 76, '2013-10-02 20:49:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(43620, 808, '2013-10-02 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 20:54:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94611),
	(43621, 326, '2013-10-02 20:43:00', 'Howard at 2nd', 63, '2013-10-02 20:48:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94062),
	(43622, 424, '2013-10-02 20:44:00', 'Embarcadero at Sansome', 60, '2013-10-02 20:51:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94111),
	(43623, 405, '2013-10-02 20:44:00', 'Embarcadero at Sansome', 60, '2013-10-02 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94114),
	(43624, 790, '2013-10-02 20:46:00', 'Embarcadero at Bryant', 54, '2013-10-02 20:59:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Subscriber', 94107),
	(43625, 530, '2013-10-02 20:48:00', 'Spear at Folsom', 49, '2013-10-02 20:56:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94542),
	(43626, 476, '2013-10-02 20:51:00', 'Market at Sansome', 77, '2013-10-02 20:59:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94133),
	(43627, 449, '2013-10-02 20:51:00', 'Embarcadero at Sansome', 60, '2013-10-02 20:58:00', 'Steuart at Market', 74, 368, 'Subscriber', 94066),
	(43636, 597, '2013-10-02 21:03:00', 'Powell Street BART', 53, '2013-10-02 21:13:00', 'Steuart at Market', 74, 507, 'Customer', NULL),
	(43638, 549, '2013-10-02 21:05:00', 'Beale at Market', 56, '2013-10-02 21:14:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 94111),
	(43639, 555, '2013-10-02 21:09:00', 'Market at 10th', 67, '2013-10-02 21:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Customer', 94107),
	(43640, 223, '2013-10-02 21:11:00', 'Townsend at 7th', 65, '2013-10-02 21:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(43641, 562, '2013-10-02 21:11:00', 'Townsend at 7th', 65, '2013-10-02 21:21:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(43642, 690, '2013-10-02 21:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-02 21:23:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94107),
	(43643, 265, '2013-10-02 21:12:00', 'Market at 10th', 67, '2013-10-02 21:16:00', 'Powell Street BART', 53, 482, 'Subscriber', 94108),
	(43644, 364, '2013-10-02 21:13:00', 'MLK Library', 11, '2013-10-02 21:19:00', 'SJSU - San Salvador at 9th', 16, 30, 'Subscriber', 95112),
	(43647, 426, '2013-10-02 21:14:00', 'MLK Library', 11, '2013-10-02 21:21:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94109),
	(43648, 450, '2013-10-02 21:17:00', 'Powell at Post (Union Square)', 71, '2013-10-02 21:24:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Subscriber', 94133),
	(43649, 365, '2013-10-02 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-02 21:32:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94107),
	(43650, 474, '2013-10-02 21:28:00', 'Japantown', 9, '2013-10-02 21:36:00', 'MLK Library', 11, 99, 'Subscriber', 95112),
	(43651, 974, '2013-10-02 21:28:00', 'Market at 4th', 76, '2013-10-02 21:44:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94105),
	(43653, 430, '2013-10-02 21:31:00', '2nd at Townsend', 61, '2013-10-02 21:38:00', 'Steuart at Market', 74, 610, 'Subscriber', 94612),
	(43654, 968, '2013-10-02 21:33:00', 'South Van Ness at Market', 66, '2013-10-02 21:49:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94132),
	(43655, 409, '2013-10-02 21:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-02 21:40:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94111),
	(43660, 202, '2013-10-02 21:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-02 21:44:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(43662, 394, '2013-10-02 21:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-02 21:48:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94111),
	(43663, 361, '2013-10-02 21:46:00', 'South Van Ness at Market', 66, '2013-10-02 21:52:00', '5th at Howard', 57, 380, 'Subscriber', 94103),
	(43664, 288, '2013-10-02 21:50:00', 'Market at Sansome', 77, '2013-10-02 21:54:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(43665, 416, '2013-10-02 21:54:00', 'Post at Kearney', 47, '2013-10-02 22:01:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94105),
	(43666, 345, '2013-10-02 21:59:00', 'Powell Street BART', 53, '2013-10-02 22:05:00', 'Commercial at Montgomery', 45, 357, 'Subscriber', 94111),
	(43667, 353, '2013-10-02 22:05:00', '5th at Howard', 57, '2013-10-02 22:11:00', 'Powell at Post (Union Square)', 71, 563, 'Subscriber', 94109),
	(43668, 731, '2013-10-02 22:10:00', 'Beale at Market', 56, '2013-10-02 22:22:00', 'Powell at Post (Union Square)', 71, 524, 'Customer', 2115),
	(43669, 692, '2013-10-02 22:11:00', 'Spear at Folsom', 49, '2013-10-02 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Customer', 95030),
	(43670, 1285, '2013-10-02 22:15:00', 'San Antonio Caltrain Station', 29, '2013-10-02 22:37:00', 'Mountain View Caltrain Station', 28, 93, 'Customer', 94041),
	(43671, 651, '2013-10-02 22:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-02 22:39:00', '2nd at Townsend', 61, 355, 'Customer', 50010),
	(43672, 1344, '2013-10-02 22:29:00', 'Powell at Post (Union Square)', 71, '2013-10-02 22:52:00', 'Market at Sansome', 77, 598, 'Subscriber', 94085),
	(43673, 602, '2013-10-02 22:39:00', 'Market at 10th', 67, '2013-10-02 22:49:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94133),
	(43674, 170, '2013-10-02 22:40:00', 'Powell Street BART', 53, '2013-10-02 22:43:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94102),
	(43675, 87638, '2013-10-02 22:46:00', 'Powell Street BART', 53, '2013-10-03 23:07:00', 'Civic Center BART (7th at Market)', 72, 535, 'Customer', NULL),
	(43676, 1477, '2013-10-02 23:04:00', 'South Van Ness at Market', 66, '2013-10-02 23:29:00', 'Embarcadero at Sansome', 60, 389, 'Customer', NULL),
	(43677, 114, '2013-10-02 23:38:00', 'Redwood City Caltrain Station', 22, '2013-10-02 23:40:00', 'San Mateo County Center', 23, 228, 'Subscriber', 93930),
	(43678, 542, '2013-10-02 23:50:00', 'Market at Sansome', 77, '2013-10-02 23:59:00', 'Market at 10th', 67, 567, 'Subscriber', 94102),
	(43679, 661, '2013-10-02 23:55:00', 'Powell at Post (Union Square)', 71, '2013-10-03 00:06:00', 'San Francisco City Hall', 58, 599, 'Subscriber', 94102),
	(43680, 631, '2013-10-03 00:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 00:11:00', 'Powell at Post (Union Square)', 71, 319, 'Subscriber', 94108),
	(43681, 399, '2013-10-03 00:02:00', 'MLK Library', 11, '2013-10-03 00:09:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(43682, 7058, '2013-10-03 00:48:00', 'Market at 4th', 76, '2013-10-03 02:46:00', 'Steuart at Market', 74, 540, 'Customer', 94109),
	(43683, 6800, '2013-10-03 00:51:00', 'Market at 4th', 76, '2013-10-03 02:45:00', 'Steuart at Market', 74, 580, 'Customer', 94109),
	(43684, 359, '2013-10-03 01:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 01:20:00', 'Powell Street BART', 53, 283, 'Subscriber', 94102),
	(43685, 986, '2013-10-03 01:31:00', 'Market at 10th', 67, '2013-10-03 01:47:00', 'Washington at Kearney', 46, 589, 'Customer', 94133),
	(43686, 19275, '2013-10-03 03:07:00', 'Embarcadero at Sansome', 60, '2013-10-03 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 94233),
	(43687, 671, '2013-10-03 04:09:00', 'Beale at Market', 56, '2013-10-03 04:20:00', 'Market at 10th', 67, 289, 'Customer', 94102),
	(43688, 22504, '2013-10-03 04:21:00', 'Powell Street BART', 53, '2013-10-03 10:36:00', 'Market at 4th', 76, 266, 'Customer', 94102),
	(43689, 12039, '2013-10-03 04:26:00', 'Powell Street BART', 53, '2013-10-03 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 94102),
	(43690, 277, '2013-10-03 04:36:00', 'Townsend at 7th', 65, '2013-10-03 04:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94103),
	(43691, 922, '2013-10-03 05:17:00', 'Embarcadero at Vallejo', 48, '2013-10-03 05:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94126),
	(43692, 681, '2013-10-03 05:23:00', 'Embarcadero at Bryant', 54, '2013-10-03 05:34:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94105),
	(43693, 427, '2013-10-03 05:30:00', 'Golden Gate at Polk', 59, '2013-10-03 05:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94109),
	(43694, 268, '2013-10-03 05:34:00', 'Santa Clara at Almaden', 4, '2013-10-03 05:39:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 95110),
	(43695, 454, '2013-10-03 05:52:00', 'Spear at Folsom', 49, '2013-10-03 06:00:00', '5th at Howard', 57, 514, 'Subscriber', 94105),
	(43696, 644, '2013-10-03 05:56:00', 'Davis at Jackson', 42, '2013-10-03 06:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94111),
	(43697, 483, '2013-10-03 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 06:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94403),
	(43699, 1032, '2013-10-03 06:14:00', 'SJSU - San Salvador at 9th', 16, '2013-10-03 06:31:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95112),
	(43700, 220, '2013-10-03 06:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 06:21:00', 'Market at 4th', 76, 276, 'Subscriber', 94952),
	(43701, 330, '2013-10-03 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 06:24:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94957),
	(43702, 303, '2013-10-03 06:20:00', 'Rengstorff Avenue / California Street', 33, '2013-10-03 06:25:00', 'San Antonio Caltrain Station', 29, 264, 'Subscriber', 94040),
	(43703, 282, '2013-10-03 06:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 06:28:00', 'Clay at Battery', 41, 369, 'Subscriber', 94133),
	(43704, 412, '2013-10-03 06:23:00', '2nd at Townsend', 61, '2013-10-03 06:30:00', 'Post at Kearney', 47, 548, 'Subscriber', 94107),
	(43706, 690, '2013-10-03 06:25:00', 'Golden Gate at Polk', 59, '2013-10-03 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94109),
	(43707, 273, '2013-10-03 06:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 06:33:00', 'Market at Sansome', 77, 477, 'Subscriber', 94133),
	(43708, 680, '2013-10-03 06:30:00', 'Golden Gate at Polk', 59, '2013-10-03 06:41:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94118),
	(43710, 473, '2013-10-03 06:34:00', 'Beale at Market', 56, '2013-10-03 06:42:00', 'Embarcadero at Vallejo', 48, 628, 'Customer', NULL),
	(43711, 538, '2013-10-03 06:35:00', '5th at Howard', 57, '2013-10-03 06:44:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94103),
	(43712, 564, '2013-10-03 06:36:00', 'Embarcadero at Folsom', 51, '2013-10-03 06:45:00', '5th at Howard', 57, 320, 'Subscriber', 94502),
	(43713, 1065, '2013-10-03 06:36:00', '2nd at Townsend', 61, '2013-10-03 06:54:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94107),
	(43714, 156, '2013-10-03 06:37:00', 'Clay at Battery', 41, '2013-10-03 06:40:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94115),
	(43715, 889, '2013-10-03 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 06:55:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 95110),
	(43716, 517, '2013-10-03 06:41:00', '2nd at Townsend', 61, '2013-10-03 06:50:00', 'Beale at Market', 56, 355, 'Subscriber', 94107),
	(43717, 619, '2013-10-03 06:42:00', 'Embarcadero at Sansome', 60, '2013-10-03 06:52:00', '2nd at Townsend', 61, 389, 'Subscriber', 94111),
	(43718, 950, '2013-10-03 06:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 07:00:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94133),
	(43720, 835, '2013-10-03 06:50:00', 'Townsend at 7th', 65, '2013-10-03 07:04:00', 'Beale at Market', 56, 336, 'Subscriber', 94107),
	(43721, 400, '2013-10-03 06:53:00', 'Powell at Post (Union Square)', 71, '2013-10-03 07:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Customer', NULL),
	(43722, 331, '2013-10-03 06:54:00', '2nd at Folsom', 62, '2013-10-03 07:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94105),
	(43727, 922, '2013-10-03 07:03:00', 'Davis at Jackson', 42, '2013-10-03 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94111),
	(43728, 293, '2013-10-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:08:00', '5th at Howard', 57, 418, 'Subscriber', 95124),
	(43729, 796, '2013-10-03 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:17:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94086),
	(43732, 635, '2013-10-03 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 07:16:00', 'Market at Sansome', 77, 347, 'Subscriber', 94920),
	(43733, 494, '2013-10-03 07:06:00', 'Embarcadero at Folsom', 51, '2013-10-03 07:14:00', 'Washington at Kearney', 46, 557, 'Subscriber', 94133),
	(43734, 225, '2013-10-03 07:07:00', '2nd at South Park', 64, '2013-10-03 07:11:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94107),
	(43736, 738, '2013-10-03 07:09:00', 'South Van Ness at Market', 66, '2013-10-03 07:21:00', 'Steuart at Market', 74, 542, 'Subscriber', 94103),
	(43737, 1222, '2013-10-03 07:09:00', 'Rengstorff Avenue / California Street', 33, '2013-10-03 07:29:00', 'California Ave Caltrain Station', 36, 49, 'Customer', 11238),
	(43738, 349, '2013-10-03 07:09:00', 'Howard at 2nd', 63, '2013-10-03 07:15:00', 'Steuart at Market', 74, 310, 'Subscriber', 94105),
	(43739, 254, '2013-10-03 07:10:00', 'Commercial at Montgomery', 45, '2013-10-03 07:14:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Subscriber', 94133),
	(43740, 397, '2013-10-03 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94102),
	(43741, 521, '2013-10-03 07:15:00', 'San Francisco City Hall', 58, '2013-10-03 07:23:00', 'Market at Sansome', 77, 541, 'Subscriber', 94117),
	(43742, 266, '2013-10-03 07:17:00', 'Powell Street BART', 53, '2013-10-03 07:21:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94530),
	(43743, 602, '2013-10-03 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:28:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94062),
	(43744, 829, '2013-10-03 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:32:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94062),
	(43745, 517, '2013-10-03 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94025),
	(43746, 364, '2013-10-03 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:24:00', '2nd at Folsom', 62, 404, 'Customer', 94087),
	(43747, 490, '2013-10-03 07:19:00', 'Powell Street BART', 53, '2013-10-03 07:27:00', 'Townsend at 7th', 65, 538, 'Customer', 53562),
	(43748, 234, '2013-10-03 07:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 07:23:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94133),
	(43749, 543, '2013-10-03 07:19:00', 'Embarcadero at Bryant', 54, '2013-10-03 07:28:00', 'Beale at Market', 56, 269, 'Subscriber', 94107),
	(43750, 476, '2013-10-03 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 07:28:00', '5th at Howard', 57, 288, 'Subscriber', 94102),
	(43751, 310, '2013-10-03 07:20:00', 'Redwood City Caltrain Station', 22, '2013-10-03 07:25:00', 'Redwood City Medical Center', 26, 680, 'Subscriber', 94109),
	(43753, 546, '2013-10-03 07:20:00', 'Powell at Post (Union Square)', 71, '2013-10-03 07:29:00', 'Market at 10th', 67, 319, 'Subscriber', 94085),
	(43754, 264, '2013-10-03 07:21:00', 'Embarcadero at Bryant', 54, '2013-10-03 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94107),
	(43755, 3706, '2013-10-03 07:21:00', 'Powell at Post (Union Square)', 71, '2013-10-03 08:23:00', 'Powell at Post (Union Square)', 71, 566, 'Customer', 84060),
	(43756, 357, '2013-10-03 07:25:00', 'Davis at Jackson', 42, '2013-10-03 07:31:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94111),
	(43757, 379, '2013-10-03 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 07:34:00', 'Market at 4th', 76, 449, 'Subscriber', 94703),
	(43758, 257, '2013-10-03 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 07:33:00', 'Market at Sansome', 77, 271, 'Subscriber', 94510),
	(43759, 602, '2013-10-03 07:29:00', 'Powell at Post (Union Square)', 71, '2013-10-03 07:39:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94108),
	(43761, 842, '2013-10-03 07:30:00', 'California Ave Caltrain Station', 36, '2013-10-03 07:44:00', 'Cowper at University', 37, 49, 'Customer', 11238),
	(43762, 467, '2013-10-03 07:33:00', 'Market at 4th', 76, '2013-10-03 07:41:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94103),
	(43764, 566, '2013-10-03 07:34:00', '5th at Howard', 57, '2013-10-03 07:44:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94105),
	(43765, 706, '2013-10-03 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 07:47:00', 'San Jose City Hall', 10, 663, 'Subscriber', 94502),
	(43766, 420, '2013-10-03 07:35:00', 'Steuart at Market', 74, '2013-10-03 07:42:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94117),
	(43767, 315, '2013-10-03 07:36:00', 'Embarcadero at Bryant', 54, '2013-10-03 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94107),
	(43769, 303, '2013-10-03 07:36:00', 'Embarcadero at Bryant', 54, '2013-10-03 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94105),
	(43770, 559, '2013-10-03 07:37:00', 'Townsend at 7th', 65, '2013-10-03 07:47:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94612),
	(43771, 480, '2013-10-03 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 07:46:00', 'Powell Street BART', 53, 573, 'Subscriber', 94158),
	(43772, 720, '2013-10-03 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 07:50:00', '2nd at Townsend', 61, 530, 'Subscriber', 94960),
	(43773, 416, '2013-10-03 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 07:45:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(43774, 615, '2013-10-03 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 07:49:00', 'Market at 10th', 67, 292, 'Subscriber', 94602),
	(43775, 372, '2013-10-03 07:39:00', 'Powell Street BART', 53, '2013-10-03 07:45:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94109),
	(43776, 462, '2013-10-03 07:39:00', 'Steuart at Market', 74, '2013-10-03 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Customer', 94549),
	(43777, 632, '2013-10-03 07:40:00', 'Howard at 2nd', 63, '2013-10-03 07:50:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94105),
	(43778, 395, '2013-10-03 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 07:47:00', 'Post at Kearney', 47, 374, 'Subscriber', 94965),
	(43779, 820, '2013-10-03 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:56:00', 'Steuart at Market', 74, 576, 'Subscriber', 94002),
	(43780, 377, '2013-10-03 07:43:00', '5th at Howard', 57, '2013-10-03 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94103),
	(43781, 664, '2013-10-03 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:54:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94404),
	(43782, 264, '2013-10-03 07:44:00', 'Post at Kearney', 47, '2013-10-03 07:48:00', '2nd at Folsom', 62, 345, 'Subscriber', 94607),
	(43784, 1154, '2013-10-03 07:44:00', 'Powell at Post (Union Square)', 71, '2013-10-03 08:03:00', 'Townsend at 7th', 65, 493, 'Customer', 2421),
	(43786, 547, '2013-10-03 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:53:00', 'Howard at 2nd', 63, 571, 'Subscriber', 94002),
	(43787, 338, '2013-10-03 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 478, 'Subscriber', 95014),
	(43788, 562, '2013-10-03 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:54:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94404),
	(43790, 395, '2013-10-03 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 07:51:00', 'San Pedro Square', 6, 679, 'Subscriber', 94002),
	(43791, 647, '2013-10-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 07:56:00', 'Market at Sansome', 77, 633, 'Subscriber', 95008),
	(43792, 348, '2013-10-03 07:45:00', 'Embarcadero at Bryant', 54, '2013-10-03 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94105),
	(43793, 1107, '2013-10-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:04:00', 'Market at Sansome', 77, 270, 'Subscriber', 94089),
	(43794, 391, '2013-10-03 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 07:54:00', 'San Pedro Square', 6, 109, 'Subscriber', 95377),
	(43795, 306, '2013-10-03 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 07:52:00', 'Clay at Battery', 41, 407, 'Subscriber', 94133),
	(43796, 281, '2013-10-03 07:47:00', 'San Jose City Hall', 10, '2013-10-03 07:52:00', 'SJSU 4th at San Carlos', 12, 69, 'Customer', 99516),
	(43800, 423, '2013-10-03 07:49:00', '5th at Howard', 57, '2013-10-03 07:56:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94103),
	(43803, 305, '2013-10-03 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94133),
	(43806, 543, '2013-10-03 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:00:00', 'Market at Sansome', 77, 320, 'Subscriber', 94010),
	(43808, 291, '2013-10-03 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 07:57:00', 'Clay at Battery', 41, 614, 'Subscriber', 94105),
	(43809, 266, '2013-10-03 07:51:00', 'Spear at Folsom', 49, '2013-10-03 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94105),
	(43810, 363, '2013-10-03 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 07:59:00', 'Market at Sansome', 77, 278, 'Subscriber', 94133),
	(43814, 349, '2013-10-03 07:55:00', 'Embarcadero at Sansome', 60, '2013-10-03 08:00:00', 'Steuart at Market', 74, 621, 'Subscriber', 94133),
	(43815, 1122, '2013-10-03 07:55:00', 'Golden Gate at Polk', 59, '2013-10-03 08:14:00', 'Embarcadero at Vallejo', 48, 202, 'Subscriber', 94102),
	(43816, 738, '2013-10-03 07:55:00', 'Golden Gate at Polk', 59, '2013-10-03 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94109),
	(43817, 636, '2013-10-03 07:56:00', 'Market at 4th', 76, '2013-10-03 08:07:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94108),
	(43818, 476, '2013-10-03 07:57:00', 'Paseo de San Antonio', 7, '2013-10-03 08:05:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 95112),
	(43819, 482, '2013-10-03 07:57:00', 'Steuart at Market', 74, '2013-10-03 08:05:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94116),
	(43820, 973, '2013-10-03 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:15:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94043),
	(43821, 657, '2013-10-03 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94002),
	(43822, 506, '2013-10-03 07:59:00', 'Market at Sansome', 77, '2013-10-03 08:08:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94114),
	(43823, 878, '2013-10-03 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:14:00', 'Davis at Jackson', 42, 275, 'Subscriber', 94070),
	(43824, 641, '2013-10-03 08:00:00', 'Steuart at Market', 74, '2013-10-03 08:11:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94110),
	(43825, 294, '2013-10-03 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 08:05:00', 'San Pedro Square', 6, 58, 'Subscriber', 94041),
	(43826, 280, '2013-10-03 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 08:06:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 94158),
	(43827, 524, '2013-10-03 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 08:11:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94133),
	(43828, 205, '2013-10-03 08:03:00', 'San Salvador at 1st', 8, '2013-10-03 08:06:00', 'MLK Library', 11, 63, 'Subscriber', 95113),
	(43829, 466, '2013-10-03 08:03:00', 'Steuart at Market', 74, '2013-10-03 08:10:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94612),
	(43830, 626, '2013-10-03 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:14:00', 'Market at Sansome', 77, 343, 'Subscriber', 94158),
	(43831, 216, '2013-10-03 08:03:00', 'Market at Sansome', 77, '2013-10-03 08:07:00', '2nd at Folsom', 62, 633, 'Subscriber', 94518),
	(43832, 866, '2013-10-03 08:05:00', 'Market at 10th', 67, '2013-10-03 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94127),
	(43833, 467, '2013-10-03 08:05:00', 'Beale at Market', 56, '2013-10-03 08:13:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 94550),
	(43834, 254, '2013-10-03 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94501),
	(43835, 523, '2013-10-03 08:06:00', '2nd at Townsend', 61, '2013-10-03 08:14:00', 'Beale at Market', 56, 274, 'Subscriber', 94107),
	(43836, 308, '2013-10-03 08:08:00', 'Market at Sansome', 77, '2013-10-03 08:13:00', '2nd at South Park', 64, 434, 'Subscriber', 94611),
	(43837, 242, '2013-10-03 08:09:00', 'Townsend at 7th', 65, '2013-10-03 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94103),
	(43838, 351, '2013-10-03 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94062),
	(43839, 523, '2013-10-03 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:19:00', 'Powell Street BART', 53, 417, 'Subscriber', 94107),
	(43840, 431, '2013-10-03 08:10:00', 'Steuart at Market', 74, '2013-10-03 08:17:00', '2nd at Townsend', 61, 352, 'Subscriber', 94708),
	(43842, 889, '2013-10-03 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:26:00', 'Beale at Market', 56, 584, 'Subscriber', 95129),
	(43843, 875, '2013-10-03 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 08:25:00', 'Embarcadero at Vallejo', 48, 416, 'Customer', 94602),
	(43844, 266, '2013-10-03 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:16:00', 'Townsend at 7th', 65, 372, 'Subscriber', 95120),
	(43845, 890, '2013-10-03 08:12:00', 'Steuart at Market', 74, '2013-10-03 08:27:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94066),
	(43846, 470, '2013-10-03 08:13:00', '2nd at Townsend', 61, '2013-10-03 08:20:00', 'Market at Sansome', 77, 622, 'Subscriber', 94107),
	(43847, 506, '2013-10-03 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 08:22:00', 'Market at Sansome', 77, 522, 'Subscriber', 94133),
	(43849, 668, '2013-10-03 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:24:00', 'Steuart at Market', 74, 494, 'Subscriber', 95050),
	(43850, 592, '2013-10-03 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 08:24:00', 'St James Park', 13, 646, 'Subscriber', 94114),
	(43851, 861, '2013-10-03 08:16:00', 'SJSU 4th at San Carlos', 12, '2013-10-03 08:30:00', 'SJSU 4th at San Carlos', 12, 235, 'Customer', 99516),
	(43852, 742, '2013-10-03 08:17:00', 'Embarcadero at Folsom', 51, '2013-10-03 08:29:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94611),
	(43853, 337, '2013-10-03 08:17:00', '2nd at South Park', 64, '2013-10-03 08:22:00', 'Market at Sansome', 77, 434, 'Subscriber', 94107),
	(43855, 752, '2013-10-03 08:17:00', 'Steuart at Market', 74, '2013-10-03 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94705),
	(43856, 267, '2013-10-03 08:17:00', 'South Van Ness at Market', 66, '2013-10-03 08:22:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94103),
	(43857, 423, '2013-10-03 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 08:24:00', 'Market at Sansome', 77, 607, 'Subscriber', 94133),
	(43859, 292, '2013-10-03 08:18:00', 'Market at 10th', 67, '2013-10-03 08:22:00', 'Powell Street BART', 53, 319, 'Subscriber', 94590),
	(43860, 1134, '2013-10-03 08:19:00', 'Golden Gate at Polk', 59, '2013-10-03 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94117),
	(43861, 818, '2013-10-03 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 08:32:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94608),
	(43863, 1526, '2013-10-03 08:19:00', 'Townsend at 7th', 65, '2013-10-03 08:45:00', 'Clay at Battery', 41, 410, 'Customer', 94107),
	(43864, 345, '2013-10-03 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:26:00', 'Townsend at 7th', 65, 351, 'Customer', 84720),
	(43865, 370, '2013-10-03 08:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 08:27:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94611),
	(43866, 599, '2013-10-03 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:31:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94303),
	(43867, 691, '2013-10-03 08:21:00', '2nd at Townsend', 61, '2013-10-03 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94107),
	(43870, 709, '2013-10-03 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94061),
	(43871, 523, '2013-10-03 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:32:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94040),
	(43872, 649, '2013-10-03 08:23:00', 'Powell Street BART', 53, '2013-10-03 08:34:00', '2nd at South Park', 64, 319, 'Subscriber', 94590),
	(43873, 286, '2013-10-03 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:28:00', '5th at Howard', 57, 577, 'Subscriber', 94303),
	(43874, 573, '2013-10-03 08:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94103),
	(43875, 593, '2013-10-03 08:25:00', 'South Van Ness at Market', 66, '2013-10-03 08:34:00', 'Market at Sansome', 77, 538, 'Subscriber', 94114),
	(43876, 328, '2013-10-03 08:26:00', 'Commercial at Montgomery', 45, '2013-10-03 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94939),
	(43877, 253, '2013-10-03 08:26:00', '2nd at Folsom', 62, '2013-10-03 08:30:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94107),
	(43878, 240, '2013-10-03 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 08:31:00', 'Santa Clara at Almaden', 4, 181, 'Subscriber', 94403),
	(43879, 740, '2013-10-03 08:24:00', 'Market at Sansome', 77, '2013-10-03 08:36:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(43880, 351, '2013-10-03 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 08:33:00', 'Santa Clara at Almaden', 4, 192, 'Subscriber', 94158),
	(43881, 477, '2013-10-03 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 08:37:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94542),
	(43882, 505, '2013-10-03 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 08:37:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94105),
	(43883, 734, '2013-10-03 08:29:00', 'Golden Gate at Polk', 59, '2013-10-03 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94109),
	(43885, 463, '2013-10-03 08:30:00', 'Market at 4th', 76, '2013-10-03 08:38:00', '2nd at South Park', 64, 276, 'Subscriber', 94602),
	(43886, 579, '2013-10-03 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94939),
	(43887, 545, '2013-10-03 08:30:00', 'Spear at Folsom', 49, '2013-10-03 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94610),
	(43889, 809, '2013-10-03 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:45:00', 'Clay at Battery', 41, 331, 'Subscriber', 94107),
	(43892, 220, '2013-10-03 08:32:00', 'Townsend at 7th', 65, '2013-10-03 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94107),
	(43894, 270, '2013-10-03 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 08:37:00', 'Clay at Battery', 41, 473, 'Subscriber', 94925),
	(43897, 615, '2013-10-03 08:34:00', 'South Van Ness at Market', 66, '2013-10-03 08:45:00', 'Post at Kearney', 47, 590, 'Subscriber', 94122),
	(43899, 474, '2013-10-03 08:35:00', 'Commercial at Montgomery', 45, '2013-10-03 08:43:00', 'Powell Street BART', 53, 282, 'Subscriber', 94108),
	(43900, 689, '2013-10-03 08:35:00', 'South Van Ness at Market', 66, '2013-10-03 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94102),
	(43902, 712, '2013-10-03 08:36:00', 'Market at 10th', 67, '2013-10-03 08:48:00', 'Market at Sansome', 77, 543, 'Subscriber', 94102),
	(43905, 917, '2013-10-03 08:37:00', 'Powell at Post (Union Square)', 71, '2013-10-03 08:52:00', 'Townsend at 7th', 65, 566, 'Customer', 97215),
	(43906, 527, '2013-10-03 08:37:00', 'Powell Street BART', 53, '2013-10-03 08:46:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94112),
	(43907, 437, '2013-10-03 08:37:00', '2nd at Folsom', 62, '2013-10-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(43910, 208, '2013-10-03 08:40:00', 'Mountain View City Hall', 27, '2013-10-03 08:44:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94041),
	(43911, 308, '2013-10-03 08:41:00', 'Mountain View Caltrain Station', 28, '2013-10-03 08:46:00', 'Mountain View City Hall', 27, 93, 'Subscriber', 94040),
	(43912, 448, '2013-10-03 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 08:48:00', 'Steuart at Market', 74, 409, 'Subscriber', 94133),
	(43913, 246, '2013-10-03 08:41:00', 'Steuart at Market', 74, '2013-10-03 08:45:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(43914, 295, '2013-10-03 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 08:47:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 94103),
	(43915, 536, '2013-10-03 08:43:00', '2nd at Folsom', 62, '2013-10-03 08:52:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94107),
	(43916, 360, '2013-10-03 08:43:00', '2nd at South Park', 64, '2013-10-03 08:49:00', 'Market at Sansome', 77, 392, 'Subscriber', 94107),
	(43917, 432, '2013-10-03 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 08:50:00', 'Steuart at Market', 74, 366, 'Subscriber', 94111),
	(43918, 3129, '2013-10-03 08:43:00', 'Embarcadero at Sansome', 60, '2013-10-03 09:35:00', 'South Van Ness at Market', 66, 631, 'Customer', 98116),
	(43919, 425, '2013-10-03 08:43:00', 'Embarcadero at Bryant', 54, '2013-10-03 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94105),
	(43920, 392, '2013-10-03 08:43:00', 'Commercial at Montgomery', 45, '2013-10-03 08:50:00', 'Powell Street BART', 53, 425, 'Subscriber', 94111),
	(43921, 528, '2013-10-03 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 08:53:00', '2nd at Townsend', 61, 464, 'Subscriber', 94558),
	(43922, 652, '2013-10-03 08:44:00', 'Townsend at 7th', 65, '2013-10-03 08:55:00', 'Powell Street BART', 53, 285, 'Subscriber', 94107),
	(43923, 333, '2013-10-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94025),
	(43924, 978, '2013-10-03 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94611),
	(43925, 1047, '2013-10-03 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 09:02:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94590),
	(43926, 255, '2013-10-03 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 08:49:00', 'Clay at Battery', 41, 618, 'Subscriber', 94105),
	(43927, 457, '2013-10-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:52:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94025),
	(43928, 368, '2013-10-03 08:46:00', 'Mountain View Caltrain Station', 28, '2013-10-03 08:52:00', 'Mountain View City Hall', 27, 139, 'Subscriber', 94103),
	(43929, 938, '2013-10-03 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 09:02:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94133),
	(43930, 821, '2013-10-03 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 09:00:00', 'Post at Kearney', 47, 505, 'Customer', 94043),
	(43931, 746, '2013-10-03 08:47:00', 'Embarcadero at Bryant', 54, '2013-10-03 09:00:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94105),
	(43932, 719, '2013-10-03 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:00:00', 'Market at 10th', 67, 634, 'Subscriber', 94041),
	(43933, 507, '2013-10-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:56:00', '2nd at Folsom', 62, 509, 'Subscriber', 94039),
	(43934, 328, '2013-10-03 08:48:00', 'Spear at Folsom', 49, '2013-10-03 08:53:00', '2nd at Folsom', 62, 514, 'Subscriber', 94105),
	(43936, 848, '2013-10-03 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:02:00', 'Market at 10th', 67, 280, 'Subscriber', 94103),
	(43937, 211, '2013-10-03 08:48:00', 'Powell at Post (Union Square)', 71, '2013-10-03 08:52:00', 'Powell Street BART', 53, 330, 'Subscriber', 94108),
	(43938, 310, '2013-10-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 08:53:00', '5th at Howard', 57, 419, 'Subscriber', 95032),
	(43939, 525, '2013-10-03 08:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 08:57:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94597),
	(43940, 312, '2013-10-03 08:48:00', 'Market at Sansome', 77, '2013-10-03 08:54:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94117),
	(43941, 1150, '2013-10-03 08:49:00', 'Embarcadero at Bryant', 54, '2013-10-03 09:08:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94105),
	(43942, 745, '2013-10-03 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:02:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94608),
	(43943, 1071, '2013-10-03 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 09:07:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 95126),
	(43944, 575, '2013-10-03 08:49:00', 'Embarcadero at Bryant', 54, '2013-10-03 08:59:00', 'Clay at Battery', 41, 347, 'Subscriber', 94107),
	(43945, 629, '2013-10-03 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:00:00', 'Steuart at Market', 74, 277, 'Subscriber', 94107),
	(43946, 737, '2013-10-03 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94002),
	(43947, 665, '2013-10-03 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:02:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94010),
	(43948, 559, '2013-10-03 08:52:00', 'Steuart at Market', 74, '2013-10-03 09:01:00', '2nd at Townsend', 61, 494, 'Subscriber', 94122),
	(43949, 225, '2013-10-03 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:56:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94103),
	(43950, 740, '2013-10-03 08:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:05:00', 'Market at 10th', 67, 359, 'Customer', 6022),
	(43951, 587, '2013-10-03 08:53:00', 'Beale at Market', 56, '2013-10-03 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94120),
	(43953, 709, '2013-10-03 08:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:04:00', 'Market at 10th', 67, 533, 'Customer', 6022),
	(43954, 1101, '2013-10-03 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:11:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94002),
	(43955, 266, '2013-10-03 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 08:57:00', 'Townsend at 7th', 65, 427, 'Subscriber', 95128),
	(43956, 429, '2013-10-03 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 09:00:00', '2nd at Townsend', 61, 547, 'Subscriber', 94939),
	(43957, 211, '2013-10-03 08:53:00', 'Evelyn Park and Ride', 30, '2013-10-03 08:57:00', 'Mountain View Caltrain Station', 28, 10, 'Subscriber', 9501),
	(43958, 822, '2013-10-03 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:07:00', 'Market at 10th', 67, 605, 'Customer', 94107),
	(43959, 503, '2013-10-03 08:53:00', 'San Francisco City Hall', 58, '2013-10-03 09:02:00', 'Market at 4th', 76, 393, 'Subscriber', 94110),
	(43960, 436, '2013-10-03 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94903),
	(43961, 332, '2013-10-03 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:00:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94702),
	(43962, 569, '2013-10-03 08:54:00', 'San Francisco City Hall', 58, '2013-10-03 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94102),
	(43963, 458, '2013-10-03 08:54:00', 'Powell Street BART', 53, '2013-10-03 09:02:00', 'Market at Sansome', 77, 339, 'Subscriber', 94112),
	(43965, 478, '2013-10-03 08:56:00', '5th at Howard', 57, '2013-10-03 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94703),
	(43966, 272, '2013-10-03 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:02:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94597),
	(43967, 2280, '2013-10-03 08:57:00', 'MLK Library', 11, '2013-10-03 09:35:00', 'Paseo de San Antonio', 7, 187, 'Subscriber', 95126),
	(43968, 450, '2013-10-03 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:05:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94609),
	(43969, 544, '2013-10-03 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:07:00', '2nd at Folsom', 62, 578, 'Subscriber', 94107),
	(43970, 109, '2013-10-03 08:56:00', 'San Jose City Hall', 10, '2013-10-03 08:58:00', 'MLK Library', 11, 675, 'Subscriber', 95008),
	(43971, 404, '2013-10-03 08:58:00', '2nd at South Park', 64, '2013-10-03 09:05:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94107),
	(43972, 636, '2013-10-03 08:58:00', '2nd at Folsom', 62, '2013-10-03 09:09:00', 'Powell Street BART', 53, 260, 'Subscriber', 94158),
	(43973, 25020, '2013-10-03 08:58:00', 'Powell at Post (Union Square)', 71, '2013-10-03 15:55:00', 'Powell Street BART', 53, 524, 'Customer', NULL),
	(43974, 25009, '2013-10-03 08:58:00', 'Powell at Post (Union Square)', 71, '2013-10-03 15:55:00', 'Powell Street BART', 53, 517, 'Customer', NULL),
	(43975, 263, '2013-10-03 08:59:00', 'Beale at Market', 56, '2013-10-03 09:03:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94611),
	(43976, 179, '2013-10-03 08:59:00', '2nd at South Park', 64, '2013-10-03 09:02:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94618),
	(43977, 1557, '2013-10-03 08:59:00', 'SJSU 4th at San Carlos', 12, '2013-10-03 09:25:00', 'SJSU 4th at San Carlos', 12, 671, 'Customer', 99516),
	(43978, 442, '2013-10-03 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:06:00', '2nd at South Park', 64, 428, 'Subscriber', 94501),
	(43980, 549, '2013-10-03 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 09:09:00', '2nd at Townsend', 61, 451, 'Subscriber', 94501),
	(43981, 420, '2013-10-03 09:00:00', 'Washington at Kearney', 46, '2013-10-03 09:07:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94105),
	(43983, 239, '2013-10-03 09:01:00', 'Mountain View Caltrain Station', 28, '2013-10-03 09:05:00', 'Mountain View City Hall', 27, 165, 'Subscriber', 94612),
	(43985, 614, '2013-10-03 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:11:00', 'Howard at 2nd', 63, 357, 'Customer', NULL),
	(43987, 264, '2013-10-03 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:06:00', '5th at Howard', 57, 635, 'Subscriber', 94301),
	(43988, 431, '2013-10-03 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:09:00', 'Powell Street BART', 53, 412, 'Subscriber', 94086),
	(43990, 586, '2013-10-03 09:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:12:00', '2nd at South Park', 64, 437, 'Subscriber', 94103),
	(43991, 366, '2013-10-03 09:02:00', 'Powell Street BART', 53, '2013-10-03 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94107),
	(43992, 350, '2013-10-03 09:00:00', '2nd at Townsend', 61, '2013-10-03 09:06:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94107),
	(43993, 651, '2013-10-03 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 09:13:00', 'Post at Kearney', 47, 626, 'Subscriber', 94107),
	(43994, 698, '2013-10-03 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:14:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94602),
	(43995, 932, '2013-10-03 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94086),
	(43997, 610, '2013-10-03 09:05:00', 'Market at Sansome', 77, '2013-10-03 09:15:00', '2nd at South Park', 64, 392, 'Subscriber', 94080),
	(43998, 421, '2013-10-03 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:13:00', 'Washington at Kearney', 46, 378, 'Subscriber', 94133),
	(43999, 442, '2013-10-03 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:14:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94111),
	(44000, 226, '2013-10-03 09:07:00', 'Townsend at 7th', 65, '2013-10-03 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(44002, 831, '2013-10-03 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:21:00', 'Market at 10th', 67, 364, 'Customer', 94606),
	(44003, 128, '2013-10-03 09:08:00', 'Beale at Market', 56, '2013-10-03 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94110),
	(44004, 346, '2013-10-03 09:09:00', 'Powell Street BART', 53, '2013-10-03 09:15:00', 'Market at 10th', 67, 397, 'Subscriber', 94108),
	(44005, 1081, '2013-10-03 09:09:00', 'Powell at Post (Union Square)', 71, '2013-10-03 09:27:00', 'Clay at Battery', 41, 520, 'Subscriber', 94110),
	(44006, 768, '2013-10-03 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:24:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94610),
	(44007, 314, '2013-10-03 09:11:00', 'Market at Sansome', 77, '2013-10-03 09:16:00', 'Market at 4th', 76, 270, 'Subscriber', 94596),
	(44008, 301, '2013-10-03 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:17:00', '2nd at Folsom', 62, 344, 'Subscriber', 94112),
	(44009, 1024, '2013-10-03 09:12:00', 'Embarcadero at Sansome', 60, '2013-10-03 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94538),
	(44010, 1070, '2013-10-03 09:13:00', 'Market at 4th', 76, '2013-10-03 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94131),
	(44011, 475, '2013-10-03 09:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:21:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94507),
	(44012, 367, '2013-10-03 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:20:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94610),
	(44013, 482, '2013-10-03 09:14:00', 'Powell Street BART', 53, '2013-10-03 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94621),
	(44014, 228, '2013-10-03 09:14:00', 'Steuart at Market', 74, '2013-10-03 09:18:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94112),
	(44017, 1029, '2013-10-03 09:15:00', '2nd at South Park', 64, '2013-10-03 09:32:00', 'Market at 10th', 67, 319, 'Subscriber', 94107),
	(44018, 239, '2013-10-03 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 09:20:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 95109),
	(44019, 429, '2013-10-03 09:16:00', 'Steuart at Market', 74, '2013-10-03 09:23:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94920),
	(44020, 380, '2013-10-03 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 09:22:00', 'Market at Sansome', 77, 534, 'Customer', 94111),
	(44022, 540, '2013-10-03 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 09:26:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 95127),
	(44024, 361, '2013-10-03 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:24:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94618),
	(44027, 343, '2013-10-03 09:18:00', '2nd at Townsend', 61, '2013-10-03 09:24:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94107),
	(44029, 329, '2013-10-03 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:24:00', '2nd at Townsend', 61, 424, 'Subscriber', 94606),
	(44031, 226, '2013-10-03 09:19:00', 'Steuart at Market', 74, '2013-10-03 09:23:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94110),
	(44032, 208, '2013-10-03 09:19:00', 'Redwood City Caltrain Station', 22, '2013-10-03 09:23:00', 'Redwood City Public Library', 24, 307, 'Subscriber', 94105),
	(44033, 182, '2013-10-03 09:19:00', '2nd at Folsom', 62, '2013-10-03 09:22:00', '2nd at Townsend', 61, 404, 'Subscriber', 94105),
	(44034, 789, '2013-10-03 09:20:00', 'Powell at Post (Union Square)', 71, '2013-10-03 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94158),
	(44035, 255, '2013-10-03 09:20:00', 'Market at Sansome', 77, '2013-10-03 09:24:00', 'Howard at 2nd', 63, 541, 'Customer', 94941),
	(44036, 637, '2013-10-03 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:31:00', 'Commercial at Montgomery', 45, 326, 'Customer', 94061),
	(44038, 287, '2013-10-03 09:20:00', 'Howard at 2nd', 63, '2013-10-03 09:25:00', '2nd at Townsend', 61, 385, 'Subscriber', 94611),
	(44040, 703, '2013-10-03 09:20:00', 'Market at Sansome', 77, '2013-10-03 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94544),
	(44043, 911, '2013-10-03 09:22:00', 'Market at 10th', 67, '2013-10-03 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 6022),
	(44044, 415, '2013-10-03 09:22:00', '2nd at South Park', 64, '2013-10-03 09:29:00', 'Post at Kearney', 47, 437, 'Customer', 94108),
	(44045, 900, '2013-10-03 09:22:00', 'Market at 10th', 67, '2013-10-03 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Customer', 6022),
	(44046, 238, '2013-10-03 09:22:00', '2nd at Townsend', 61, '2013-10-03 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(44047, 370, '2013-10-03 09:23:00', '2nd at Townsend', 61, '2013-10-03 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 272, 'Subscriber', 94402),
	(44048, 514, '2013-10-03 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:33:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94025),
	(44049, 859, '2013-10-03 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:39:00', 'Market at Sansome', 77, 453, 'Subscriber', 95014),
	(44050, 589, '2013-10-03 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:35:00', 'Spear at Folsom', 49, 491, 'Customer', 94025),
	(44051, 286, '2013-10-03 09:26:00', 'Powell Street BART', 53, '2013-10-03 09:30:00', 'Market at 10th', 67, 425, 'Customer', 10022),
	(44052, 785, '2013-10-03 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 09:39:00', 'Market at Sansome', 77, 363, 'Subscriber', 94025),
	(44053, 136, '2013-10-03 09:27:00', 'Golden Gate at Polk', 59, '2013-10-03 09:30:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94109),
	(44054, 242, '2013-10-03 09:27:00', 'Beale at Market', 56, '2013-10-03 09:31:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94705),
	(44055, 217, '2013-10-03 09:25:00', '2nd at Townsend', 61, '2013-10-03 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(44056, 791, '2013-10-03 09:28:00', 'Golden Gate at Polk', 59, '2013-10-03 09:42:00', 'Beale at Market', 56, 423, 'Subscriber', 94102),
	(44057, 351, '2013-10-03 09:29:00', 'Post at Kearney', 47, '2013-10-03 09:35:00', '2nd at South Park', 64, 437, 'Subscriber', 94903),
	(44059, 190, '2013-10-03 09:30:00', 'Cowper at University', 37, '2013-10-03 09:33:00', 'University and Emerson', 35, 150, 'Subscriber', 94301),
	(44060, 555, '2013-10-03 09:31:00', 'Powell Street BART', 53, '2013-10-03 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94611),
	(44061, 710, '2013-10-03 09:31:00', 'Beale at Market', 56, '2013-10-03 09:43:00', '2nd at South Park', 64, 426, 'Subscriber', 94536),
	(44063, 562, '2013-10-03 09:32:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94109),
	(44064, 278, '2013-10-03 09:32:00', 'Powell at Post (Union Square)', 71, '2013-10-03 09:36:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94109),
	(44065, 429, '2013-10-03 09:32:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 09:39:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94703),
	(44066, 1010, '2013-10-03 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 09:49:00', 'Market at 10th', 67, 579, 'Subscriber', 94609),
	(44067, 296, '2013-10-03 09:34:00', 'SJSU 4th at San Carlos', 12, '2013-10-03 09:39:00', 'San Jose City Hall', 10, 235, 'Customer', 99516),
	(44068, 1036, '2013-10-03 09:36:00', 'San Francisco City Hall', 58, '2013-10-03 09:53:00', 'Spear at Folsom', 49, 384, 'Customer', 10011),
	(44069, 583, '2013-10-03 09:36:00', 'Market at 10th', 67, '2013-10-03 09:46:00', 'Market at Sansome', 77, 414, 'Subscriber', 94102),
	(44070, 467, '2013-10-03 09:37:00', 'South Van Ness at Market', 66, '2013-10-03 09:44:00', 'Powell Street BART', 53, 281, 'Subscriber', 94117),
	(44071, 549, '2013-10-03 09:38:00', 'Steuart at Market', 74, '2013-10-03 09:47:00', '2nd at Townsend', 61, 277, 'Subscriber', 94612),
	(44072, 391, '2013-10-03 09:39:00', '2nd at Folsom', 62, '2013-10-03 09:46:00', 'Steuart at Market', 74, 345, 'Subscriber', 94107),
	(44075, 629, '2013-10-03 09:41:00', 'Post at Kearney', 47, '2013-10-03 09:52:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 94549),
	(44076, 553, '2013-10-03 09:42:00', 'Powell at Post (Union Square)', 71, '2013-10-03 09:52:00', 'Beale at Market', 56, 422, 'Customer', 2115),
	(44079, 634, '2013-10-03 09:45:00', '2nd at South Park', 64, '2013-10-03 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94107),
	(44080, 194, '2013-10-03 09:45:00', 'San Jose City Hall', 10, '2013-10-03 09:48:00', 'SJSU 4th at San Carlos', 12, 235, 'Customer', 99516),
	(44081, 989, '2013-10-03 09:45:00', 'Embarcadero at Sansome', 60, '2013-10-03 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94111),
	(44082, 806, '2013-10-03 09:45:00', 'Steuart at Market', 74, '2013-10-03 09:59:00', 'Powell at Post (Union Square)', 71, 286, 'Customer', 83233),
	(44083, 773, '2013-10-03 09:46:00', 'Steuart at Market', 74, '2013-10-03 09:59:00', 'Powell at Post (Union Square)', 71, 580, 'Customer', 83233),
	(44086, 430, '2013-10-03 09:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 09:54:00', 'Market at Sansome', 77, 269, 'Subscriber', 94107),
	(44087, 393, '2013-10-03 09:47:00', 'Market at 4th', 76, '2013-10-03 09:54:00', '2nd at South Park', 64, 406, 'Subscriber', 94118),
	(44088, 286, '2013-10-03 09:47:00', 'Post at Kearney', 47, '2013-10-03 09:52:00', 'Powell at Post (Union Square)', 71, 590, 'Subscriber', 94015),
	(44089, 652, '2013-10-03 09:48:00', 'Steuart at Market', 74, '2013-10-03 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 94596),
	(44090, 564, '2013-10-03 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94070),
	(44091, 452, '2013-10-03 09:49:00', 'Golden Gate at Polk', 59, '2013-10-03 09:57:00', '5th at Howard', 57, 610, 'Subscriber', 94610),
	(44092, 964, '2013-10-03 09:50:00', 'Market at 4th', 76, '2013-10-03 10:06:00', 'Market at Sansome', 77, 532, 'Subscriber', 94596),
	(44093, 1063, '2013-10-03 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:08:00', 'Market at 10th', 67, 424, 'Subscriber', 94158),
	(44094, 816, '2013-10-03 09:51:00', 'South Van Ness at Market', 66, '2013-10-03 10:05:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94103),
	(44095, 9314, '2013-10-03 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 12:27:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', 6022),
	(44097, 1289, '2013-10-03 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 10:14:00', 'Embarcadero at Sansome', 60, 354, 'Customer', NULL),
	(44098, 531, '2013-10-03 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:02:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94107),
	(44099, 179, '2013-10-03 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 09:59:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94158),
	(44100, 4677, '2013-10-03 10:00:00', 'Market at 4th', 76, '2013-10-03 11:17:00', 'Market at 4th', 76, 338, 'Customer', NULL),
	(44101, 8528, '2013-10-03 10:01:00', 'Palo Alto Caltrain Station', 34, '2013-10-03 12:23:00', 'Palo Alto Caltrain Station', 34, 701, 'Customer', 94086),
	(44102, 32776, '2013-10-03 10:02:00', 'San Francisco City Hall', 58, '2013-10-03 19:08:00', 'Powell Street BART', 53, 452, 'Customer', NULL),
	(44103, 1051, '2013-10-03 10:03:00', 'Steuart at Market', 74, '2013-10-03 10:20:00', 'Steuart at Market', 74, 345, 'Customer', 94233),
	(44104, 808, '2013-10-03 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 10:17:00', 'MLK Library', 11, 178, 'Subscriber', 94117),
	(44105, 228, '2013-10-03 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 10:07:00', 'Adobe on Almaden', 5, 86, 'Subscriber', 94107),
	(44106, 8261, '2013-10-03 10:05:00', 'Palo Alto Caltrain Station', 34, '2013-10-03 12:23:00', 'Palo Alto Caltrain Station', 34, 152, 'Customer', 94086),
	(44108, 944, '2013-10-03 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 10:22:00', 'Market at 10th', 67, 504, 'Subscriber', 94133),
	(44109, 1070, '2013-10-03 10:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 10:24:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94102),
	(44110, 218, '2013-10-03 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:10:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94403),
	(44111, 865, '2013-10-03 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:21:00', 'Davis at Jackson', 42, 355, 'Subscriber', 9501),
	(44112, 469, '2013-10-03 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:15:00', '2nd at Folsom', 62, 519, 'Subscriber', 94107),
	(44113, 612, '2013-10-03 10:07:00', '2nd at Folsom', 62, '2013-10-03 10:17:00', 'Embarcadero at Vallejo', 48, 344, 'Customer', 94941),
	(44114, 199, '2013-10-03 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 10:11:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94158),
	(44117, 979, '2013-10-03 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94025),
	(44118, 32554, '2013-10-03 10:08:00', 'San Francisco City Hall', 58, '2013-10-03 19:10:00', 'Powell Street BART', 53, 599, 'Customer', NULL),
	(44119, 324, '2013-10-03 10:09:00', 'Santa Clara at Almaden', 4, '2013-10-03 10:14:00', 'SJSU 4th at San Carlos', 12, 44, 'Subscriber', 95109),
	(44120, 462, '2013-10-03 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 10:18:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94507),
	(44121, 32228, '2013-10-03 10:13:00', 'San Francisco City Hall', 58, '2013-10-03 19:10:00', 'Powell Street BART', 53, 456, 'Customer', NULL),
	(44122, 557, '2013-10-03 10:14:00', 'Embarcadero at Sansome', 60, '2013-10-03 10:24:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94133),
	(44123, 1509, '2013-10-03 10:16:00', 'Embarcadero at Sansome', 60, '2013-10-03 10:41:00', 'Grant Avenue at Columbus Avenue', 73, 399, 'Customer', NULL),
	(44124, 493, '2013-10-03 10:16:00', 'Embarcadero at Sansome', 60, '2013-10-03 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94105),
	(44125, 384, '2013-10-03 10:17:00', 'Spear at Folsom', 49, '2013-10-03 10:23:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94105),
	(44126, 405, '2013-10-03 10:22:00', 'Embarcadero at Bryant', 54, '2013-10-03 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94114),
	(44128, 458, '2013-10-03 10:25:00', 'Market at 4th', 76, '2013-10-03 10:32:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94114),
	(44129, 226, '2013-10-03 10:26:00', 'Golden Gate at Polk', 59, '2013-10-03 10:30:00', 'Powell Street BART', 53, 431, 'Subscriber', 94102),
	(44132, 516, '2013-10-03 10:30:00', 'Powell Street BART', 53, '2013-10-03 10:39:00', 'Steuart at Market', 74, 412, 'Subscriber', 94102),
	(44133, 589, '2013-10-03 10:30:00', '2nd at Townsend', 61, '2013-10-03 10:40:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94107),
	(44137, 532, '2013-10-03 10:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 10:41:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94133),
	(44140, 949, '2013-10-03 10:33:00', 'Townsend at 7th', 65, '2013-10-03 10:49:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94107),
	(44143, 259, '2013-10-03 10:35:00', 'Market at Sansome', 77, '2013-10-03 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94105),
	(44144, 454, '2013-10-03 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 10:43:00', 'Powell Street BART', 53, 552, 'Subscriber', 94107),
	(44145, 1345, '2013-10-03 10:37:00', 'Park at Olive', 38, '2013-10-03 11:00:00', 'Palo Alto Caltrain Station', 34, 296, 'Subscriber', 94301),
	(44146, 267, '2013-10-03 10:40:00', 'Mountain View Caltrain Station', 28, '2013-10-03 10:44:00', 'Mountain View City Hall', 27, 10, 'Subscriber', 94107),
	(44148, 661, '2013-10-03 10:41:00', 'Market at 10th', 67, '2013-10-03 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94065),
	(44150, 287, '2013-10-03 10:42:00', 'MLK Library', 11, '2013-10-03 10:47:00', 'Santa Clara at Almaden', 4, 63, 'Subscriber', 95109),
	(44152, 592, '2013-10-03 10:43:00', 'SJSU 4th at San Carlos', 12, '2013-10-03 10:53:00', 'San Pedro Square', 6, 644, 'Customer', 99516),
	(44153, 642, '2013-10-03 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:55:00', 'Steuart at Market', 74, 566, 'Subscriber', 94061),
	(44154, 1094, '2013-10-03 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 11:03:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94111),
	(44156, 649, '2013-10-03 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:58:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94063),
	(44157, 719, '2013-10-03 10:47:00', 'Spear at Folsom', 49, '2013-10-03 10:59:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94105),
	(44158, 247, '2013-10-03 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 10:52:00', 'Townsend at 7th', 65, 601, 'Customer', 94085),
	(44160, 428, '2013-10-03 10:52:00', 'Commercial at Montgomery', 45, '2013-10-03 10:59:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94612),
	(44161, 4839, '2013-10-03 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 12:14:00', 'Embarcadero at Vallejo', 48, 359, 'Customer', NULL),
	(44162, 652, '2013-10-03 10:54:00', 'Embarcadero at Bryant', 54, '2013-10-03 11:05:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94105),
	(44163, 486, '2013-10-03 10:54:00', 'South Van Ness at Market', 66, '2013-10-03 11:02:00', 'Market at 4th', 76, 398, 'Subscriber', 94117),
	(44164, 340, '2013-10-03 10:55:00', 'Market at Sansome', 77, '2013-10-03 11:00:00', '2nd at South Park', 64, 622, 'Subscriber', 94110),
	(44165, 439, '2013-10-03 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 11:03:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(44166, 1065, '2013-10-03 10:57:00', 'Clay at Battery', 41, '2013-10-03 11:15:00', 'Davis at Jackson', 42, 614, 'Customer', 94233),
	(44167, 543, '2013-10-03 10:57:00', 'Howard at 2nd', 63, '2013-10-03 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94105),
	(44168, 188, '2013-10-03 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 11:03:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94404),
	(44169, 281, '2013-10-03 11:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 11:05:00', 'Market at Sansome', 77, 563, 'Subscriber', 94107),
	(44170, 590, '2013-10-03 11:01:00', 'Embarcadero at Sansome', 60, '2013-10-03 11:10:00', 'Post at Kearney', 47, 548, 'Customer', 94549),
	(44171, 1313, '2013-10-03 11:01:00', 'Beale at Market', 56, '2013-10-03 11:23:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Customer', 94110),
	(44174, 594, '2013-10-03 11:02:00', '5th at Howard', 57, '2013-10-03 11:12:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94610),
	(44175, 454, '2013-10-03 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 11:11:00', '2nd at Folsom', 62, 402, 'Subscriber', 94158),
	(44176, 808, '2013-10-03 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 11:21:00', 'Market at Sansome', 77, 436, 'Customer', 93111),
	(44177, 604, '2013-10-03 11:11:00', 'San Francisco City Hall', 58, '2013-10-03 11:21:00', 'Post at Kearney', 47, 568, 'Subscriber', 94102),
	(44183, 546, '2013-10-03 11:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 11:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Customer', NULL),
	(44185, 714, '2013-10-03 11:16:00', 'Townsend at 7th', 65, '2013-10-03 11:28:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94131),
	(44189, 9945, '2013-10-03 11:17:00', 'California Ave Caltrain Station', 36, '2013-10-03 14:03:00', 'California Ave Caltrain Station', 36, 19, 'Customer', NULL),
	(44191, 9882, '2013-10-03 11:19:00', 'California Ave Caltrain Station', 36, '2013-10-03 14:03:00', 'California Ave Caltrain Station', 36, 160, 'Customer', NULL),
	(44192, 894, '2013-10-03 11:20:00', 'Washington at Kearney', 46, '2013-10-03 11:35:00', 'Steuart at Market', 74, 421, 'Customer', 85215),
	(44193, 891, '2013-10-03 11:20:00', 'Washington at Kearney', 46, '2013-10-03 11:35:00', 'Steuart at Market', 74, 390, 'Customer', 85215),
	(44194, 721, '2013-10-03 11:20:00', 'Golden Gate at Polk', 59, '2013-10-03 11:32:00', 'Market at Sansome', 77, 454, 'Subscriber', 94102),
	(44195, 22195, '2013-10-03 11:26:00', '2nd at Townsend', 61, '2013-10-03 17:35:00', '2nd at Townsend', 61, 529, 'Customer', 2215),
	(44196, 125, '2013-10-03 11:26:00', 'SJSU 4th at San Carlos', 12, '2013-10-03 11:28:00', 'MLK Library', 11, 69, 'Subscriber', 95112),
	(44198, 536, '2013-10-03 11:27:00', 'San Pedro Square', 6, '2013-10-03 11:36:00', 'San Jose City Hall', 10, 640, 'Customer', 99516),
	(44199, 582, '2013-10-03 11:27:00', '2nd at Townsend', 61, '2013-10-03 11:37:00', 'Post at Kearney', 47, 277, 'Subscriber', 94129),
	(44200, 248, '2013-10-03 11:28:00', 'Townsend at 7th', 65, '2013-10-03 11:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Customer', NULL),
	(44201, 1991, '2013-10-03 11:29:00', 'Davis at Jackson', 42, '2013-10-03 12:02:00', 'Post at Kearney', 47, 275, 'Customer', 94233),
	(44202, 800, '2013-10-03 11:31:00', '5th at Howard', 57, '2013-10-03 11:44:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94103),
	(44203, 144, '2013-10-03 11:31:00', 'Beale at Market', 56, '2013-10-03 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94965),
	(44204, 370, '2013-10-03 11:31:00', 'Market at 10th', 67, '2013-10-03 11:37:00', 'Powell Street BART', 53, 425, 'Subscriber', 94618),
	(44205, 538, '2013-10-03 11:32:00', 'Spear at Folsom', 49, '2013-10-03 11:41:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', 94303),
	(44206, 538, '2013-10-03 11:34:00', 'South Van Ness at Market', 66, '2013-10-03 11:43:00', 'Post at Kearney', 47, 482, 'Subscriber', 94102),
	(44207, 752, '2013-10-03 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 11:48:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94501),
	(44208, 1132, '2013-10-03 11:36:00', 'Steuart at Market', 74, '2013-10-03 11:55:00', 'Steuart at Market', 74, 421, 'Customer', 85215),
	(44209, 1135, '2013-10-03 11:36:00', 'Steuart at Market', 74, '2013-10-03 11:55:00', 'Steuart at Market', 74, 390, 'Customer', 85215),
	(44210, 462, '2013-10-03 11:37:00', 'Embarcadero at Bryant', 54, '2013-10-03 11:45:00', 'Steuart at Market', 74, 560, 'Subscriber', 94105),
	(44211, 123, '2013-10-03 11:37:00', 'Beale at Market', 56, '2013-10-03 11:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94040),
	(44212, 365, '2013-10-03 11:40:00', 'Market at Sansome', 77, '2013-10-03 11:46:00', 'Spear at Folsom', 49, 363, 'Customer', 94105),
	(44213, 310, '2013-10-03 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 11:45:00', 'Market at 4th', 76, 428, 'Subscriber', 94110),
	(44214, 1933, '2013-10-03 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Subscriber', 94611),
	(44215, 743, '2013-10-03 11:41:00', 'SJSU 4th at San Carlos', 12, '2013-10-03 11:53:00', 'MLK Library', 11, 44, 'Subscriber', 95062),
	(44216, 358, '2013-10-03 11:42:00', 'Spear at Folsom', 49, '2013-10-03 11:48:00', '2nd at South Park', 64, 464, 'Customer', 94025),
	(44217, 582, '2013-10-03 11:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 11:52:00', 'Powell Street BART', 53, 422, 'Subscriber', 94133),
	(44218, 757, '2013-10-03 11:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 11:55:00', 'Powell Street BART', 53, 260, 'Subscriber', 94107),
	(44219, 745, '2013-10-03 11:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 11:55:00', 'Powell Street BART', 53, 276, 'Subscriber', 94107),
	(44220, 1000, '2013-10-03 11:42:00', 'Powell at Post (Union Square)', 71, '2013-10-03 11:59:00', 'Golden Gate at Polk', 59, 590, 'Customer', 60193),
	(44221, 970, '2013-10-03 11:43:00', 'Powell at Post (Union Square)', 71, '2013-10-03 11:59:00', 'Golden Gate at Polk', 59, 286, 'Customer', 60193),
	(44222, 269, '2013-10-03 11:46:00', 'Adobe on Almaden', 5, '2013-10-03 11:51:00', 'Arena Green / SAP Center', 14, 106, 'Customer', 95030),
	(44223, 451, '2013-10-03 11:47:00', 'Post at Kearney', 47, '2013-10-03 11:54:00', '2nd at Townsend', 61, 277, 'Subscriber', 94129),
	(44224, 394, '2013-10-03 11:49:00', 'Steuart at Market', 74, '2013-10-03 11:55:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94105),
	(44225, 249, '2013-10-03 11:55:00', 'Post at Kearney', 47, '2013-10-03 12:00:00', 'Commercial at Montgomery', 45, 548, 'Customer', 94602),
	(44226, 230, '2013-10-03 11:55:00', 'San Jose City Hall', 10, '2013-10-03 11:58:00', 'San Salvador at 1st', 8, 76, 'Subscriber', 95113),
	(44227, 728, '2013-10-03 11:56:00', 'Market at Sansome', 77, '2013-10-03 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Customer', 15217),
	(44228, 751, '2013-10-03 11:56:00', 'Market at Sansome', 77, '2013-10-03 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', 15217),
	(44229, 1456, '2013-10-03 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94127),
	(44230, 819, '2013-10-03 11:56:00', 'Steuart at Market', 74, '2013-10-03 12:10:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 85215),
	(44231, 809, '2013-10-03 11:56:00', 'Steuart at Market', 74, '2013-10-03 12:10:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 85215),
	(44233, 877, '2013-10-03 11:57:00', 'Powell at Post (Union Square)', 71, '2013-10-03 12:12:00', 'Steuart at Market', 74, 580, 'Customer', 83233),
	(44234, 860, '2013-10-03 11:57:00', 'Powell at Post (Union Square)', 71, '2013-10-03 12:12:00', 'Steuart at Market', 74, 511, 'Customer', 83233),
	(44235, 191, '2013-10-03 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 12:03:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(44236, 566, '2013-10-03 12:01:00', 'Beale at Market', 56, '2013-10-03 12:10:00', 'Market at 4th', 76, 409, 'Subscriber', 94597),
	(44237, 2241, '2013-10-03 12:01:00', 'Embarcadero at Vallejo', 48, '2013-10-03 12:38:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 96793),
	(44238, 2243, '2013-10-03 12:01:00', 'Embarcadero at Vallejo', 48, '2013-10-03 12:39:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 96793),
	(44239, 493, '2013-10-03 12:02:00', 'Howard at 2nd', 63, '2013-10-03 12:10:00', 'Steuart at Market', 74, 317, 'Subscriber', 94103),
	(44240, 1175, '2013-10-03 12:03:00', 'MLK Library', 11, '2013-10-03 12:22:00', 'MLK Library', 11, 231, 'Subscriber', 95112),
	(44241, 278, '2013-10-03 12:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 12:09:00', 'Golden Gate at Polk', 59, 322, 'Subscriber', 94610),
	(44242, 513, '2013-10-03 12:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(44243, 364, '2013-10-03 12:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 12:12:00', 'Clay at Battery', 41, 621, 'Subscriber', 94133),
	(44244, 1263, '2013-10-03 12:08:00', '2nd at Townsend', 61, '2013-10-03 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94108),
	(44245, 296, '2013-10-03 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 12:13:00', 'Commercial at Montgomery', 45, 486, 'Subscriber', 94123),
	(44246, 639, '2013-10-03 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 12:20:00', '5th at Howard', 57, 268, 'Subscriber', 94133),
	(44247, 615, '2013-10-03 12:11:00', 'Embarcadero at Vallejo', 48, '2013-10-03 12:22:00', 'Spear at Folsom', 49, 628, 'Customer', 94303),
	(44248, 235, '2013-10-03 12:12:00', '2nd at South Park', 64, '2013-10-03 12:16:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94952),
	(44249, 758, '2013-10-03 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 12:26:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94611),
	(44250, 261, '2013-10-03 12:09:00', 'Howard at 2nd', 63, '2013-10-03 12:13:00', '2nd at South Park', 64, 357, 'Subscriber', 94025),
	(44251, 568, '2013-10-03 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 12:24:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 8006),
	(44256, 530, '2013-10-03 12:19:00', '2nd at Townsend', 61, '2013-10-03 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94107),
	(44259, 1234, '2013-10-03 12:19:00', '2nd at South Park', 64, '2013-10-03 12:40:00', 'Market at 10th', 67, 357, 'Subscriber', 94590),
	(44262, 249, '2013-10-03 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 12:26:00', 'Market at 4th', 76, 629, 'Subscriber', 94102),
	(44263, 665, '2013-10-03 12:23:00', 'Embarcadero at Vallejo', 48, '2013-10-03 12:34:00', 'Embarcadero at Bryant', 54, 359, 'Customer', NULL),
	(44264, 2283, '2013-10-03 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Customer', 94105),
	(44265, 1111, '2013-10-03 12:24:00', 'Spear at Folsom', 49, '2013-10-03 12:43:00', 'Washington at Kearney', 46, 459, 'Subscriber', 94010),
	(44266, 1171, '2013-10-03 12:26:00', 'Howard at 2nd', 63, '2013-10-03 12:45:00', 'San Francisco City Hall', 58, 405, 'Subscriber', 94114),
	(44267, 1171, '2013-10-03 12:26:00', 'South Van Ness at Market', 66, '2013-10-03 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Customer', NULL),
	(44268, 2145, '2013-10-03 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Customer', 94116),
	(44270, 685, '2013-10-03 12:28:00', 'Howard at 2nd', 63, '2013-10-03 12:39:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94131),
	(44271, 195, '2013-10-03 12:28:00', 'Howard at 2nd', 63, '2013-10-03 12:32:00', '2nd at South Park', 64, 384, 'Subscriber', 94618),
	(44272, 1500, '2013-10-03 12:28:00', 'Embarcadero at Sansome', 60, '2013-10-03 12:53:00', 'Civic Center BART (7th at Market)', 72, 283, 'Customer', 8006),
	(44273, 452, '2013-10-03 12:34:00', 'Howard at 2nd', 63, '2013-10-03 12:41:00', 'Steuart at Market', 74, 446, 'Subscriber', 94105),
	(44274, 453, '2013-10-03 12:35:00', '2nd at Townsend', 61, '2013-10-03 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94608),
	(44277, 1022, '2013-10-03 12:37:00', 'Townsend at 7th', 65, '2013-10-03 12:54:00', 'Market at Sansome', 77, 259, 'Customer', 94402),
	(44278, 468, '2013-10-03 12:38:00', 'Powell Street BART', 53, '2013-10-03 12:46:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94102),
	(44279, 314, '2013-10-03 12:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 12:44:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94117),
	(44280, 399, '2013-10-03 12:39:00', 'Powell Street BART', 53, '2013-10-03 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94102),
	(44281, 114, '2013-10-03 12:39:00', '2nd at Townsend', 61, '2013-10-03 12:41:00', '2nd at South Park', 64, 433, 'Subscriber', 94606),
	(44283, 892, '2013-10-03 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 12:55:00', 'Powell at Post (Union Square)', 71, 404, 'Subscriber', 94158),
	(44285, 249, '2013-10-03 12:40:00', 'Market at 4th', 76, '2013-10-03 12:44:00', 'Market at Sansome', 77, 562, 'Subscriber', 94105),
	(44286, 486, '2013-10-03 12:42:00', 'Spear at Folsom', 49, '2013-10-03 12:50:00', '2nd at Folsom', 62, 584, 'Subscriber', 94107),
	(44287, 255, '2013-10-03 12:42:00', 'Davis at Jackson', 42, '2013-10-03 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94602),
	(44288, 237, '2013-10-03 12:43:00', 'Townsend at 7th', 65, '2013-10-03 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94107),
	(44289, 1403, '2013-10-03 12:43:00', 'Beale at Market', 56, '2013-10-03 13:07:00', 'Clay at Battery', 41, 563, 'Subscriber', 94105),
	(44290, 20122, '2013-10-03 12:44:00', 'Embarcadero at Sansome', 60, '2013-10-03 18:20:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 94110),
	(44291, 643, '2013-10-03 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94708),
	(44292, 20065, '2013-10-03 12:45:00', 'Embarcadero at Sansome', 60, '2013-10-03 18:19:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 94110),
	(44293, 651, '2013-10-03 12:46:00', 'Embarcadero at Sansome', 60, '2013-10-03 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 96793),
	(44294, 641, '2013-10-03 12:46:00', 'Embarcadero at Sansome', 60, '2013-10-03 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 96793),
	(44295, 416, '2013-10-03 12:46:00', 'Market at 4th', 76, '2013-10-03 12:53:00', 'Beale at Market', 56, 508, 'Subscriber', 94597),
	(44296, 355, '2013-10-03 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94131),
	(44297, 573, '2013-10-03 12:47:00', 'South Van Ness at Market', 66, '2013-10-03 12:57:00', 'Market at Sansome', 77, 443, 'Subscriber', 94114),
	(44298, 412, '2013-10-03 12:50:00', 'Market at Sansome', 77, '2013-10-03 12:56:00', '2nd at South Park', 64, 339, 'Subscriber', 94103),
	(44299, 165, '2013-10-03 12:50:00', 'Townsend at 7th', 65, '2013-10-03 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94158),
	(44300, 1743, '2013-10-03 12:51:00', 'Market at 10th', 67, '2013-10-03 13:20:00', 'Market at 10th', 67, 634, 'Subscriber', 94117),
	(44301, 7294, '2013-10-03 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 14:53:00', 'Powell Street BART', 53, 453, 'Customer', 15217),
	(44302, 7294, '2013-10-03 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 14:53:00', 'Powell Street BART', 53, 442, 'Customer', 15217),
	(44303, 1092, '2013-10-03 12:52:00', 'Commercial at Montgomery', 45, '2013-10-03 13:10:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94133),
	(44304, 1137, '2013-10-03 12:53:00', 'Golden Gate at Polk', 59, '2013-10-03 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Customer', 60193),
	(44305, 1140, '2013-10-03 12:53:00', 'Golden Gate at Polk', 59, '2013-10-03 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Customer', 60193),
	(44306, 1551, '2013-10-03 12:53:00', 'Townsend at 7th', 65, '2013-10-03 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 92037),
	(44307, 980, '2013-10-03 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Customer', NULL),
	(44308, 437, '2013-10-03 12:54:00', 'Embarcadero at Bryant', 54, '2013-10-03 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94107),
	(44310, 282, '2013-10-03 12:55:00', 'Spear at Folsom', 49, '2013-10-03 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94112),
	(44311, 663, '2013-10-03 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 13:06:00', 'Post at Kearney', 47, 533, 'Subscriber', 94108),
	(44312, 874, '2013-10-03 12:56:00', 'Commercial at Montgomery', 45, '2013-10-03 13:10:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 94109),
	(44313, 1309, '2013-10-03 12:57:00', 'Townsend at 7th', 65, '2013-10-03 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 92092),
	(44314, 1273, '2013-10-03 12:57:00', 'Townsend at 7th', 65, '2013-10-03 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 92092),
	(44315, 377, '2013-10-03 12:58:00', '2nd at Folsom', 62, '2013-10-03 13:04:00', 'Clay at Battery', 41, 514, 'Subscriber', 94117),
	(44317, 470, '2013-10-03 13:00:00', 'Embarcadero at Vallejo', 48, '2013-10-03 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94550),
	(44318, 766, '2013-10-03 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 13:13:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94605),
	(44319, 94, '2013-10-03 13:00:00', '2nd at South Park', 64, '2013-10-03 13:02:00', '2nd at Townsend', 61, 352, 'Subscriber', 94606),
	(44321, 1584, '2013-10-03 13:02:00', 'Powell at Post (Union Square)', 71, '2013-10-03 13:29:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94066),
	(44322, 307, '2013-10-03 13:03:00', '2nd at South Park', 64, '2013-10-03 13:08:00', 'Spear at Folsom', 49, 433, 'Customer', 94025),
	(44323, 1281, '2013-10-03 13:03:00', 'Washington at Kearney', 46, '2013-10-03 13:24:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94233),
	(44324, 687, '2013-10-03 13:03:00', 'Market at Sansome', 77, '2013-10-03 13:14:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94102),
	(44325, 329, '2013-10-03 13:05:00', 'Spear at Folsom', 49, '2013-10-03 13:10:00', 'Beale at Market', 56, 274, 'Subscriber', 94105),
	(44326, 323, '2013-10-03 13:05:00', 'Howard at 2nd', 63, '2013-10-03 13:11:00', '2nd at South Park', 64, 448, 'Subscriber', 94952),
	(44327, 869, '2013-10-03 13:01:00', 'San Jose City Hall', 10, '2013-10-03 13:16:00', 'San Jose City Hall', 10, 709, 'Subscriber', 94041),
	(44328, 457, '2013-10-03 13:06:00', 'Embarcadero at Sansome', 60, '2013-10-03 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94061),
	(44329, 173, '2013-10-03 13:06:00', '2nd at Townsend', 61, '2013-10-03 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(44330, 372, '2013-10-03 13:08:00', 'Spear at Folsom', 49, '2013-10-03 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94105),
	(44331, 698, '2013-10-03 13:08:00', 'Steuart at Market', 74, '2013-10-03 13:20:00', '2nd at South Park', 64, 412, 'Subscriber', 94131),
	(44332, 428, '2013-10-03 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 13:16:00', '2nd at Townsend', 61, 592, 'Subscriber', 94608),
	(44333, 457, '2013-10-03 13:10:00', 'Powell Street BART', 53, '2013-10-03 13:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94107),
	(44334, 223, '2013-10-03 13:10:00', '2nd at Folsom', 62, '2013-10-03 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94608),
	(44336, 179, '2013-10-03 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 13:16:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94158),
	(44337, 799, '2013-10-03 13:13:00', 'Powell Street BART', 53, '2013-10-03 13:26:00', 'Steuart at Market', 74, 276, 'Subscriber', 94501),
	(44339, 782, '2013-10-03 13:13:00', 'Washington at Kearney', 46, '2013-10-03 13:26:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94010),
	(44340, 4208, '2013-10-03 13:13:00', 'San Antonio Caltrain Station', 29, '2013-10-03 14:23:00', 'San Antonio Caltrain Station', 29, 59, 'Customer', 94086),
	(44341, 4147, '2013-10-03 13:14:00', 'San Antonio Caltrain Station', 29, '2013-10-03 14:23:00', 'San Antonio Caltrain Station', 29, 83, 'Customer', 94086),
	(44342, 832, '2013-10-03 13:17:00', 'MLK Library', 11, '2013-10-03 13:31:00', 'San Jose City Hall', 10, 657, 'Subscriber', 95112),
	(44344, 473, '2013-10-03 13:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 13:26:00', 'Powell Street BART', 53, 369, 'Subscriber', 94110),
	(44345, 671, '2013-10-03 13:21:00', 'Embarcadero at Folsom', 51, '2013-10-03 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94611),
	(44346, 987, '2013-10-03 13:21:00', 'Market at 10th', 67, '2013-10-03 13:37:00', '2nd at South Park', 64, 364, 'Subscriber', 94107),
	(44347, 639, '2013-10-03 13:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 13:32:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94133),
	(44348, 250, '2013-10-03 13:21:00', 'Townsend at 7th', 65, '2013-10-03 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94118),
	(44349, 1677, '2013-10-03 13:23:00', 'Embarcadero at Folsom', 51, '2013-10-03 13:51:00', '2nd at Townsend', 61, 438, 'Customer', 94115),
	(44350, 1683, '2013-10-03 13:23:00', 'Embarcadero at Folsom', 51, '2013-10-03 13:51:00', '2nd at Townsend', 61, 556, 'Customer', 94115),
	(44351, 550, '2013-10-03 13:24:00', 'Clay at Battery', 41, '2013-10-03 13:33:00', 'Clay at Battery', 41, 514, 'Subscriber', 94709),
	(44352, 1506, '2013-10-03 13:24:00', 'Embarcadero at Bryant', 54, '2013-10-03 13:50:00', 'Market at 4th', 76, 569, 'Customer', NULL),
	(44353, 374, '2013-10-03 13:25:00', 'Embarcadero at Sansome', 60, '2013-10-03 13:31:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(44354, 276, '2013-10-03 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 13:30:00', 'Embarcadero at Vallejo', 48, 279, 'Subscriber', 94550),
	(44355, 491, '2013-10-03 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 13:34:00', 'Powell at Post (Union Square)', 71, 625, 'Customer', NULL),
	(44356, 261, '2013-10-03 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 13:31:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(44357, 530, '2013-10-03 13:27:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 13:35:00', '2nd at Townsend', 61, 283, 'Customer', 6878),
	(44358, 290, '2013-10-03 13:28:00', 'Steuart at Market', 74, '2013-10-03 13:32:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94112),
	(44359, 894, '2013-10-03 13:28:00', 'Post at Kearney', 47, '2013-10-03 13:43:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94108),
	(44360, 156, '2013-10-03 13:28:00', 'Embarcadero at Sansome', 60, '2013-10-03 13:30:00', 'Embarcadero at Sansome', 60, 314, 'Customer', NULL),
	(44361, 1299, '2013-10-03 13:28:00', 'San Mateo County Center', 23, '2013-10-03 13:50:00', 'San Mateo County Center', 23, 228, 'Subscriber', 94117),
	(44362, 19541, '2013-10-03 13:29:00', 'Powell Street BART', 53, '2013-10-03 18:54:00', 'Civic Center BART (7th at Market)', 72, 281, 'Customer', NULL),
	(44365, 277, '2013-10-03 13:31:00', '2nd at Folsom', 62, '2013-10-03 13:35:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(44366, 638, '2013-10-03 13:31:00', 'Japantown', 9, '2013-10-03 13:41:00', 'Paseo de San Antonio', 7, 683, 'Subscriber', 95112),
	(44367, 367, '2013-10-03 13:33:00', 'Powell Street BART', 53, '2013-10-03 13:39:00', 'Market at Sansome', 77, 369, 'Subscriber', 94110),
	(44368, 227, '2013-10-03 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 13:38:00', '2nd at Townsend', 61, 335, 'Subscriber', 94107),
	(44369, 288, '2013-10-03 13:34:00', 'Davis at Jackson', 42, '2013-10-03 13:39:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94111),
	(44370, 1808, '2013-10-03 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 14:05:00', 'Howard at 2nd', 63, 278, 'Customer', 94112),
	(44371, 141, '2013-10-03 13:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 13:37:00', '5th at Howard', 57, 311, 'Subscriber', 94134),
	(44372, 742, '2013-10-03 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94901),
	(44373, 657, '2013-10-03 13:29:00', 'Spear at Folsom', 49, '2013-10-03 13:40:00', '5th at Howard', 57, 287, 'Subscriber', 94103),
	(44375, 122, '2013-10-03 13:36:00', 'San Jose City Hall', 10, '2013-10-03 13:38:00', 'MLK Library', 11, 657, 'Subscriber', 95112),
	(44376, 236, '2013-10-03 13:37:00', 'Market at 4th', 76, '2013-10-03 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94102),
	(44377, 680, '2013-10-03 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Customer', NULL),
	(44378, 777, '2013-10-03 13:37:00', 'Davis at Jackson', 42, '2013-10-03 13:50:00', '2nd at Townsend', 61, 607, 'Subscriber', 94107),
	(44379, 287, '2013-10-03 13:38:00', 'Davis at Jackson', 42, '2013-10-03 13:43:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94117),
	(44380, 1579, '2013-10-03 13:40:00', 'South Van Ness at Market', 66, '2013-10-03 14:07:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94301),
	(44381, 380, '2013-10-03 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 13:48:00', 'Market at Sansome', 77, 478, 'Subscriber', 94109),
	(44383, 3684, '2013-10-03 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 14:45:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 91504),
	(44384, 3472, '2013-10-03 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 14:42:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 91504),
	(44385, 867, '2013-10-03 13:44:00', 'Post at Kearney', 47, '2013-10-03 13:59:00', 'Post at Kearney', 47, 488, 'Subscriber', 94117),
	(44386, 446, '2013-10-03 13:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94707),
	(44387, 1095, '2013-10-03 13:45:00', 'Market at Sansome', 77, '2013-10-03 14:04:00', 'Townsend at 7th', 65, 271, 'Customer', 94402),
	(44388, 507, '2013-10-03 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 13:54:00', 'Powell Street BART', 53, 629, 'Subscriber', 94102),
	(44389, 355, '2013-10-03 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94131),
	(44390, 3200, '2013-10-03 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 14:42:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 94553),
	(44391, 1672, '2013-10-03 13:50:00', 'Davis at Jackson', 42, '2013-10-03 14:17:00', 'San Francisco City Hall', 58, 546, 'Customer', 94115),
	(44393, 688, '2013-10-03 13:53:00', '2nd at Townsend', 61, '2013-10-03 14:04:00', 'Embarcadero at Folsom', 51, 556, 'Customer', 94115),
	(44395, 252, '2013-10-03 13:53:00', 'Mountain View City Hall', 27, '2013-10-03 13:57:00', 'Mountain View Caltrain Station', 28, 125, 'Subscriber', 94043),
	(44396, 432, '2013-10-03 13:54:00', 'Commercial at Montgomery', 45, '2013-10-03 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94121),
	(44397, 158, '2013-10-03 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 13:57:00', 'Steuart at Market', 74, 265, 'Subscriber', 94133),
	(44398, 284, '2013-10-03 13:57:00', 'Embarcadero at Vallejo', 48, '2013-10-03 14:02:00', 'Beale at Market', 56, 350, 'Customer', 94507),
	(44399, 270, '2013-10-03 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 14:02:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94118),
	(44400, 2398, '2013-10-03 13:58:00', 'Townsend at 7th', 65, '2013-10-03 14:38:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94541),
	(44401, 485, '2013-10-03 13:58:00', 'South Van Ness at Market', 66, '2013-10-03 14:06:00', '5th at Howard', 57, 324, 'Subscriber', 94124),
	(44402, 1057, '2013-10-03 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 14:18:00', 'Golden Gate at Polk', 59, 322, 'Customer', 60193),
	(44403, 1034, '2013-10-03 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 14:18:00', 'Golden Gate at Polk', 59, 321, 'Customer', 60193),
	(44404, 188, '2013-10-03 14:03:00', 'Howard at 2nd', 63, '2013-10-03 14:06:00', 'Post at Kearney', 47, 554, 'Subscriber', 94607),
	(44405, 723, '2013-10-03 14:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 14:15:00', 'Market at 4th', 76, 558, 'Subscriber', 94108),
	(44406, 1689, '2013-10-03 14:04:00', 'Arena Green / SAP Center', 14, '2013-10-03 14:32:00', 'Arena Green / SAP Center', 14, 106, 'Customer', 95030),
	(44407, 3694, '2013-10-03 14:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 15:06:00', 'Golden Gate at Polk', 59, 441, 'Customer', 94804),
	(44408, 388, '2013-10-03 14:07:00', 'Clay at Battery', 41, '2013-10-03 14:14:00', '2nd at Folsom', 62, 514, 'Subscriber', 94117),
	(44409, 186, '2013-10-03 14:08:00', 'Clay at Battery', 41, '2013-10-03 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94133),
	(44410, 3431, '2013-10-03 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 15:06:00', 'Embarcadero at Vallejo', 48, 393, 'Customer', NULL),
	(44411, 3413, '2013-10-03 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 15:06:00', 'Embarcadero at Vallejo', 48, 510, 'Customer', NULL),
	(44412, 303, '2013-10-03 14:13:00', 'Market at 4th', 76, '2013-10-03 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94111),
	(44413, 16156, '2013-10-03 14:13:00', 'Embarcadero at Vallejo', 48, '2013-10-03 18:43:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', NULL),
	(44414, 1487, '2013-10-03 14:15:00', 'Embarcadero at Sansome', 60, '2013-10-03 14:40:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 94233),
	(44415, 5262, '2013-10-03 14:22:00', '5th at Howard', 57, '2013-10-03 15:49:00', '5th at Howard', 57, 503, 'Customer', NULL),
	(44416, 186, '2013-10-03 14:23:00', '2nd at Folsom', 62, '2013-10-03 14:26:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94107),
	(44417, 726, '2013-10-03 14:25:00', 'Commercial at Montgomery', 45, '2013-10-03 14:37:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(44418, 270, '2013-10-03 14:27:00', 'Commercial at Montgomery', 45, '2013-10-03 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94123),
	(44419, 1373, '2013-10-03 14:28:00', 'Golden Gate at Polk', 59, '2013-10-03 14:51:00', 'Davis at Jackson', 42, 454, 'Customer', 94115),
	(44420, 137, '2013-10-03 14:29:00', 'MLK Library', 11, '2013-10-03 14:31:00', 'San Jose City Hall', 10, 50, 'Subscriber', 95008),
	(44421, 393, '2013-10-03 14:29:00', 'San Francisco City Hall', 58, '2013-10-03 14:36:00', 'Powell Street BART', 53, 405, 'Subscriber', 94707),
	(44422, 699, '2013-10-03 14:30:00', 'Davis at Jackson', 42, '2013-10-03 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94133),
	(44423, 4699, '2013-10-03 14:35:00', 'Powell at Post (Union Square)', 71, '2013-10-03 15:54:00', 'Powell at Post (Union Square)', 71, 370, 'Customer', 98117),
	(44424, 219, '2013-10-03 14:37:00', 'Commercial at Montgomery', 45, '2013-10-03 14:41:00', 'Post at Kearney', 47, 564, 'Customer', 94602),
	(44425, 727, '2013-10-03 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 14:50:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94111),
	(44426, 461, '2013-10-03 14:38:00', 'Spear at Folsom', 49, '2013-10-03 14:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94105),
	(44427, 3136, '2013-10-03 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Customer', NULL),
	(44428, 1044, '2013-10-03 14:39:00', 'Mountain View City Hall', 27, '2013-10-03 14:56:00', 'San Antonio Caltrain Station', 29, 139, 'Subscriber', 94025),
	(44429, 396, '2013-10-03 14:40:00', 'Commercial at Montgomery', 45, '2013-10-03 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94111),
	(44430, 3052, '2013-10-03 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Customer', NULL),
	(44431, 293, '2013-10-03 14:41:00', 'Embarcadero at Sansome', 60, '2013-10-03 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94957),
	(44432, 605, '2013-10-03 14:41:00', 'Paseo de San Antonio', 7, '2013-10-03 14:51:00', 'Japantown', 9, 714, 'Subscriber', 95112),
	(44433, 429, '2013-10-03 14:43:00', 'Davis at Jackson', 42, '2013-10-03 14:50:00', 'Market at 4th', 76, 355, 'Subscriber', 94549),
	(44434, 2273, '2013-10-03 14:44:00', 'Embarcadero at Sansome', 60, '2013-10-03 15:21:00', 'South Van Ness at Market', 66, 326, 'Customer', 94133),
	(44435, 1032, '2013-10-03 14:45:00', 'San Francisco City Hall', 58, '2013-10-03 15:02:00', 'Market at 4th', 76, 383, 'Customer', 94018),
	(44436, 1082, '2013-10-03 14:44:00', 'San Francisco City Hall', 58, '2013-10-03 15:02:00', 'Market at 4th', 76, 575, 'Customer', 94018),
	(44437, 534, '2013-10-03 14:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 14:54:00', 'Market at Sansome', 77, 429, 'Subscriber', 94114),
	(44438, 11847, '2013-10-03 14:47:00', 'Palo Alto Caltrain Station', 34, '2013-10-03 18:04:00', 'Palo Alto Caltrain Station', 34, 100, 'Customer', 94086),
	(44439, 1035, '2013-10-03 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94901),
	(44440, 970, '2013-10-03 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Customer', NULL),
	(44441, 591, '2013-10-03 14:49:00', 'Powell Street BART', 53, '2013-10-03 14:59:00', 'South Van Ness at Market', 66, 341, 'Customer', 6016),
	(44443, 1023, '2013-10-03 14:49:00', 'Howard at 2nd', 63, '2013-10-03 15:06:00', '2nd at Townsend', 61, 376, 'Subscriber', 94602),
	(44444, 3965, '2013-10-03 14:50:00', 'Beale at Market', 56, '2013-10-03 15:56:00', 'Commercial at Montgomery', 45, 274, 'Customer', 44122),
	(44445, 220, '2013-10-03 14:52:00', 'Commercial at Montgomery', 45, '2013-10-03 14:56:00', 'Washington at Kearney', 46, 396, 'Subscriber', 94920),
	(44446, 416, '2013-10-03 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 15:03:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94111),
	(44447, 1806, '2013-10-03 14:57:00', 'San Antonio Caltrain Station', 29, '2013-10-03 15:27:00', 'California Ave Caltrain Station', 36, 139, 'Subscriber', 94025),
	(44448, 609, '2013-10-03 14:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 15:06:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94109),
	(44449, 166, '2013-10-03 14:59:00', 'Steuart at Market', 74, '2013-10-03 15:01:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94111),
	(44450, 4692, '2013-10-03 14:59:00', 'Washington at Kearney', 46, '2013-10-03 16:18:00', 'Washington at Kearney', 46, 582, 'Customer', NULL),
	(44451, 337, '2013-10-03 15:00:00', '2nd at Townsend', 61, '2013-10-03 15:05:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94107),
	(44452, 480, '2013-10-03 15:00:00', 'Steuart at Market', 74, '2013-10-03 15:08:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(44453, 549, '2013-10-03 15:01:00', 'Market at Sansome', 77, '2013-10-03 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 90277),
	(44454, 502, '2013-10-03 15:01:00', 'Market at Sansome', 77, '2013-10-03 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 90277),
	(44455, 549, '2013-10-03 15:01:00', 'Powell Street BART', 53, '2013-10-03 15:11:00', 'San Francisco City Hall', 58, 405, 'Subscriber', 94707),
	(44456, 196, '2013-10-03 15:01:00', 'Post at Kearney', 47, '2013-10-03 15:05:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94607),
	(44457, 3263, '2013-10-03 15:03:00', 'Paseo de San Antonio', 7, '2013-10-03 15:57:00', 'Paseo de San Antonio', 7, 673, 'Customer', 95050),
	(44458, 2718, '2013-10-03 15:06:00', 'Paseo de San Antonio', 7, '2013-10-03 15:51:00', 'Paseo de San Antonio', 7, 683, 'Customer', 95132),
	(44459, 1194, '2013-10-03 15:07:00', 'Market at 10th', 67, '2013-10-03 15:27:00', '5th at Howard', 57, 289, 'Customer', 90046),
	(44460, 1629, '2013-10-03 15:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 15:34:00', 'Beale at Market', 56, 327, 'Customer', 94133),
	(44461, 838, '2013-10-03 15:08:00', 'Market at 10th', 67, '2013-10-03 15:22:00', 'Market at 4th', 76, 619, 'Customer', 90046),
	(44462, 487, '2013-10-03 15:08:00', 'Market at 4th', 76, '2013-10-03 15:16:00', 'Steuart at Market', 74, 569, 'Customer', 94018),
	(44463, 457, '2013-10-03 15:09:00', 'Market at 4th', 76, '2013-10-03 15:16:00', 'Steuart at Market', 74, 266, 'Customer', 94018),
	(44464, 692, '2013-10-03 15:10:00', 'Market at 10th', 67, '2013-10-03 15:22:00', 'Post at Kearney', 47, 319, 'Subscriber', 94102),
	(44465, 781, '2013-10-03 15:10:00', 'Davis at Jackson', 42, '2013-10-03 15:23:00', 'Powell Street BART', 53, 455, 'Customer', 94111),
	(44466, 13417, '2013-10-03 15:10:00', 'Market at Sansome', 77, '2013-10-03 18:54:00', 'Market at Sansome', 77, 443, 'Customer', 43016),
	(44467, 13415, '2013-10-03 15:11:00', 'Market at Sansome', 77, '2013-10-03 18:54:00', 'Market at Sansome', 77, 496, 'Customer', 43016),
	(44469, 213, '2013-10-03 15:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 15:15:00', 'Market at Sansome', 77, 402, 'Subscriber', 94707),
	(44471, 10329, '2013-10-03 15:12:00', 'University and Emerson', 35, '2013-10-03 18:04:00', 'Palo Alto Caltrain Station', 34, 150, 'Customer', 94086),
	(44474, 426, '2013-10-03 15:16:00', 'Arena Green / SAP Center', 14, '2013-10-03 15:23:00', 'Adobe on Almaden', 5, 106, 'Customer', 95030),
	(44475, 231, '2013-10-03 15:16:00', 'San Mateo County Center', 23, '2013-10-03 15:20:00', 'Redwood City Medical Center', 26, 228, 'Subscriber', 93930),
	(44476, 397, '2013-10-03 15:17:00', '2nd at Townsend', 61, '2013-10-03 15:24:00', 'Townsend at 7th', 65, 385, 'Customer', 6878),
	(44478, 261, '2013-10-03 15:18:00', 'Steuart at Market', 74, '2013-10-03 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94133),
	(44479, 140, '2013-10-03 15:19:00', 'Franklin at Maple', 21, '2013-10-03 15:21:00', 'Redwood City Public Library', 24, 251, 'Subscriber', 94063),
	(44480, 674, '2013-10-03 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 15:31:00', 'Powell Street BART', 53, 417, 'Subscriber', 94621),
	(44481, 410, '2013-10-03 15:23:00', 'Embarcadero at Sansome', 60, '2013-10-03 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94111),
	(44487, 438, '2013-10-03 15:30:00', 'Davis at Jackson', 42, '2013-10-03 15:37:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(44488, 439, '2013-10-03 15:30:00', '2nd at Townsend', 61, '2013-10-03 15:37:00', '2nd at Folsom', 62, 608, 'Subscriber', 94602),
	(44489, 706, '2013-10-03 15:30:00', 'California Ave Caltrain Station', 36, '2013-10-03 15:42:00', 'Palo Alto Caltrain Station', 34, 158, 'Subscriber', 94025),
	(44491, 292, '2013-10-03 15:30:00', 'Redwood City Medical Center', 26, '2013-10-03 15:35:00', 'San Mateo County Center', 23, 262, 'Subscriber', 93930),
	(44492, 118, '2013-10-03 15:31:00', 'Beale at Market', 56, '2013-10-03 15:33:00', 'Beale at Market', 56, 508, 'Subscriber', 94597),
	(44493, 632, '2013-10-03 15:32:00', 'San Jose Civic Center', 3, '2013-10-03 15:43:00', 'SJSU 4th at San Carlos', 12, 68, 'Customer', 93711),
	(44495, 695, '2013-10-03 15:34:00', 'Beale at Market', 56, '2013-10-03 15:46:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94597),
	(44496, 523, '2013-10-03 15:35:00', 'San Jose Civic Center', 3, '2013-10-03 15:43:00', 'SJSU 4th at San Carlos', 12, 669, 'Customer', 93711),
	(44497, 620, '2013-10-03 15:34:00', 'Howard at 2nd', 63, '2013-10-03 15:45:00', '2nd at Townsend', 61, 278, 'Customer', 50010),
	(44499, 671, '2013-10-03 15:35:00', 'Beale at Market', 56, '2013-10-03 15:46:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94556),
	(44501, 646, '2013-10-03 15:36:00', 'Embarcadero at Sansome', 60, '2013-10-03 15:47:00', 'Steuart at Market', 74, 477, 'Subscriber', 94066),
	(44502, 4129, '2013-10-03 15:36:00', 'Golden Gate at Polk', 59, '2013-10-03 16:45:00', 'Civic Center BART (7th at Market)', 72, 441, 'Customer', 94804),
	(44507, 250, '2013-10-03 15:39:00', 'MLK Library', 11, '2013-10-03 15:43:00', 'San Salvador at 1st', 8, 231, 'Subscriber', 95112),
	(44508, 236, '2013-10-03 15:39:00', '2nd at Folsom', 62, '2013-10-03 15:43:00', 'Market at Sansome', 77, 514, 'Customer', 94611),
	(44509, 984, '2013-10-03 15:39:00', 'Embarcadero at Sansome', 60, '2013-10-03 15:56:00', 'Market at 4th', 76, 290, 'Subscriber', 94102),
	(44510, 607, '2013-10-03 15:40:00', '2nd at Folsom', 62, '2013-10-03 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Customer', 94087),
	(44511, 1027, '2013-10-03 15:43:00', 'San Salvador at 1st', 8, '2013-10-03 16:00:00', 'San Salvador at 1st', 8, 102, 'Subscriber', 95112),
	(44512, 716, '2013-10-03 15:44:00', 'South Van Ness at Market', 66, '2013-10-03 15:55:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 6016),
	(44514, 440, '2013-10-03 15:45:00', 'Commercial at Montgomery', 45, '2013-10-03 15:52:00', 'Market at 4th', 76, 470, 'Subscriber', 94133),
	(44515, 271, '2013-10-03 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 15:50:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94105),
	(44516, 231, '2013-10-03 15:46:00', '2nd at South Park', 64, '2013-10-03 15:50:00', 'Market at Sansome', 77, 392, 'Subscriber', 94080),
	(44517, 1290, '2013-10-03 15:47:00', 'Embarcadero at Bryant', 54, '2013-10-03 16:09:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94105),
	(44518, 292, '2013-10-03 15:50:00', 'Clay at Battery', 41, '2013-10-03 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94105),
	(44519, 658, '2013-10-03 15:50:00', 'Embarcadero at Sansome', 60, '2013-10-03 16:01:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94556),
	(44521, 584, '2013-10-03 15:51:00', 'Embarcadero at Sansome', 60, '2013-10-03 16:00:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94597),
	(44523, 1278, '2013-10-03 15:51:00', 'Embarcadero at Sansome', 60, '2013-10-03 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', 95050),
	(44526, 694, '2013-10-03 15:52:00', 'Embarcadero at Bryant', 54, '2013-10-03 16:03:00', 'Market at Sansome', 77, 379, 'Subscriber', 94087),
	(44527, 3716, '2013-10-03 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 62650),
	(44528, 1039, '2013-10-03 15:55:00', 'Embarcadero at Sansome', 60, '2013-10-03 16:12:00', 'Powell Street BART', 53, 423, 'Subscriber', 94114),
	(44529, 1033, '2013-10-03 15:55:00', 'San Jose City Hall', 10, '2013-10-03 16:12:00', 'MLK Library', 11, 663, 'Subscriber', 95112),
	(44530, 1302, '2013-10-03 15:55:00', 'South Van Ness at Market', 66, '2013-10-03 16:17:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94102),
	(44531, 472, '2013-10-03 15:56:00', 'Market at 4th', 76, '2013-10-03 16:03:00', 'Beale at Market', 56, 391, 'Subscriber', 94102),
	(44532, 714, '2013-10-03 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94133),
	(44533, 963, '2013-10-03 15:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94133),
	(44534, 6887, '2013-10-03 15:56:00', 'Powell at Post (Union Square)', 71, '2013-10-03 17:51:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 7440),
	(44535, 526, '2013-10-03 15:57:00', 'Market at Sansome', 77, '2013-10-03 16:06:00', '2nd at South Park', 64, 543, 'Subscriber', 94107),
	(44536, 311, '2013-10-03 15:58:00', '5th at Howard', 57, '2013-10-03 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 95032),
	(44537, 1906, '2013-10-03 15:58:00', 'Embarcadero at Sansome', 60, '2013-10-03 16:30:00', 'Commercial at Montgomery', 45, 404, 'Customer', 94109),
	(44538, 479, '2013-10-03 15:57:00', 'Howard at 2nd', 63, '2013-10-03 16:05:00', 'Steuart at Market', 74, 554, 'Subscriber', 94920),
	(44539, 6789, '2013-10-03 15:58:00', 'Powell at Post (Union Square)', 71, '2013-10-03 17:51:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 85226),
	(44540, 5561, '2013-10-03 15:58:00', 'Powell at Post (Union Square)', 71, '2013-10-03 17:31:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 85226),
	(44541, 589, '2013-10-03 16:00:00', 'San Salvador at 1st', 8, '2013-10-03 16:10:00', 'San Pedro Square', 6, 231, 'Subscriber', 95112),
	(44544, 1190, '2013-10-03 16:02:00', 'Embarcadero at Sansome', 60, '2013-10-03 16:22:00', 'Commercial at Montgomery', 45, 497, 'Customer', 95207),
	(44547, 421, '2013-10-03 16:02:00', 'Beale at Market', 56, '2013-10-03 16:09:00', '2nd at Folsom', 62, 596, 'Subscriber', 94107),
	(44548, 1263, '2013-10-03 16:02:00', 'Beale at Market', 56, '2013-10-03 16:23:00', 'Market at Sansome', 77, 508, 'Subscriber', 94105),
	(44549, 382, '2013-10-03 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Customer', NULL),
	(44550, 561, '2013-10-03 16:04:00', 'San Jose City Hall', 10, '2013-10-03 16:13:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94502),
	(44551, 595, '2013-10-03 16:05:00', 'St James Park', 13, '2013-10-03 16:15:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 94114),
	(44552, 383, '2013-10-03 16:05:00', 'Redwood City Medical Center', 26, '2013-10-03 16:11:00', 'Redwood City Caltrain Station', 22, 227, 'Subscriber', 94109),
	(44553, 431, '2013-10-03 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 16:13:00', 'Powell Street BART', 53, 352, 'Subscriber', 94110),
	(44554, 884, '2013-10-03 16:07:00', 'Embarcadero at Sansome', 60, '2013-10-03 16:21:00', 'Commercial at Montgomery', 45, 585, 'Customer', 94111),
	(44555, 1379, '2013-10-03 16:08:00', 'Embarcadero at Sansome', 60, '2013-10-03 16:31:00', 'Commercial at Montgomery', 45, 459, 'Customer', 94957),
	(44556, 406, '2013-10-03 16:09:00', 'Post at Kearney', 47, '2013-10-03 16:16:00', 'Steuart at Market', 74, 488, 'Subscriber', 94965),
	(44557, 661, '2013-10-03 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Subscriber', 94939),
	(44558, 689, '2013-10-03 16:11:00', 'Embarcadero at Folsom', 51, '2013-10-03 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94070),
	(44559, 1188, '2013-10-03 16:11:00', 'San Pedro Square', 6, '2013-10-03 16:30:00', 'MLK Library', 11, 672, 'Subscriber', 95112),
	(44560, 1069, '2013-10-03 16:11:00', '2nd at Townsend', 61, '2013-10-03 16:29:00', 'Townsend at 7th', 65, 466, 'Customer', 94705),
	(44564, 561, '2013-10-03 16:14:00', 'Steuart at Market', 74, '2013-10-03 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95050),
	(44565, 448, '2013-10-03 16:15:00', 'Market at 10th', 67, '2013-10-03 16:23:00', 'Market at 4th', 76, 504, 'Subscriber', 94133),
	(44566, 1020, '2013-10-03 16:16:00', 'Commercial at Montgomery', 45, '2013-10-03 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94107),
	(44567, 1005, '2013-10-03 16:16:00', 'Commercial at Montgomery', 45, '2013-10-03 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(44568, 603, '2013-10-03 16:16:00', 'Commercial at Montgomery', 45, '2013-10-03 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Customer', 94061),
	(44569, 397, '2013-10-03 16:16:00', 'Market at Sansome', 77, '2013-10-03 16:23:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(44570, 555, '2013-10-03 16:18:00', 'Paseo de San Antonio', 7, '2013-10-03 16:27:00', 'SJSU - San Salvador at 9th', 16, 16, 'Subscriber', 95112),
	(44571, 305, '2013-10-03 16:18:00', '5th at Howard', 57, '2013-10-03 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95124),
	(44572, 397, '2013-10-03 16:18:00', 'Market at Sansome', 77, '2013-10-03 16:25:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(44573, 263, '2013-10-03 16:19:00', 'Davis at Jackson', 42, '2013-10-03 16:23:00', 'Beale at Market', 56, 631, 'Subscriber', 94110),
	(44574, 286, '2013-10-03 16:20:00', 'Embarcadero at Vallejo', 48, '2013-10-03 16:25:00', 'Clay at Battery', 41, 279, 'Subscriber', 94133),
	(44575, 9465, '2013-10-03 16:20:00', 'Market at Sansome', 77, '2013-10-03 18:58:00', 'Market at Sansome', 77, 434, 'Customer', 27023),
	(44576, 599, '2013-10-03 16:21:00', 'Townsend at 7th', 65, '2013-10-03 16:31:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94131),
	(44577, 1405, '2013-10-03 16:22:00', 'Embarcadero at Vallejo', 48, '2013-10-03 16:45:00', 'Market at 10th', 67, 416, 'Subscriber', 94103),
	(44578, 617, '2013-10-03 16:22:00', 'Embarcadero at Bryant', 54, '2013-10-03 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Customer', 94010),
	(44580, 311, '2013-10-03 16:25:00', 'Embarcadero at Vallejo', 48, '2013-10-03 16:30:00', 'Beale at Market', 56, 528, 'Subscriber', 94550),
	(44581, 976, '2013-10-03 16:25:00', 'Townsend at 7th', 65, '2013-10-03 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94590),
	(44582, 9198, '2013-10-03 16:25:00', 'Market at Sansome', 77, '2013-10-03 18:58:00', 'Market at Sansome', 77, 343, 'Customer', 27104),
	(44583, 377, '2013-10-03 16:27:00', '2nd at Townsend', 61, '2013-10-03 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94606),
	(44584, 477, '2013-10-03 16:28:00', 'Embarcadero at Vallejo', 48, '2013-10-03 16:36:00', 'Steuart at Market', 74, 458, 'Customer', 92037),
	(44585, 458, '2013-10-03 16:29:00', 'Embarcadero at Vallejo', 48, '2013-10-03 16:37:00', 'Steuart at Market', 74, 344, 'Customer', 92092),
	(44586, 456, '2013-10-03 16:29:00', 'Embarcadero at Vallejo', 48, '2013-10-03 16:37:00', 'Steuart at Market', 74, 368, 'Customer', 92092),
	(44588, 547, '2013-10-03 16:29:00', 'Powell Street BART', 53, '2013-10-03 16:39:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94102),
	(44589, 259, '2013-10-03 16:30:00', 'Golden Gate at Polk', 59, '2013-10-03 16:35:00', 'Market at 10th', 67, 590, 'Subscriber', 94109),
	(44590, 326, '2013-10-03 16:30:00', 'Embarcadero at Vallejo', 48, '2013-10-03 16:36:00', 'Steuart at Market', 74, 202, 'Subscriber', 94117),
	(44592, 216, '2013-10-03 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 16:35:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94117),
	(44593, 577, '2013-10-03 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94061),
	(44594, 659, '2013-10-03 16:32:00', 'Steuart at Market', 74, '2013-10-03 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94002),
	(44595, 352, '2013-10-03 16:33:00', 'Golden Gate at Polk', 59, '2013-10-03 16:38:00', 'Powell Street BART', 53, 286, 'Subscriber', 94114),
	(44597, 1046, '2013-10-03 16:33:00', 'Townsend at 7th', 65, '2013-10-03 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94114),
	(44598, 653, '2013-10-03 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 16:44:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(44599, 214, '2013-10-03 16:33:00', '2nd at Folsom', 62, '2013-10-03 16:37:00', 'Market at Sansome', 77, 537, 'Subscriber', 94115),
	(44600, 261, '2013-10-03 16:34:00', 'Townsend at 7th', 65, '2013-10-03 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Customer', 94085),
	(44601, 4438, '2013-10-03 16:35:00', 'Market at 4th', 76, '2013-10-03 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Customer', 94402),
	(44602, 4400, '2013-10-03 16:36:00', 'Market at 4th', 76, '2013-10-03 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Customer', 94402),
	(44603, 518, '2013-10-03 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94403),
	(44605, 506, '2013-10-03 16:37:00', 'Beale at Market', 56, '2013-10-03 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94025),
	(44606, 607, '2013-10-03 16:37:00', 'Embarcadero at Folsom', 51, '2013-10-03 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94062),
	(44607, 222, '2013-10-03 16:38:00', 'South Van Ness at Market', 66, '2013-10-03 16:42:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94612),
	(44608, 290, '2013-10-03 16:38:00', 'Santa Clara at Almaden', 4, '2013-10-03 16:43:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Subscriber', 94403),
	(44609, 406, '2013-10-03 16:39:00', 'Davis at Jackson', 42, '2013-10-03 16:46:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94111),
	(44610, 532, '2013-10-03 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 16:48:00', 'Howard at 2nd', 63, 418, 'Subscriber', 94608),
	(44611, 435, '2013-10-03 16:40:00', 'Market at 4th', 76, '2013-10-03 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94952),
	(44612, 1694, '2013-10-03 16:41:00', 'Market at Sansome', 77, '2013-10-03 17:09:00', 'Commercial at Montgomery', 45, 402, 'Customer', NULL),
	(44613, 427, '2013-10-03 16:41:00', '2nd at Townsend', 61, '2013-10-03 16:48:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94129),
	(44615, 623, '2013-10-03 16:44:00', 'Golden Gate at Polk', 59, '2013-10-03 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94530),
	(44616, 709, '2013-10-03 16:45:00', 'Post at Kearney', 47, '2013-10-03 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Customer', 94043),
	(44617, 932, '2013-10-03 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Subscriber', 94602),
	(44618, 486, '2013-10-03 16:48:00', 'San Pedro Square', 6, '2013-10-03 16:56:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94002),
	(44619, 1096, '2013-10-03 16:48:00', 'Townsend at 7th', 65, '2013-10-03 17:06:00', 'Market at 4th', 76, 493, 'Customer', 2421),
	(44620, 1509, '2013-10-03 16:49:00', 'Embarcadero at Folsom', 51, '2013-10-03 17:15:00', '2nd at Townsend', 61, 401, 'Subscriber', 94605),
	(44621, 512, '2013-10-03 16:50:00', 'Clay at Battery', 41, '2013-10-03 16:59:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94133),
	(44622, 986, '2013-10-03 16:50:00', 'Davis at Jackson', 42, '2013-10-03 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94070),
	(44623, 802, '2013-10-03 16:51:00', 'Golden Gate at Polk', 59, '2013-10-03 17:04:00', 'Powell at Post (Union Square)', 71, 513, 'Subscriber', 94610),
	(44624, 471, '2013-10-03 16:51:00', 'Market at 10th', 67, '2013-10-03 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94041),
	(44625, 302, '2013-10-03 16:51:00', 'Commercial at Montgomery', 45, '2013-10-03 16:56:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94111),
	(44626, 677, '2013-10-03 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 17:02:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94107),
	(44627, 722, '2013-10-03 16:51:00', 'Market at Sansome', 77, '2013-10-03 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94158),
	(44629, 371, '2013-10-03 16:52:00', 'Commercial at Montgomery', 45, '2013-10-03 16:58:00', 'Steuart at Market', 74, 601, 'Subscriber', 94112),
	(44630, 9344, '2013-10-03 16:52:00', 'Clay at Battery', 41, '2013-10-03 19:28:00', 'Clay at Battery', 41, 473, 'Customer', 63119),
	(44631, 467, '2013-10-03 16:53:00', 'Spear at Folsom', 49, '2013-10-03 17:01:00', '2nd at Townsend', 61, 628, 'Subscriber', 94105),
	(44632, 733, '2013-10-03 16:53:00', 'Steuart at Market', 74, '2013-10-03 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94061),
	(44633, 454, '2013-10-03 16:54:00', 'Beale at Market', 56, '2013-10-03 17:02:00', 'Market at 4th', 76, 391, 'Subscriber', 94102),
	(44634, 174, '2013-10-03 16:54:00', 'South Van Ness at Market', 66, '2013-10-03 16:57:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94703),
	(44635, 1994, '2013-10-03 16:55:00', 'Powell at Post (Union Square)', 71, '2013-10-03 17:28:00', 'Beale at Market', 56, 419, 'Customer', 44122),
	(44636, 602, '2013-10-03 16:55:00', 'Embarcadero at Folsom', 51, '2013-10-03 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94303),
	(44637, 526, '2013-10-03 16:56:00', '2nd at South Park', 64, '2013-10-03 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94960),
	(44638, 548, '2013-10-03 16:56:00', 'Embarcadero at Folsom', 51, '2013-10-03 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94602),
	(44639, 269, '2013-10-03 16:58:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 17:02:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94109),
	(44640, 856, '2013-10-03 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94025),
	(44641, 497, '2013-10-03 16:58:00', 'Market at Sansome', 77, '2013-10-03 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Customer', 94105),
	(44642, 491, '2013-10-03 17:01:00', 'Embarcadero at Folsom', 51, '2013-10-03 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94025),
	(44643, 725, '2013-10-03 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 17:14:00', 'Golden Gate at Polk', 59, 315, 'Subscriber', 94109),
	(44644, 482, '2013-10-03 17:02:00', 'Beale at Market', 56, '2013-10-03 17:10:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(44645, 569, '2013-10-03 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94002),
	(44646, 320, '2013-10-03 17:03:00', 'Townsend at 7th', 65, '2013-10-03 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94103),
	(44647, 435, '2013-10-03 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94903),
	(44648, 2284, '2013-10-03 17:04:00', 'Powell at Post (Union Square)', 71, '2013-10-03 17:42:00', 'Powell at Post (Union Square)', 71, 425, 'Customer', NULL),
	(44649, 824, '2013-10-03 17:04:00', 'Embarcadero at Vallejo', 48, '2013-10-03 17:18:00', '2nd at Townsend', 61, 372, 'Customer', 11040),
	(44650, 575, '2013-10-03 17:05:00', 'Market at Sansome', 77, '2013-10-03 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94040),
	(44651, 1366, '2013-10-03 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 17:28:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94126),
	(44653, 253, '2013-10-03 17:06:00', 'San Jose City Hall', 10, '2013-10-03 17:10:00', 'San Salvador at 1st', 8, 47, 'Subscriber', 95113),
	(44654, 648, '2013-10-03 17:06:00', 'San Jose City Hall', 10, '2013-10-03 17:16:00', 'San Pedro Square', 6, 50, 'Subscriber', 95112),
	(44655, 1219, '2013-10-03 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 17:26:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94939),
	(44658, 1633, '2013-10-03 17:06:00', 'Townsend at 7th', 65, '2013-10-03 17:33:00', 'Powell at Post (Union Square)', 71, 271, 'Customer', 94941),
	(44660, 628, '2013-10-03 17:06:00', 'San Jose City Hall', 10, '2013-10-03 17:16:00', 'San Pedro Square', 6, 185, 'Subscriber', 95112),
	(44661, 770, '2013-10-03 17:06:00', 'Post at Kearney', 47, '2013-10-03 17:19:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94114),
	(44663, 243, '2013-10-03 17:06:00', 'South Van Ness at Market', 66, '2013-10-03 17:10:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94618),
	(44664, 477, '2013-10-03 17:06:00', 'Commercial at Montgomery', 45, '2013-10-03 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94610),
	(44665, 497, '2013-10-03 17:07:00', 'Embarcadero at Folsom', 51, '2013-10-03 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94404),
	(44668, 667, '2013-10-03 17:07:00', '2nd at Townsend', 61, '2013-10-03 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94501),
	(44669, 2103, '2013-10-03 17:07:00', 'Powell at Post (Union Square)', 71, '2013-10-03 17:42:00', 'Powell at Post (Union Square)', 71, 370, 'Customer', NULL),
	(44670, 692, '2013-10-03 17:07:00', '2nd at Townsend', 61, '2013-10-03 17:19:00', 'Steuart at Market', 74, 494, 'Subscriber', 94122),
	(44672, 593, '2013-10-03 17:07:00', 'Embarcadero at Folsom', 51, '2013-10-03 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94062),
	(44674, 486, '2013-10-03 17:08:00', 'Powell Street BART', 53, '2013-10-03 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94086),
	(44675, 1030, '2013-10-03 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 17:25:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 95110),
	(44676, 328, '2013-10-03 17:09:00', 'Washington at Kearney', 46, '2013-10-03 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94920),
	(44677, 320, '2013-10-03 17:09:00', 'Davis at Jackson', 42, '2013-10-03 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94133),
	(44678, 657, '2013-10-03 17:09:00', 'Market at Sansome', 77, '2013-10-03 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94086),
	(44679, 694, '2013-10-03 17:09:00', 'Embarcadero at Folsom', 51, '2013-10-03 17:21:00', 'Powell Street BART', 53, 380, 'Subscriber', 94133),
	(44680, 709, '2013-10-03 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 17:22:00', 'Steuart at Market', 74, 468, 'Customer', 94549),
	(44681, 848, '2013-10-03 17:10:00', 'Steuart at Market', 74, '2013-10-03 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(44682, 477, '2013-10-03 17:10:00', 'San Pedro Square', 6, '2013-10-03 17:18:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95377),
	(44683, 495, '2013-10-03 17:12:00', '2nd at Folsom', 62, '2013-10-03 17:20:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(44684, 459, '2013-10-03 17:13:00', 'Powell Street BART', 53, '2013-10-03 17:20:00', 'San Francisco City Hall', 58, 422, 'Subscriber', 94117),
	(44685, 462, '2013-10-03 17:15:00', 'Howard at 2nd', 63, '2013-10-03 17:22:00', '2nd at South Park', 64, 516, 'Subscriber', 94107),
	(44686, 615, '2013-10-03 17:15:00', 'Commercial at Montgomery', 45, '2013-10-03 17:25:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(44687, 359, '2013-10-03 17:15:00', 'Steuart at Market', 74, '2013-10-03 17:21:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94107),
	(44689, 362, '2013-10-03 17:16:00', '2nd at Folsom', 62, '2013-10-03 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94109),
	(44690, 1050, '2013-10-03 17:16:00', 'Steuart at Market', 74, '2013-10-03 17:33:00', 'Golden Gate at Polk', 59, 488, 'Subscriber', 94102),
	(44691, 878, '2013-10-03 17:16:00', 'Davis at Jackson', 42, '2013-10-03 17:30:00', 'Market at 4th', 76, 411, 'Customer', 90277),
	(44692, 875, '2013-10-03 17:16:00', 'Davis at Jackson', 42, '2013-10-03 17:30:00', 'Market at 4th', 76, 523, 'Customer', 90277),
	(44693, 563, '2013-10-03 17:16:00', 'Beale at Market', 56, '2013-10-03 17:25:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(44694, 485, '2013-10-03 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94070),
	(44696, 326, '2013-10-03 17:17:00', 'Powell Street BART', 53, '2013-10-03 17:23:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 2421),
	(44697, 3226, '2013-10-03 17:18:00', 'Park at Olive', 38, '2013-10-03 18:12:00', 'Park at Olive', 38, 247, 'Customer', 94040),
	(44698, 1358, '2013-10-03 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94941),
	(44699, 1466, '2013-10-03 17:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 17:44:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94120),
	(44700, 208, '2013-10-03 17:20:00', 'South Van Ness at Market', 66, '2013-10-03 17:24:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94597),
	(44701, 622, '2013-10-03 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94002),
	(44702, 977, '2013-10-03 17:22:00', '2nd at Folsom', 62, '2013-10-03 17:38:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94608),
	(44703, 476, '2013-10-03 17:22:00', 'South Van Ness at Market', 66, '2013-10-03 17:30:00', 'Market at 4th', 76, 395, 'Subscriber', 94803),
	(44704, 302, '2013-10-03 17:23:00', '5th at Howard', 57, '2013-10-03 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94301),
	(44705, 425, '2013-10-03 17:25:00', 'Howard at 2nd', 63, '2013-10-03 17:32:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(44706, 273, '2013-10-03 17:25:00', 'Powell Street BART', 53, '2013-10-03 17:30:00', '5th at Howard', 57, 380, 'Subscriber', 94501),
	(44707, 279, '2013-10-03 17:25:00', 'Powell Street BART', 53, '2013-10-03 17:30:00', '5th at Howard', 57, 455, 'Subscriber', 94501),
	(44708, 721, '2013-10-03 17:26:00', 'Davis at Jackson', 42, '2013-10-03 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 9501),
	(44709, 709, '2013-10-03 17:27:00', 'Powell Street BART', 53, '2013-10-03 17:38:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94107),
	(44711, 490, '2013-10-03 17:28:00', 'Market at Sansome', 77, '2013-10-03 17:36:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94118),
	(44712, 725, '2013-10-03 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94010),
	(44713, 890, '2013-10-03 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 95129),
	(44714, 579, '2013-10-03 17:28:00', 'Golden Gate at Polk', 59, '2013-10-03 17:38:00', 'Market at Sansome', 77, 315, 'Subscriber', 94109),
	(44715, 268, '2013-10-03 17:29:00', 'Mountain View Caltrain Station', 28, '2013-10-03 17:33:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94041),
	(44716, 333, '2013-10-03 17:29:00', 'Santa Clara at Almaden', 4, '2013-10-03 17:34:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94103),
	(44717, 858, '2013-10-03 17:30:00', 'Market at Sansome', 77, '2013-10-03 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94158),
	(44718, 782, '2013-10-03 17:30:00', 'Commercial at Montgomery', 45, '2013-10-03 17:43:00', '5th at Howard', 57, 314, 'Subscriber', 94103),
	(44720, 467, '2013-10-03 17:30:00', '5th at Howard', 57, '2013-10-03 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94123),
	(44721, 179, '2013-10-03 17:30:00', 'Market at Sansome', 77, '2013-10-03 17:33:00', 'Beale at Market', 56, 514, 'Subscriber', 94597),
	(44722, 525, '2013-10-03 17:31:00', 'Market at 4th', 76, '2013-10-03 17:40:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94803),
	(44723, 229, '2013-10-03 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94611),
	(44724, 353, '2013-10-03 17:32:00', 'Santa Clara at Almaden', 4, '2013-10-03 17:38:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94158),
	(44725, 596, '2013-10-03 17:32:00', 'Redwood City Medical Center', 26, '2013-10-03 17:42:00', 'Redwood City Caltrain Station', 22, 228, 'Customer', NULL),
	(44726, 987, '2013-10-03 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 17:50:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94127),
	(44727, 535, '2013-10-03 17:33:00', 'Townsend at 7th', 65, '2013-10-03 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 95128),
	(44728, 297, '2013-10-03 17:34:00', '2nd at Folsom', 62, '2013-10-03 17:39:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94112),
	(44729, 470, '2013-10-03 17:34:00', 'Market at 4th', 76, '2013-10-03 17:42:00', 'Clay at Battery', 41, 361, 'Subscriber', 94111),
	(44730, 542, '2013-10-03 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 17:43:00', 'Post at Kearney', 47, 501, 'Subscriber', 94025),
	(44731, 186, '2013-10-03 17:34:00', 'Townsend at 7th', 65, '2013-10-03 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94404),
	(44732, 327, '2013-10-03 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94025),
	(44733, 738, '2013-10-03 17:35:00', '2nd at Townsend', 61, '2013-10-03 17:47:00', 'Beale at Market', 56, 376, 'Subscriber', 94709),
	(44734, 6908, '2013-10-03 17:35:00', 'Market at 4th', 76, '2013-10-03 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Customer', 9103),
	(44735, 268, '2013-10-03 17:36:00', 'Spear at Folsom', 49, '2013-10-03 17:41:00', 'Steuart at Market', 74, 540, 'Subscriber', 94105),
	(44736, 502, '2013-10-03 17:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 17:45:00', 'Market at Sansome', 77, 490, 'Subscriber', 94133),
	(44739, 586, '2013-10-03 17:37:00', 'Howard at 2nd', 63, '2013-10-03 17:47:00', 'Steuart at Market', 74, 310, 'Subscriber', 94960),
	(44740, 660, '2013-10-03 17:39:00', '2nd at Townsend', 61, '2013-10-03 17:50:00', 'Steuart at Market', 74, 592, 'Subscriber', 94558),
	(44743, 1303, '2013-10-03 17:40:00', 'Embarcadero at Folsom', 51, '2013-10-03 18:01:00', 'Powell at Post (Union Square)', 71, 327, 'Subscriber', 94109),
	(44744, 861, '2013-10-03 17:41:00', 'Embarcadero at Folsom', 51, '2013-10-03 17:55:00', 'Powell Street BART', 53, 390, 'Subscriber', 94105),
	(44745, 1430, '2013-10-03 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 18:05:00', 'Steuart at Market', 74, 369, 'Customer', 62650),
	(44746, 143, '2013-10-03 17:42:00', 'Spear at Folsom', 49, '2013-10-03 17:44:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94010),
	(44748, 502, '2013-10-03 17:42:00', 'Howard at 2nd', 63, '2013-10-03 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94025),
	(44749, 705, '2013-10-03 17:42:00', 'Townsend at 7th', 65, '2013-10-03 17:54:00', 'Market at Sansome', 77, 552, 'Subscriber', 94403),
	(44750, 580, '2013-10-03 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 17:52:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94117),
	(44752, 767, '2013-10-03 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 17:56:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94111),
	(44753, 432, '2013-10-03 17:43:00', 'Embarcadero at Vallejo', 48, '2013-10-03 17:50:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94105),
	(44754, 360, '2013-10-03 17:43:00', 'Howard at 2nd', 63, '2013-10-03 17:49:00', 'Powell Street BART', 53, 536, 'Subscriber', 94102),
	(44755, 426, '2013-10-03 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95014),
	(44759, 189, '2013-10-03 17:45:00', '2nd at Folsom', 62, '2013-10-03 17:48:00', 'Market at Sansome', 77, 509, 'Subscriber', 94117),
	(44760, 683, '2013-10-03 17:45:00', 'Embarcadero at Sansome', 60, '2013-10-03 17:56:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 95126),
	(44763, 417, '2013-10-03 17:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94602),
	(44766, 467, '2013-10-03 17:45:00', 'Embarcadero at Bryant', 54, '2013-10-03 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94010),
	(44767, 187, '2013-10-03 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Customer', NULL),
	(44768, 387, '2013-10-03 17:46:00', 'Powell Street BART', 53, '2013-10-03 17:53:00', 'San Francisco City Hall', 58, 417, 'Subscriber', 94102),
	(44769, 629, '2013-10-03 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 17:57:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94705),
	(44770, 615, '2013-10-03 17:46:00', 'Steuart at Market', 74, '2013-10-03 17:57:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94111),
	(44771, 898, '2013-10-03 17:46:00', 'Townsend at 7th', 65, '2013-10-03 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94611),
	(44772, 2152, '2013-10-03 17:47:00', 'Post at Kearney', 47, '2013-10-03 18:23:00', 'Golden Gate at Polk', 59, 526, 'Customer', 94582),
	(44773, 295, '2013-10-03 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94062),
	(44774, 678, '2013-10-03 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 17:59:00', 'Steuart at Market', 74, 336, 'Subscriber', 94612),
	(44775, 664, '2013-10-03 17:47:00', 'Spear at Folsom', 49, '2013-10-03 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94133),
	(44778, 433, '2013-10-03 17:48:00', 'South Van Ness at Market', 66, '2013-10-03 17:56:00', 'Market at 4th', 76, 572, 'Subscriber', 94110),
	(44779, 177, '2013-10-03 17:48:00', 'Clay at Battery', 41, '2013-10-03 17:51:00', 'Steuart at Market', 74, 520, 'Subscriber', 94102),
	(44781, 372, '2013-10-03 17:50:00', 'Howard at 2nd', 63, '2013-10-03 17:56:00', 'Market at 4th', 76, 418, 'Subscriber', 94105),
	(44782, 222, '2013-10-03 17:50:00', 'Spear at Folsom', 49, '2013-10-03 17:54:00', 'Steuart at Market', 74, 507, 'Subscriber', 94112),
	(44783, 772, '2013-10-03 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 18:03:00', 'Golden Gate at Polk', 59, 274, 'Customer', 94107),
	(44787, 1263, '2013-10-03 17:52:00', 'Market at Sansome', 77, '2013-10-03 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Customer', 94133),
	(44788, 603, '2013-10-03 17:52:00', 'Embarcadero at Sansome', 60, '2013-10-03 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94602),
	(44789, 683, '2013-10-03 17:53:00', 'Steuart at Market', 74, '2013-10-03 18:04:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 94112),
	(44792, 1236, '2013-10-03 17:53:00', 'Embarcadero at Sansome', 60, '2013-10-03 18:14:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94102),
	(44793, 1150, '2013-10-03 17:53:00', 'Embarcadero at Bryant', 54, '2013-10-03 18:12:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94105),
	(44794, 243, '2013-10-03 17:54:00', 'Clay at Battery', 41, '2013-10-03 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94105),
	(44795, 774, '2013-10-03 17:54:00', '2nd at Townsend', 61, '2013-10-03 18:07:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94123),
	(44796, 1010, '2013-10-03 17:55:00', 'Commercial at Montgomery', 45, '2013-10-03 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94002),
	(44797, 297, '2013-10-03 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94402),
	(44800, 830, '2013-10-03 17:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 18:11:00', 'SJSU - San Salvador at 9th', 16, 668, 'Subscriber', 95112),
	(44803, 694, '2013-10-03 17:57:00', '2nd at South Park', 64, '2013-10-03 18:09:00', 'Powell Street BART', 53, 364, 'Subscriber', 94110),
	(44804, 731, '2013-10-03 17:58:00', 'Market at 10th', 67, '2013-10-03 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94610),
	(44805, 478, '2013-10-03 17:59:00', 'Embarcadero at Vallejo', 48, '2013-10-03 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94605),
	(44808, 271, '2013-10-03 17:59:00', 'Golden Gate at Polk', 59, '2013-10-03 18:04:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94608),
	(44809, 628, '2013-10-03 18:00:00', 'Golden Gate at Polk', 59, '2013-10-03 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94010),
	(44810, 1643, '2013-10-03 18:00:00', 'Market at 10th', 67, '2013-10-03 18:28:00', '2nd at Townsend', 61, 416, 'Subscriber', 94107),
	(44811, 957, '2013-10-03 18:00:00', 'Market at Sansome', 77, '2013-10-03 18:16:00', 'Powell Street BART', 53, 436, 'Subscriber', 94596),
	(44812, 153, '2013-10-03 18:00:00', 'SJSU 4th at San Carlos', 12, '2013-10-03 18:03:00', 'SJSU - San Salvador at 9th', 16, 68, 'Subscriber', 95126),
	(44813, 375, '2013-10-03 18:02:00', 'Embarcadero at Bryant', 54, '2013-10-03 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94107),
	(44815, 972, '2013-10-03 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 18:18:00', 'San Francisco City Hall', 58, 338, 'Subscriber', 94611),
	(44816, 687, '2013-10-03 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 18:14:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(44817, 1332, '2013-10-03 18:03:00', 'Clay at Battery', 41, '2013-10-03 18:25:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94107),
	(44818, 204, '2013-10-03 18:03:00', '2nd at Folsom', 62, '2013-10-03 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94710),
	(44820, 335, '2013-10-03 18:04:00', '2nd at South Park', 64, '2013-10-03 18:10:00', 'Post at Kearney', 47, 437, 'Subscriber', 94903),
	(44822, 803, '2013-10-03 18:04:00', 'Market at 10th', 67, '2013-10-03 18:18:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94105),
	(44823, 447, '2013-10-03 18:05:00', 'Post at Kearney', 47, '2013-10-03 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Customer', 94111),
	(44824, 371, '2013-10-03 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 18:11:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(44825, 526, '2013-10-03 18:05:00', '2nd at South Park', 64, '2013-10-03 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94108),
	(44826, 495, '2013-10-03 18:05:00', 'Market at Sansome', 77, '2013-10-03 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Subscriber', 94133),
	(44828, 349, '2013-10-03 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Customer', NULL),
	(44829, 1014, '2013-10-03 18:05:00', 'Market at 10th', 67, '2013-10-03 18:22:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94941),
	(44831, 425, '2013-10-03 18:06:00', '5th at Howard', 57, '2013-10-03 18:13:00', 'Powell Street BART', 53, 287, 'Subscriber', 94108),
	(44832, 517, '2013-10-03 18:06:00', '2nd at Townsend', 61, '2013-10-03 18:15:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(44833, 515, '2013-10-03 18:07:00', 'Japantown', 9, '2013-10-03 18:15:00', 'MLK Library', 11, 99, 'Subscriber', 95112),
	(44834, 622, '2013-10-03 18:07:00', 'Powell Street BART', 53, '2013-10-03 18:17:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94114),
	(44835, 334, '2013-10-03 18:07:00', '2nd at South Park', 64, '2013-10-03 18:12:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94610),
	(44836, 1342, '2013-10-03 18:07:00', '2nd at Townsend', 61, '2013-10-03 18:29:00', 'Steuart at Market', 74, 631, 'Subscriber', 94960),
	(44837, 1087, '2013-10-03 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Customer', NULL),
	(44838, 1055, '2013-10-03 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 445, 'Customer', NULL),
	(44839, 684, '2013-10-03 18:08:00', '2nd at Townsend', 61, '2013-10-03 18:19:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94939),
	(44840, 426, '2013-10-03 18:10:00', 'Spear at Folsom', 49, '2013-10-03 18:17:00', '2nd at South Park', 64, 356, 'Subscriber', 94133),
	(44841, 1705, '2013-10-03 18:10:00', 'Market at 10th', 67, '2013-10-03 18:39:00', 'Steuart at Market', 74, 590, 'Customer', 94117),
	(44842, 730, '2013-10-03 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 18:23:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94108),
	(44843, 430, '2013-10-03 18:12:00', 'Powell Street BART', 53, '2013-10-03 18:19:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94607),
	(44845, 463, '2013-10-03 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 18:20:00', 'Market at Sansome', 77, 614, 'Subscriber', 94133),
	(44846, 252, '2013-10-03 18:13:00', 'South Van Ness at Market', 66, '2013-10-03 18:17:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94111),
	(44847, 680, '2013-10-03 18:13:00', 'Powell Street BART', 53, '2013-10-03 18:24:00', 'Beale at Market', 56, 536, 'Subscriber', 94102),
	(44848, 367, '2013-10-03 18:13:00', 'Market at 10th', 67, '2013-10-03 18:19:00', 'Powell Street BART', 53, 579, 'Subscriber', 94108),
	(44849, 360, '2013-10-03 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 18:19:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(44850, 920, '2013-10-03 18:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 18:29:00', 'Powell at Post (Union Square)', 71, 429, 'Subscriber', 94107),
	(44852, 284, '2013-10-03 18:14:00', '2nd at South Park', 64, '2013-10-03 18:19:00', 'Market at Sansome', 77, 392, 'Subscriber', 94107),
	(44854, 320, '2013-10-03 18:16:00', 'Post at Kearney', 47, '2013-10-03 18:21:00', 'Powell at Post (Union Square)', 71, 437, 'Subscriber', 94109),
	(44855, 453, '2013-10-03 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 18:24:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(44856, 780, '2013-10-03 18:17:00', '2nd at South Park', 64, '2013-10-03 18:30:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94403),
	(44858, 28509, '2013-10-03 18:19:00', 'Market at 10th', 67, '2013-10-04 02:14:00', 'Market at 4th', 76, 397, 'Customer', 94233),
	(44859, 341, '2013-10-03 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 18:25:00', 'Washington at Kearney', 46, 399, 'Subscriber', 94105),
	(44860, 872, '2013-10-03 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 18:35:00', 'Market at 10th', 67, 409, 'Subscriber', 94109),
	(44861, 631, '2013-10-03 18:20:00', 'Commercial at Montgomery', 45, '2013-10-03 18:31:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94107),
	(44862, 244, '2013-10-03 18:17:00', 'Spear at Folsom', 49, '2013-10-03 18:21:00', '2nd at Townsend', 61, 414, 'Subscriber', 94107),
	(44863, 955, '2013-10-03 18:21:00', '2nd at Townsend', 61, '2013-10-03 18:37:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94107),
	(44864, 632, '2013-10-03 18:22:00', 'Spear at Folsom', 49, '2013-10-03 18:33:00', 'Market at 4th', 76, 433, 'Subscriber', 94103),
	(44865, 487, '2013-10-03 18:23:00', '2nd at South Park', 64, '2013-10-03 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 543, 'Subscriber', 94501),
	(44866, 509, '2013-10-03 18:24:00', '2nd at South Park', 64, '2013-10-03 18:32:00', 'Market at Sansome', 77, 339, 'Subscriber', 94118),
	(44867, 305, '2013-10-03 18:25:00', '2nd at Folsom', 62, '2013-10-03 18:30:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94105),
	(44868, 300, '2013-10-03 18:25:00', '2nd at Folsom', 62, '2013-10-03 18:30:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(44869, 653, '2013-10-03 18:26:00', 'Market at Sansome', 77, '2013-10-03 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Subscriber', 94133),
	(44870, 406, '2013-10-03 18:27:00', 'Market at 4th', 76, '2013-10-03 18:34:00', 'Howard at 2nd', 63, 418, 'Subscriber', 94105),
	(44872, 432, '2013-10-03 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 18:35:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94102),
	(44874, 608, '2013-10-03 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 18:39:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94105),
	(44876, 461, '2013-10-03 18:31:00', 'Spear at Folsom', 49, '2013-10-03 18:38:00', '2nd at Townsend', 61, 607, 'Subscriber', 94107),
	(44878, 578, '2013-10-03 18:31:00', 'Embarcadero at Sansome', 60, '2013-10-03 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94608),
	(44880, 240, '2013-10-03 18:32:00', 'Powell Street BART', 53, '2013-10-03 18:36:00', 'Post at Kearney', 47, 285, 'Subscriber', 94133),
	(44881, 643, '2013-10-03 18:33:00', 'Powell Street BART', 53, '2013-10-03 18:43:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94111),
	(44882, 591, '2013-10-03 18:33:00', 'Market at Sansome', 77, '2013-10-03 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 95014),
	(44883, 533, '2013-10-03 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 18:42:00', 'Powell Street BART', 53, 576, 'Subscriber', 94544),
	(44884, 460, '2013-10-03 18:33:00', 'Clay at Battery', 41, '2013-10-03 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Subscriber', 94133),
	(44885, 455, '2013-10-03 18:34:00', 'Embarcadero at Sansome', 60, '2013-10-03 18:41:00', 'Steuart at Market', 74, 637, 'Subscriber', 94116),
	(44887, 488, '2013-10-03 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 18:45:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Subscriber', 94133),
	(44891, 197, '2013-10-03 18:39:00', 'Mountain View City Hall', 27, '2013-10-03 18:42:00', 'Mountain View Caltrain Station', 28, 10, 'Subscriber', 94040),
	(44892, 990, '2013-10-03 18:39:00', 'Townsend at 7th', 65, '2013-10-03 18:55:00', 'Market at 4th', 76, 608, 'Subscriber', 94108),
	(44893, 604, '2013-10-03 18:39:00', 'Commercial at Montgomery', 45, '2013-10-03 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Customer', 94403),
	(44894, 6183, '2013-10-03 18:40:00', 'Palo Alto Caltrain Station', 34, '2013-10-03 20:23:00', 'Palo Alto Caltrain Station', 34, 296, 'Customer', 94086),
	(44895, 912, '2013-10-03 18:40:00', 'Davis at Jackson', 42, '2013-10-03 18:55:00', 'Golden Gate at Polk', 59, 491, 'Subscriber', 94102),
	(44896, 552, '2013-10-03 18:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-03 18:49:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94103),
	(44897, 664, '2013-10-03 18:41:00', 'Clay at Battery', 41, '2013-10-03 18:52:00', '2nd at Townsend', 61, 410, 'Subscriber', 94107),
	(44898, 717, '2013-10-03 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 18:53:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(44899, 420, '2013-10-03 18:41:00', 'Steuart at Market', 74, '2013-10-03 18:48:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94133),
	(44900, 6142, '2013-10-03 18:41:00', 'Palo Alto Caltrain Station', 34, '2013-10-03 20:23:00', 'Palo Alto Caltrain Station', 34, 100, 'Customer', 94086),
	(44901, 395, '2013-10-03 18:42:00', 'Washington at Kearney', 46, '2013-10-03 18:49:00', 'Steuart at Market', 74, 284, 'Subscriber', 94133),
	(44902, 588, '2013-10-03 18:42:00', '2nd at Folsom', 62, '2013-10-03 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94107),
	(44903, 566, '2013-10-03 18:43:00', '2nd at Townsend', 61, '2013-10-03 18:53:00', 'Steuart at Market', 74, 607, 'Subscriber', 94612),
	(44904, 515, '2013-10-03 18:45:00', 'Howard at 2nd', 63, '2013-10-03 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94002),
	(44906, 1527, '2013-10-03 18:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 19:10:00', 'Golden Gate at Polk', 59, 447, 'Customer', 94018),
	(44907, 1511, '2013-10-03 18:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 19:10:00', 'Golden Gate at Polk', 59, 624, 'Customer', 94018),
	(44908, 416, '2013-10-03 18:45:00', '2nd at Folsom', 62, '2013-10-03 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Customer', 7718),
	(44909, 723, '2013-10-03 18:45:00', 'SJSU - San Salvador at 9th', 16, '2013-10-03 18:57:00', 'Arena Green / SAP Center', 14, 668, 'Subscriber', 95116),
	(44910, 92, '2013-10-03 18:45:00', 'Spear at Folsom', 49, '2013-10-03 18:47:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(44911, 944, '2013-10-03 18:46:00', 'San Salvador at 1st', 8, '2013-10-03 19:02:00', 'San Pedro Square', 6, 31, 'Subscriber', 95125),
	(44912, 738, '2013-10-03 18:47:00', 'Howard at 2nd', 63, '2013-10-03 18:59:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94111),
	(44913, 411, '2013-10-03 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 18:54:00', 'Steuart at Market', 74, 570, 'Subscriber', 94104),
	(44914, 473, '2013-10-03 18:48:00', 'Townsend at 7th', 65, '2013-10-03 18:56:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94132),
	(44915, 398, '2013-10-03 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 18:55:00', '5th at Howard', 57, 277, 'Subscriber', 94103),
	(44916, 703, '2013-10-03 18:49:00', 'Clay at Battery', 41, '2013-10-03 19:01:00', 'Powell at Post (Union Square)', 71, 347, 'Subscriber', 94612),
	(44918, 443, '2013-10-03 18:49:00', 'Beale at Market', 56, '2013-10-03 18:57:00', '5th at Howard', 57, 514, 'Subscriber', 94606),
	(44919, 735, '2013-10-03 18:49:00', 'Howard at 2nd', 63, '2013-10-03 19:02:00', 'Post at Kearney', 47, 571, 'Subscriber', 94103),
	(44920, 301, '2013-10-03 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 18:54:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94107),
	(44922, 228, '2013-10-03 18:50:00', 'Mountain View Caltrain Station', 28, '2013-10-03 18:54:00', 'Evelyn Park and Ride', 30, 10, 'Subscriber', 9501),
	(44923, 878, '2013-10-03 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94133),
	(44924, 993, '2013-10-03 18:54:00', 'Embarcadero at Vallejo', 48, '2013-10-03 19:11:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(44925, 901, '2013-10-03 18:54:00', 'Commercial at Montgomery', 45, '2013-10-03 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94043),
	(44926, 158, '2013-10-03 18:55:00', 'San Francisco City Hall', 58, '2013-10-03 18:57:00', 'San Francisco City Hall', 58, 546, 'Customer', NULL),
	(44928, 646, '2013-10-03 18:56:00', 'Embarcadero at Vallejo', 48, '2013-10-03 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94301),
	(44929, 335, '2013-10-03 18:57:00', 'Powell Street BART', 53, '2013-10-03 19:02:00', 'San Francisco City Hall', 58, 524, 'Subscriber', 94117),
	(44930, 329, '2013-10-03 18:58:00', 'Market at Sansome', 77, '2013-10-03 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94025),
	(44931, 449, '2013-10-03 18:58:00', 'Embarcadero at Vallejo', 48, '2013-10-03 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94610),
	(44932, 1454, '2013-10-03 19:00:00', 'San Francisco City Hall', 58, '2013-10-03 19:24:00', 'Embarcadero at Vallejo', 48, 546, 'Customer', NULL),
	(44933, 1443, '2013-10-03 19:00:00', 'San Francisco City Hall', 58, '2013-10-03 19:24:00', 'Embarcadero at Vallejo', 48, 611, 'Customer', 94109),
	(44934, 168, '2013-10-03 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 19:04:00', 'Beale at Market', 56, 486, 'Subscriber', 94110),
	(44935, 882, '2013-10-03 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 19:16:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94111),
	(44936, 1637, '2013-10-03 19:02:00', 'Townsend at 7th', 65, '2013-10-03 19:29:00', 'Embarcadero at Vallejo', 48, 259, 'Customer', 94107),
	(44938, 341, '2013-10-03 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 19:08:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94105),
	(44939, 288, '2013-10-03 19:03:00', 'Post at Kearney', 47, '2013-10-03 19:08:00', 'Powell Street BART', 53, 501, 'Subscriber', 94109),
	(44940, 448, '2013-10-03 19:04:00', 'San Pedro Square', 6, '2013-10-03 19:11:00', 'San Jose City Hall', 10, 644, 'Subscriber', 95125),
	(44941, 394, '2013-10-03 19:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 19:11:00', 'Market at Sansome', 77, 288, 'Subscriber', 94133),
	(44942, 223, '2013-10-03 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 19:09:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94115),
	(44943, 540, '2013-10-03 19:05:00', 'Market at Sansome', 77, '2013-10-03 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95008),
	(44945, 259, '2013-10-03 19:06:00', 'Market at Sansome', 77, '2013-10-03 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94510),
	(44946, 420, '2013-10-03 19:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94403),
	(44947, 474, '2013-10-03 19:06:00', 'Townsend at 7th', 65, '2013-10-03 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Customer', 6878),
	(44949, 867, '2013-10-03 19:07:00', 'Market at Sansome', 77, '2013-10-03 19:21:00', 'Market at 10th', 67, 343, 'Subscriber', 94102),
	(44950, 896, '2013-10-03 19:07:00', 'Market at Sansome', 77, '2013-10-03 19:22:00', 'Market at 10th', 67, 496, 'Subscriber', 94102),
	(44952, 947, '2013-10-03 19:08:00', 'Embarcadero at Sansome', 60, '2013-10-03 19:23:00', 'Howard at 2nd', 63, 563, 'Customer', 94111),
	(44954, 146, '2013-10-03 19:10:00', 'University and Emerson', 35, '2013-10-03 19:13:00', 'University and Emerson', 35, 201, 'Subscriber', 95008),
	(44956, 338, '2013-10-03 19:11:00', 'Spear at Folsom', 49, '2013-10-03 19:17:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(44958, 468, '2013-10-03 19:12:00', 'Spear at Folsom', 49, '2013-10-03 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94063),
	(44959, 480, '2013-10-03 19:15:00', 'Japantown', 9, '2013-10-03 19:23:00', 'San Pedro Square', 6, 12, 'Subscriber', 95112),
	(44960, 499, '2013-10-03 19:15:00', 'Japantown', 9, '2013-10-03 19:24:00', 'San Pedro Square', 6, 77, 'Subscriber', 95112),
	(44961, 922, '2013-10-03 19:16:00', 'MLK Library', 11, '2013-10-03 19:32:00', 'San Salvador at 1st', 8, 69, 'Subscriber', 95125),
	(44965, 507, '2013-10-03 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 19:29:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(44966, 1091, '2013-10-03 19:21:00', 'Steuart at Market', 74, '2013-10-03 19:39:00', 'San Francisco City Hall', 58, 520, 'Subscriber', 94102),
	(44968, 456, '2013-10-03 19:23:00', 'Townsend at 7th', 65, '2013-10-03 19:30:00', '5th at Howard', 57, 366, 'Subscriber', 94117),
	(44969, 366, '2013-10-03 19:25:00', 'Howard at 2nd', 63, '2013-10-03 19:31:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(44970, 899, '2013-10-03 19:25:00', 'Embarcadero at Vallejo', 48, '2013-10-03 19:40:00', 'Embarcadero at Sansome', 60, 546, 'Customer', NULL),
	(44971, 493, '2013-10-03 19:25:00', 'Townsend at 7th', 65, '2013-10-03 19:34:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94702),
	(44972, 860, '2013-10-03 19:26:00', 'Embarcadero at Vallejo', 48, '2013-10-03 19:40:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 94109),
	(44973, 493, '2013-10-03 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 19:34:00', '5th at Howard', 57, 424, 'Subscriber', 94538),
	(44974, 925, '2013-10-03 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-03 19:42:00', 'South Van Ness at Market', 66, 635, 'Customer', NULL),
	(44975, 479, '2013-10-03 19:29:00', 'Market at 4th', 76, '2013-10-03 19:37:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94549),
	(44976, 811, '2013-10-03 19:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 19:43:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94301),
	(44977, 206, '2013-10-03 19:30:00', 'South Van Ness at Market', 66, '2013-10-03 19:33:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94103),
	(44978, 279, '2013-10-03 19:33:00', 'Market at 10th', 67, '2013-10-03 19:37:00', 'Powell Street BART', 53, 313, 'Customer', 10022),
	(44979, 377, '2013-10-03 19:34:00', 'Steuart at Market', 74, '2013-10-03 19:41:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94105),
	(44981, 639, '2013-10-03 19:37:00', 'Market at 4th', 76, '2013-10-03 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', NULL),
	(44982, 609, '2013-10-03 19:37:00', 'Market at 4th', 76, '2013-10-03 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', NULL),
	(44983, 851, '2013-10-03 19:38:00', 'Market at 4th', 76, '2013-10-03 19:52:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(44984, 299, '2013-10-03 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 19:43:00', '2nd at South Park', 64, 558, 'Subscriber', 94105),
	(44985, 405, '2013-10-03 19:39:00', '2nd at Folsom', 62, '2013-10-03 19:46:00', 'Powell Street BART', 53, 525, 'Subscriber', 94107),
	(44986, 189, '2013-10-03 19:41:00', '2nd at Townsend', 61, '2013-10-03 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94107),
	(44988, 3802, '2013-10-03 19:42:00', 'Embarcadero at Sansome', 60, '2013-10-03 20:45:00', 'Powell at Post (Union Square)', 71, 418, 'Customer', NULL),
	(44989, 3783, '2013-10-03 19:42:00', 'Embarcadero at Sansome', 60, '2013-10-03 20:45:00', 'Powell at Post (Union Square)', 71, 401, 'Customer', NULL),
	(44990, 448, '2013-10-03 19:44:00', 'Market at 4th', 76, '2013-10-03 19:51:00', '2nd at South Park', 64, 433, 'Subscriber', 94105),
	(44991, 879, '2013-10-03 19:46:00', 'Steuart at Market', 74, '2013-10-03 20:01:00', 'Market at 10th', 67, 607, 'Subscriber', 94103),
	(44993, 655, '2013-10-03 19:51:00', 'Powell Street BART', 53, '2013-10-03 20:02:00', '2nd at Townsend', 61, 390, 'Subscriber', 94109),
	(44994, 931, '2013-10-03 19:51:00', 'Embarcadero at Vallejo', 48, '2013-10-03 20:06:00', 'Embarcadero at Bryant', 54, 593, 'Customer', NULL),
	(44995, 655, '2013-10-03 19:51:00', 'Santa Clara at Almaden', 4, '2013-10-03 20:02:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 95110),
	(44996, 826, '2013-10-03 19:53:00', 'Embarcadero at Vallejo', 48, '2013-10-03 20:07:00', 'Embarcadero at Bryant', 54, 259, 'Customer', 94109),
	(44997, 70, '2013-10-03 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94611),
	(44998, 363, '2013-10-03 19:53:00', 'Post at Kearney', 47, '2013-10-03 19:59:00', 'Powell Street BART', 53, 571, 'Subscriber', 94607),
	(44999, 617, '2013-10-03 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 20:04:00', 'Powell Street BART', 53, 509, 'Subscriber', 94611),
	(45000, 362, '2013-10-03 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 20:02:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94111),
	(45001, 192, '2013-10-03 19:57:00', 'Townsend at 7th', 65, '2013-10-03 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94158),
	(45002, 1056, '2013-10-03 19:58:00', 'Steuart at Market', 74, '2013-10-03 20:16:00', 'Townsend at 7th', 65, 566, 'Customer', 92092),
	(45003, 1033, '2013-10-03 19:59:00', 'Steuart at Market', 74, '2013-10-03 20:16:00', 'Townsend at 7th', 65, 540, 'Customer', 92092),
	(45004, 1016, '2013-10-03 19:59:00', 'Steuart at Market', 74, '2013-10-03 20:16:00', 'Townsend at 7th', 65, 511, 'Customer', 92037),
	(45005, 253, '2013-10-03 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 20:05:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94107),
	(45006, 225, '2013-10-03 20:03:00', '2nd at South Park', 64, '2013-10-03 20:07:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94105),
	(45007, 230, '2013-10-03 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 20:09:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(45008, 203, '2013-10-03 20:05:00', 'Washington at Kearney', 46, '2013-10-03 20:08:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94117),
	(45009, 380, '2013-10-03 20:06:00', 'Market at Sansome', 77, '2013-10-03 20:12:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94105),
	(45010, 717, '2013-10-03 20:07:00', '2nd at Townsend', 61, '2013-10-03 20:19:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94107),
	(45011, 523, '2013-10-03 20:11:00', '2nd at Townsend', 61, '2013-10-03 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94403),
	(45012, 737, '2013-10-03 20:12:00', 'Market at Sansome', 77, '2013-10-03 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94025),
	(45013, 243, '2013-10-03 20:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 20:17:00', 'Adobe on Almaden', 5, 174, 'Subscriber', 95112),
	(45014, 2514, '2013-10-03 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 20:55:00', 'South Van Ness at Market', 66, 408, 'Customer', 94070),
	(45015, 2516, '2013-10-03 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-03 20:55:00', 'South Van Ness at Market', 66, 272, 'Customer', 94070),
	(45016, 243, '2013-10-03 20:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 20:18:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94107),
	(45017, 730, '2013-10-03 20:17:00', 'Townsend at 7th', 65, '2013-10-03 20:29:00', 'Golden Gate at Polk', 59, 511, 'Subscriber', 94109),
	(45018, 1149, '2013-10-03 20:17:00', 'Davis at Jackson', 42, '2013-10-03 20:36:00', 'Market at 4th', 76, 512, 'Subscriber', 94111),
	(45021, 404, '2013-10-03 20:23:00', 'Spear at Folsom', 49, '2013-10-03 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Customer', 94025),
	(45022, 419, '2013-10-03 20:25:00', 'Market at Sansome', 77, '2013-10-03 20:32:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94105),
	(45023, 543, '2013-10-03 20:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-03 20:35:00', 'San Pedro Square', 6, 192, 'Subscriber', 95126),
	(45024, 389, '2013-10-03 20:28:00', 'Embarcadero at Sansome', 60, '2013-10-03 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94114),
	(45025, 379, '2013-10-03 20:31:00', '2nd at Folsom', 62, '2013-10-03 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94158),
	(45026, 535, '2013-10-03 20:31:00', 'Market at 4th', 76, '2013-10-03 20:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94107),
	(45027, 442, '2013-10-03 20:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 20:40:00', 'Davis at Jackson', 42, 319, 'Customer', 94133),
	(45028, 431, '2013-10-03 20:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 20:40:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94133),
	(45029, 1439, '2013-10-03 20:34:00', 'Embarcadero at Bryant', 54, '2013-10-03 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 95139),
	(45030, 1019, '2013-10-03 20:37:00', '5th at Howard', 57, '2013-10-03 20:54:00', 'Davis at Jackson', 42, 314, 'Subscriber', 94538),
	(45031, 703, '2013-10-03 20:37:00', 'Powell at Post (Union Square)', 71, '2013-10-03 20:49:00', 'Steuart at Market', 74, 513, 'Subscriber', 94109),
	(45032, 853, '2013-10-03 20:40:00', 'Embarcadero at Vallejo', 48, '2013-10-03 20:54:00', 'Powell Street BART', 53, 468, 'Subscriber', 94109),
	(45033, 577, '2013-10-03 20:40:00', '2nd at South Park', 64, '2013-10-03 20:50:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94107),
	(45034, 288, '2013-10-03 20:44:00', 'South Van Ness at Market', 66, '2013-10-03 20:49:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94131),
	(45035, 1051, '2013-10-03 20:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 21:04:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94025),
	(45036, 421, '2013-10-03 20:49:00', '2nd at South Park', 64, '2013-10-03 20:56:00', '5th at Howard', 57, 558, 'Subscriber', 94103),
	(45037, 1700, '2013-10-03 20:49:00', 'Davis at Jackson', 42, '2013-10-03 21:17:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94133),
	(45041, 908, '2013-10-03 20:57:00', 'Cowper at University', 37, '2013-10-03 21:12:00', 'California Ave Caltrain Station', 36, 49, 'Customer', 11238),
	(45042, 268, '2013-10-03 20:57:00', 'Steuart at Market', 74, '2013-10-03 21:01:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94105),
	(45043, 846, '2013-10-03 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 21:12:00', 'Market at 4th', 76, 266, 'Subscriber', 94107),
	(45044, 831, '2013-10-03 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 21:12:00', 'Market at 4th', 76, 548, 'Subscriber', 94117),
	(45045, 341, '2013-10-03 21:00:00', 'Steuart at Market', 74, '2013-10-03 21:06:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 95139),
	(45046, 429, '2013-10-03 21:01:00', 'Market at Sansome', 77, '2013-10-03 21:08:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94107),
	(45049, 3357, '2013-10-03 21:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 22:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 94080),
	(45050, 3360, '2013-10-03 21:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 22:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 94080),
	(45051, 1385, '2013-10-03 21:06:00', 'Embarcadero at Bryant', 54, '2013-10-03 21:29:00', 'Embarcadero at Vallejo', 48, 260, 'Customer', 94044),
	(45056, 1237, '2013-10-03 21:09:00', 'Embarcadero at Bryant', 54, '2013-10-03 21:29:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 94044),
	(45057, 933, '2013-10-03 21:10:00', 'Embarcadero at Bryant', 54, '2013-10-03 21:25:00', 'Powell Street BART', 53, 259, 'Customer', 94109),
	(45058, 853, '2013-10-03 21:11:00', 'Embarcadero at Bryant', 54, '2013-10-03 21:25:00', 'Powell Street BART', 53, 367, 'Customer', NULL),
	(45059, 1289, '2013-10-03 21:13:00', 'California Ave Caltrain Station', 36, '2013-10-03 21:34:00', 'Rengstorff Avenue / California Street', 33, 49, 'Customer', 11238),
	(45060, 544, '2013-10-03 21:14:00', 'San Pedro Square', 6, '2013-10-03 21:23:00', 'Japantown', 9, 77, 'Subscriber', 95112),
	(45061, 544, '2013-10-03 21:14:00', 'San Pedro Square', 6, '2013-10-03 21:23:00', 'Japantown', 9, 31, 'Subscriber', 95112),
	(45062, 1982, '2013-10-03 21:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-03 21:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 94110),
	(45065, 607, '2013-10-03 21:19:00', 'Market at 4th', 76, '2013-10-03 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94102),
	(45066, 1139, '2013-10-03 21:23:00', 'Townsend at 7th', 65, '2013-10-03 21:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94556),
	(45067, 1069, '2013-10-03 21:24:00', '5th at Howard', 57, '2013-10-03 21:41:00', 'Civic Center BART (7th at Market)', 72, 324, 'Customer', 6850),
	(45068, 615, '2013-10-03 21:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 21:37:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94109),
	(45069, 1853, '2013-10-03 21:32:00', 'Embarcadero at Vallejo', 48, '2013-10-03 22:03:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 94044),
	(45070, 1821, '2013-10-03 21:32:00', 'Embarcadero at Vallejo', 48, '2013-10-03 22:03:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 94044),
	(45071, 395, '2013-10-03 21:33:00', 'South Van Ness at Market', 66, '2013-10-03 21:39:00', '5th at Howard', 57, 477, 'Subscriber', 94103),
	(45072, 422, '2013-10-03 21:41:00', 'Powell Street BART', 53, '2013-10-03 21:48:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94111),
	(45078, 452, '2013-10-03 21:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-03 21:52:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Subscriber', 94133),
	(45079, 993, '2013-10-03 21:48:00', 'Arena Green / SAP Center', 14, '2013-10-03 22:04:00', 'SJSU - San Salvador at 9th', 16, 668, 'Subscriber', 95116),
	(45080, 999, '2013-10-03 21:48:00', 'Arena Green / SAP Center', 14, '2013-10-03 22:05:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95116),
	(45081, 771, '2013-10-03 21:51:00', '2nd at Townsend', 61, '2013-10-03 22:04:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94109),
	(45082, 331, '2013-10-03 21:58:00', 'Powell at Post (Union Square)', 71, '2013-10-03 22:04:00', 'Market at Sansome', 77, 418, 'Subscriber', 94107),
	(45083, 384, '2013-10-03 22:06:00', 'Townsend at 7th', 65, '2013-10-03 22:12:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94107),
	(45084, 1152, '2013-10-03 22:09:00', 'Embarcadero at Sansome', 60, '2013-10-03 22:28:00', 'Embarcadero at Bryant', 54, 611, 'Customer', 94044),
	(45085, 1058, '2013-10-03 22:10:00', 'Embarcadero at Sansome', 60, '2013-10-03 22:28:00', 'Embarcadero at Bryant', 54, 310, 'Customer', 94044),
	(45086, 1194, '2013-10-03 22:13:00', 'Embarcadero at Vallejo', 48, '2013-10-03 22:32:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94110),
	(45087, 795, '2013-10-03 22:14:00', 'Embarcadero at Vallejo', 48, '2013-10-03 22:27:00', 'Townsend at 7th', 65, 260, 'Customer', 94107),
	(45088, 505, '2013-10-03 22:14:00', 'Market at Sansome', 77, '2013-10-03 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Subscriber', 94133),
	(45089, 278, '2013-10-03 22:17:00', 'Spear at Folsom', 49, '2013-10-03 22:22:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(45090, 457, '2013-10-03 22:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 22:26:00', 'Beale at Market', 56, 466, 'Subscriber', 94606),
	(45091, 322, '2013-10-03 22:20:00', '2nd at South Park', 64, '2013-10-03 22:25:00', 'Market at Sansome', 77, 406, 'Subscriber', 94103),
	(45092, 767, '2013-10-03 22:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 22:34:00', 'Beale at Market', 56, 553, 'Subscriber', 94105),
	(45093, 317, '2013-10-03 22:22:00', 'Powell at Post (Union Square)', 71, '2013-10-03 22:27:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94105),
	(45094, 282, '2013-10-03 22:27:00', '5th at Howard', 57, '2013-10-03 22:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94303),
	(45096, 425, '2013-10-03 22:44:00', 'Howard at 2nd', 63, '2013-10-03 22:51:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(45099, 1266, '2013-10-03 22:57:00', 'Palo Alto Caltrain Station', 34, '2013-10-03 23:18:00', 'Park at Olive', 38, 162, 'Subscriber', 94301),
	(45100, 317, '2013-10-03 23:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-03 23:06:00', '5th at Howard', 57, 504, 'Subscriber', 94103),
	(45101, 390, '2013-10-03 23:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-03 23:09:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94105),
	(45102, 151, '2013-10-03 23:04:00', '2nd at Folsom', 62, '2013-10-03 23:06:00', '2nd at South Park', 64, 315, 'Subscriber', 94107),
	(45103, 664, '2013-10-03 23:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-03 23:19:00', 'Market at 10th', 67, 267, 'Subscriber', 94102),
	(45104, 465, '2013-10-03 23:18:00', 'MLK Library', 11, '2013-10-03 23:25:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(45105, 336, '2013-10-03 23:19:00', 'Spear at Folsom', 49, '2013-10-03 23:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94105),
	(45106, 961, '2013-10-03 23:36:00', 'Market at 4th', 76, '2013-10-03 23:52:00', '5th at Howard', 57, 290, 'Customer', 94103),
	(45107, 178, '2013-10-03 23:37:00', 'Steuart at Market', 74, '2013-10-03 23:40:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94105),
	(45108, 207, '2013-10-03 23:39:00', 'Paseo de San Antonio', 7, '2013-10-03 23:42:00', 'San Salvador at 1st', 8, 673, 'Subscriber', 95112),
	(45109, 165, '2013-10-03 23:55:00', '2nd at Townsend', 61, '2013-10-03 23:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94040),
	(45110, 629, '2013-10-04 00:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 00:22:00', 'San Jose City Hall', 10, 109, 'Subscriber', 95112),
	(45111, 240, '2013-10-04 00:15:00', 'South Van Ness at Market', 66, '2013-10-04 00:19:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94702),
	(45112, 297, '2013-10-04 00:16:00', 'Powell Street BART', 53, '2013-10-04 00:21:00', '5th at Howard', 57, 509, 'Subscriber', 94103),
	(45114, 649, '2013-10-04 00:36:00', 'Powell at Post (Union Square)', 71, '2013-10-04 00:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94107),
	(45115, 893, '2013-10-04 00:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 01:04:00', 'Powell Street BART', 53, 569, 'Subscriber', 94102),
	(45116, 287, '2013-10-04 01:16:00', 'San Jose City Hall', 10, '2013-10-04 01:21:00', 'SJSU - San Salvador at 9th', 16, 118, 'Customer', 95065),
	(45117, 388, '2013-10-04 02:09:00', 'Powell at Post (Union Square)', 71, '2013-10-04 02:15:00', 'Clay at Battery', 41, 492, 'Subscriber', 94102),
	(45118, 892, '2013-10-04 03:05:00', 'Townsend at 7th', 65, '2013-10-04 03:20:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94111),
	(45119, 158, '2013-10-04 04:32:00', '2nd at Folsom', 62, '2013-10-04 04:34:00', 'Market at Sansome', 77, 469, 'Subscriber', 94107),
	(45120, 736, '2013-10-04 05:26:00', 'Embarcadero at Bryant', 54, '2013-10-04 05:38:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94105),
	(45121, 262, '2013-10-04 05:33:00', 'Santa Clara at Almaden', 4, '2013-10-04 05:38:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 95110),
	(45122, 420, '2013-10-04 05:41:00', 'Golden Gate at Polk', 59, '2013-10-04 05:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94109),
	(45123, 299, '2013-10-04 05:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 05:51:00', 'Post at Kearney', 47, 361, 'Subscriber', 94133),
	(45124, 581, '2013-10-04 05:49:00', 'Davis at Jackson', 42, '2013-10-04 05:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94111),
	(45125, 290, '2013-10-04 05:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 06:00:00', 'Market at Sansome', 77, 434, 'Subscriber', 94133),
	(45128, 787, '2013-10-04 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 06:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94403),
	(45129, 240, '2013-10-04 06:14:00', 'Spear at Folsom', 49, '2013-10-04 06:18:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94105),
	(45130, 348, '2013-10-04 06:14:00', 'Rengstorff Avenue / California Street', 33, '2013-10-04 06:20:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(45131, 383, '2013-10-04 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 06:25:00', 'Market at 4th', 76, 614, 'Subscriber', 94952),
	(45132, 509, '2013-10-04 06:18:00', '2nd at Townsend', 61, '2013-10-04 06:27:00', 'Post at Kearney', 47, 368, 'Subscriber', 94107),
	(45133, 610, '2013-10-04 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 06:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94107),
	(45134, 410, '2013-10-04 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 06:26:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94957),
	(45135, 278, '2013-10-04 06:19:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 06:24:00', 'Market at 4th', 76, 564, 'Subscriber', 94103),
	(45136, 205, '2013-10-04 06:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 06:24:00', 'Market at Sansome', 77, 333, 'Subscriber', 94107),
	(45137, 193, '2013-10-04 06:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 06:24:00', 'Market at Sansome', 77, 484, 'Subscriber', 94107),
	(45138, 471, '2013-10-04 06:30:00', '5th at Howard', 57, '2013-10-04 06:38:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94103),
	(45139, 339, '2013-10-04 06:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 06:38:00', 'Embarcadero at Bryant', 54, 588, 'Subscriber', 94109),
	(45140, 674, '2013-10-04 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94070),
	(45141, 700, '2013-10-04 06:33:00', 'Golden Gate at Polk', 59, '2013-10-04 06:45:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94118),
	(45142, 739, '2013-10-04 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 06:48:00', 'Golden Gate at Polk', 59, 485, 'Subscriber', 94010),
	(45143, 5014, '2013-10-04 06:36:00', 'Powell at Post (Union Square)', 71, '2013-10-04 07:59:00', 'Powell at Post (Union Square)', 71, 625, 'Customer', NULL),
	(45144, 1211, '2013-10-04 06:36:00', 'California Ave Caltrain Station', 36, '2013-10-04 06:56:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94102),
	(45145, 937, '2013-10-04 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 06:56:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 95110),
	(45146, 375, '2013-10-04 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 06:47:00', '2nd at Townsend', 61, 438, 'Subscriber', 94610),
	(45147, 621, '2013-10-04 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 06:51:00', 'Post at Kearney', 47, 519, 'Subscriber', 94403),
	(45148, 413, '2013-10-04 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 06:48:00', 'Market at Sansome', 77, 393, 'Subscriber', 94608),
	(45149, 439, '2013-10-04 06:44:00', 'Beale at Market', 56, '2013-10-04 06:51:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94105),
	(45155, 875, '2013-10-04 06:47:00', 'Davis at Jackson', 42, '2013-10-04 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94111),
	(45156, 618, '2013-10-04 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 06:59:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94133),
	(45157, 568, '2013-10-04 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 06:59:00', 'Market at Sansome', 77, 386, 'Subscriber', 94133),
	(45158, 453, '2013-10-04 06:53:00', 'Spear at Folsom', 49, '2013-10-04 07:01:00', '5th at Howard', 57, 392, 'Subscriber', 94105),
	(45163, 356, '2013-10-04 06:55:00', 'Powell at Post (Union Square)', 71, '2013-10-04 07:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Customer', NULL),
	(45164, 469, '2013-10-04 06:56:00', '2nd at Townsend', 61, '2013-10-04 07:03:00', 'Beale at Market', 56, 618, 'Subscriber', 94107),
	(45171, 244, '2013-10-04 07:07:00', 'Embarcadero at Bryant', 54, '2013-10-04 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94107),
	(45172, 745, '2013-10-04 07:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 07:19:00', 'Powell at Post (Union Square)', 71, 584, 'Subscriber', 94109),
	(45173, 403, '2013-10-04 07:08:00', 'Steuart at Market', 74, '2013-10-04 07:15:00', 'Grant Avenue at Columbus Avenue', 73, 344, 'Subscriber', 94612),
	(45174, 231, '2013-10-04 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 07:16:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94104),
	(45175, 871, '2013-10-04 07:14:00', 'Golden Gate at Polk', 59, '2013-10-04 07:29:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94102),
	(45176, 706, '2013-10-04 07:14:00', 'Market at 10th', 67, '2013-10-04 07:26:00', 'Steuart at Market', 74, 409, 'Subscriber', 94103),
	(45177, 700, '2013-10-04 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 07:30:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94404),
	(45178, 367, '2013-10-04 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 07:25:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(45179, 503, '2013-10-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 07:27:00', 'Market at Sansome', 77, 288, 'Subscriber', 94040),
	(45180, 988, '2013-10-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 07:35:00', 'Clay at Battery', 41, 489, 'Subscriber', 94040),
	(45187, 680, '2013-10-04 07:22:00', 'Golden Gate at Polk', 59, '2013-10-04 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94109),
	(45188, 328, '2013-10-04 07:24:00', '2nd at South Park', 64, '2013-10-04 07:29:00', 'Beale at Market', 56, 525, 'Subscriber', 94107),
	(45189, 154, '2013-10-04 07:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 07:27:00', 'Steuart at Market', 74, 464, 'Subscriber', 94107),
	(45190, 337, '2013-10-04 07:24:00', 'Howard at 2nd', 63, '2013-10-04 07:30:00', 'Steuart at Market', 74, 560, 'Subscriber', 94105),
	(45191, 1071, '2013-10-04 07:25:00', 'South Van Ness at Market', 66, '2013-10-04 07:43:00', 'Steuart at Market', 74, 272, 'Subscriber', 94103),
	(45192, 526, '2013-10-04 07:25:00', 'Steuart at Market', 74, '2013-10-04 07:34:00', '2nd at Townsend', 61, 601, 'Subscriber', 94549),
	(45193, 405, '2013-10-04 07:26:00', 'Spear at Folsom', 49, '2013-10-04 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94105),
	(45194, 222, '2013-10-04 07:27:00', 'Market at Sansome', 77, '2013-10-04 07:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94107),
	(45197, 516, '2013-10-04 07:28:00', 'Powell at Post (Union Square)', 71, '2013-10-04 07:36:00', 'Market at 10th', 67, 271, 'Subscriber', 94085),
	(45201, 298, '2013-10-04 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 07:36:00', 'Market at Sansome', 77, 443, 'Subscriber', 94510),
	(45202, 717, '2013-10-04 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 07:46:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94133),
	(45203, 282, '2013-10-04 07:35:00', 'Commercial at Montgomery', 45, '2013-10-04 07:40:00', 'Market at 4th', 76, 432, 'Subscriber', 94062),
	(45204, 911, '2013-10-04 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 07:50:00', 'San Jose City Hall', 10, 502, 'Subscriber', 94502),
	(45205, 700, '2013-10-04 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 07:49:00', '2nd at South Park', 64, 451, 'Subscriber', 94703),
	(45207, 277, '2013-10-04 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, 365, 'Subscriber', 94133),
	(45208, 341, '2013-10-04 07:39:00', 'Golden Gate at Polk', 59, '2013-10-04 07:45:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94945),
	(45209, 588, '2013-10-04 07:39:00', 'Powell at Post (Union Square)', 71, '2013-10-04 07:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Customer', 50010),
	(45210, 504, '2013-10-04 07:39:00', 'Beale at Market', 56, '2013-10-04 07:48:00', 'Powell Street BART', 53, 553, 'Subscriber', 94102),
	(45211, 237, '2013-10-04 07:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 07:44:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94612),
	(45212, 412, '2013-10-04 07:41:00', 'Spear at Folsom', 49, '2013-10-04 07:48:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94105),
	(45213, 133, '2013-10-04 07:43:00', 'Davis at Jackson', 42, '2013-10-04 07:45:00', 'Embarcadero at Vallejo', 48, 335, 'Subscriber', 94102),
	(45214, 362, '2013-10-04 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 07:49:00', 'Post at Kearney', 47, 633, 'Subscriber', 94965),
	(45215, 425, '2013-10-04 07:43:00', '5th at Howard', 57, '2013-10-04 07:50:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94103),
	(45216, 458, '2013-10-04 07:43:00', 'Embarcadero at Sansome', 60, '2013-10-04 07:51:00', 'Steuart at Market', 74, 612, 'Customer', 94133),
	(45217, 339, '2013-10-04 07:43:00', 'Embarcadero at Sansome', 60, '2013-10-04 07:49:00', 'Clay at Battery', 41, 402, 'Subscriber', 94941),
	(45218, 873, '2013-10-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 07:58:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94043),
	(45219, 1052, '2013-10-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:01:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 95050),
	(45220, 676, '2013-10-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 07:56:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 95014),
	(45221, 610, '2013-10-04 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 07:55:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94002),
	(45222, 279, '2013-10-04 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 07:49:00', '5th at Howard', 57, 358, 'Subscriber', 95124),
	(45223, 454, '2013-10-04 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 07:53:00', '5th at Howard', 57, 474, 'Subscriber', 94102),
	(45224, 488, '2013-10-04 07:46:00', 'Embarcadero at Folsom', 51, '2013-10-04 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94105),
	(45225, 423, '2013-10-04 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 07:53:00', 'San Pedro Square', 6, 648, 'Subscriber', 95377),
	(45226, 311, '2013-10-04 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 07:52:00', 'Market at Sansome', 77, 490, 'Subscriber', 94133),
	(45227, 326, '2013-10-04 07:47:00', 'Embarcadero at Bryant', 54, '2013-10-04 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94105),
	(45233, 613, '2013-10-04 07:48:00', 'Market at 4th', 76, '2013-10-04 07:58:00', '2nd at South Park', 64, 428, 'Subscriber', 94602),
	(45242, 226, '2013-10-04 07:50:00', 'Mountain View City Hall', 27, '2013-10-04 07:54:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94041),
	(45244, 507, '2013-10-04 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 07:59:00', 'Market at Sansome', 77, 454, 'Subscriber', 94010),
	(45251, 194, '2013-10-04 07:52:00', 'Mountain View City Hall', 27, '2013-10-04 07:55:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94041),
	(45252, 352, '2013-10-04 07:52:00', 'Steuart at Market', 74, '2013-10-04 07:58:00', '2nd at Townsend', 61, 272, 'Subscriber', 94708),
	(45253, 637, '2013-10-04 07:52:00', 'South Van Ness at Market', 66, '2013-10-04 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94102),
	(45256, 530, '2013-10-04 07:53:00', 'South Van Ness at Market', 66, '2013-10-04 08:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94117),
	(45257, 420, '2013-10-04 07:54:00', 'Paseo de San Antonio', 7, '2013-10-04 08:01:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95112),
	(45258, 863, '2013-10-04 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 08:08:00', '2nd at Townsend', 61, 531, 'Subscriber', 94133),
	(45259, 761, '2013-10-04 07:56:00', 'Spear at Folsom', 49, '2013-10-04 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94105),
	(45260, 651, '2013-10-04 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94002),
	(45261, 548, '2013-10-04 07:57:00', 'Rengstorff Avenue / California Street', 33, '2013-10-04 08:06:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(45262, 557, '2013-10-04 07:58:00', 'Steuart at Market', 74, '2013-10-04 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94549),
	(45263, 256, '2013-10-04 07:59:00', '2nd at Folsom', 62, '2013-10-04 08:03:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94107),
	(45264, 705, '2013-10-04 08:01:00', '2nd at Townsend', 61, '2013-10-04 08:12:00', 'Market at 4th', 76, 375, 'Subscriber', 94107),
	(45265, 443, '2013-10-04 08:01:00', '5th at Howard', 57, '2013-10-04 08:09:00', '2nd at South Park', 64, 577, 'Subscriber', 94103),
	(45266, 1041, '2013-10-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 95118),
	(45267, 550, '2013-10-04 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 08:11:00', 'Powell Street BART', 53, 613, 'Subscriber', 94102),
	(45268, 464, '2013-10-04 08:03:00', 'Steuart at Market', 74, '2013-10-04 08:11:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94116),
	(45269, 389, '2013-10-04 08:03:00', '2nd at Townsend', 61, '2013-10-04 08:09:00', 'Market at Sansome', 77, 529, 'Subscriber', 94107),
	(45270, 476, '2013-10-04 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:11:00', '2nd at Folsom', 62, 578, 'Subscriber', 94065),
	(45271, 786, '2013-10-04 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:17:00', 'Beale at Market', 56, 580, 'Subscriber', 95129),
	(45272, 718, '2013-10-04 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:16:00', 'Steuart at Market', 74, 556, 'Customer', NULL),
	(45273, 1102, '2013-10-04 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 08:23:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94611),
	(45274, 387, '2013-10-04 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94133),
	(45275, 368, '2013-10-04 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 08:11:00', 'San Pedro Square', 6, 89, 'Subscriber', 94041),
	(45276, 651, '2013-10-04 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:16:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94024),
	(45277, 250, '2013-10-04 08:05:00', 'San Salvador at 1st', 8, '2013-10-04 08:09:00', 'MLK Library', 11, 47, 'Subscriber', 95113),
	(45278, 825, '2013-10-04 08:06:00', 'Davis at Jackson', 42, '2013-10-04 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94538),
	(45279, 511, '2013-10-04 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:14:00', 'Spear at Folsom', 49, 411, 'Customer', 94086),
	(45280, 357, '2013-10-04 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 08:12:00', 'Market at Sansome', 77, 581, 'Subscriber', 94133),
	(45281, 283, '2013-10-04 08:06:00', 'Market at 4th', 76, '2013-10-04 08:11:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94103),
	(45282, 564, '2013-10-04 08:07:00', '5th at Howard', 57, '2013-10-04 08:16:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94105),
	(45283, 434, '2013-10-04 08:07:00', 'Powell at Post (Union Square)', 71, '2013-10-04 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94109),
	(45284, 361, '2013-10-04 08:07:00', 'Howard at 2nd', 63, '2013-10-04 08:13:00', '2nd at Townsend', 61, 606, 'Subscriber', 94117),
	(45286, 563, '2013-10-04 08:09:00', 'Market at 4th', 76, '2013-10-04 08:18:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94108),
	(45287, 245, '2013-10-04 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 08:13:00', 'Townsend at 7th', 65, 528, 'Subscriber', 95120),
	(45288, 421, '2013-10-04 08:10:00', '2nd at Townsend', 61, '2013-10-04 08:17:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94107),
	(45289, 538, '2013-10-04 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 08:19:00', 'Market at Sansome', 77, 374, 'Subscriber', 94133),
	(45290, 913, '2013-10-04 08:11:00', 'South Van Ness at Market', 66, '2013-10-04 08:26:00', 'Clay at Battery', 41, 324, 'Subscriber', 94118),
	(45291, 641, '2013-10-04 08:13:00', 'Golden Gate at Polk', 59, '2013-10-04 08:24:00', 'Post at Kearney', 47, 624, 'Subscriber', 94104),
	(45292, 241, '2013-10-04 08:13:00', '2nd at Folsom', 62, '2013-10-04 08:17:00', '2nd at Townsend', 61, 284, 'Subscriber', 94941),
	(45293, 421, '2013-10-04 08:16:00', 'Embarcadero at Bryant', 54, '2013-10-04 08:23:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94070),
	(45294, 586, '2013-10-04 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 08:27:00', 'St James Park', 13, 691, 'Subscriber', 94114),
	(45295, 351, '2013-10-04 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 08:23:00', 'Santa Clara at Almaden', 4, 181, 'Subscriber', 94403),
	(45296, 514, '2013-10-04 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 08:26:00', 'MLK Library', 11, 706, 'Subscriber', 94115),
	(45297, 215, '2013-10-04 08:18:00', '2nd at Townsend', 61, '2013-10-04 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(45298, 6156, '2013-10-04 08:19:00', 'Spear at Folsom', 49, '2013-10-04 10:02:00', 'Spear at Folsom', 49, 450, 'Customer', 94105),
	(45300, 317, '2013-10-04 08:19:00', 'Redwood City Caltrain Station', 22, '2013-10-04 08:25:00', 'Redwood City Medical Center', 26, 130, 'Subscriber', 94109),
	(45301, 804, '2013-10-04 08:20:00', 'Steuart at Market', 74, '2013-10-04 08:33:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94550),
	(45302, 298, '2013-10-04 08:20:00', 'Redwood City Caltrain Station', 22, '2013-10-04 08:25:00', 'Redwood City Medical Center', 26, 233, 'Subscriber', 94105),
	(45303, 365, '2013-10-04 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 08:27:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94107),
	(45304, 883, '2013-10-04 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94061),
	(45305, 965, '2013-10-04 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 08:38:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94608),
	(45306, 2379, '2013-10-04 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:02:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94611),
	(45307, 283, '2013-10-04 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 08:27:00', '5th at Howard', 57, 510, 'Subscriber', 94303),
	(45308, 330, '2013-10-04 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Customer', NULL),
	(45309, 583, '2013-10-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:33:00', '2nd at Folsom', 62, 284, 'Subscriber', 94039),
	(45310, 581, '2013-10-04 08:24:00', 'Embarcadero at Bryant', 54, '2013-10-04 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94105),
	(45311, 175, '2013-10-04 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 08:27:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94403),
	(45312, 421, '2013-10-04 08:24:00', 'Embarcadero at Bryant', 54, '2013-10-04 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94105),
	(45313, 507, '2013-10-04 08:24:00', 'South Van Ness at Market', 66, '2013-10-04 08:33:00', 'Post at Kearney', 47, 268, 'Subscriber', 94122),
	(45314, 752, '2013-10-04 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 08:37:00', 'Market at 10th', 67, 453, 'Customer', NULL),
	(45316, 143, '2013-10-04 08:27:00', 'Embarcadero at Folsom', 51, '2013-10-04 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94608),
	(45318, 765, '2013-10-04 08:28:00', 'Market at 4th', 76, '2013-10-04 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Customer', NULL),
	(45319, 586, '2013-10-04 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94903),
	(45320, 291, '2013-10-04 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94133),
	(45321, 818, '2013-10-04 08:28:00', 'Steuart at Market', 74, '2013-10-04 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94112),
	(45322, 283, '2013-10-04 08:29:00', 'Market at Sansome', 77, '2013-10-04 08:34:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94117),
	(45323, 248, '2013-10-04 08:30:00', 'Evelyn Park and Ride', 30, '2013-10-04 08:34:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94123),
	(45324, 591, '2013-10-04 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 08:41:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94542),
	(45325, 588, '2013-10-04 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 08:41:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94105),
	(45326, 399, '2013-10-04 08:31:00', 'Steuart at Market', 74, '2013-10-04 08:38:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94530),
	(45327, 318, '2013-10-04 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 08:38:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 94158),
	(45328, 661, '2013-10-04 08:35:00', 'South Van Ness at Market', 66, '2013-10-04 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94102),
	(45329, 749, '2013-10-04 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 08:48:00', 'Market at Sansome', 77, 534, 'Subscriber', 94158),
	(45330, 1135, '2013-10-04 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 08:54:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94607),
	(45331, 458, '2013-10-04 08:36:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94103),
	(45332, 912, '2013-10-04 08:37:00', 'Market at 10th', 67, '2013-10-04 08:52:00', '2nd at South Park', 64, 617, 'Subscriber', 94590),
	(45333, 790, '2013-10-04 08:38:00', 'Golden Gate at Polk', 59, '2013-10-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94109),
	(45334, 321, '2013-10-04 08:38:00', 'Spear at Folsom', 49, '2013-10-04 08:43:00', '2nd at Townsend', 61, 559, 'Subscriber', 94105),
	(45336, 592, '2013-10-04 08:40:00', 'Steuart at Market', 74, '2013-10-04 08:50:00', '2nd at Townsend', 61, 507, 'Subscriber', 94122),
	(45339, 567, '2013-10-04 08:40:00', 'Embarcadero at Sansome', 60, '2013-10-04 08:50:00', 'Beale at Market', 56, 568, 'Customer', NULL),
	(45340, 279, '2013-10-04 08:40:00', '2nd at Townsend', 61, '2013-10-04 08:45:00', '2nd at Folsom', 62, 350, 'Subscriber', 94105),
	(45341, 830, '2013-10-04 08:41:00', 'Embarcadero at Bryant', 54, '2013-10-04 08:54:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94105),
	(45342, 566, '2013-10-04 08:41:00', 'Market at 10th', 67, '2013-10-04 08:50:00', 'Market at Sansome', 77, 271, 'Subscriber', 94102),
	(45344, 426, '2013-10-04 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 08:48:00', 'Steuart at Market', 74, 544, 'Subscriber', 94133),
	(45346, 983, '2013-10-04 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 08:59:00', 'Market at 10th', 67, 398, 'Subscriber', 94103),
	(45347, 634, '2013-10-04 08:42:00', 'Steuart at Market', 74, '2013-10-04 08:53:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94066),
	(45348, 690, '2013-10-04 08:42:00', 'Embarcadero at Sansome', 60, '2013-10-04 08:54:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94111),
	(45349, 407, '2013-10-04 08:42:00', 'Embarcadero at Sansome', 60, '2013-10-04 08:49:00', 'Steuart at Market', 74, 560, 'Subscriber', 94111),
	(45351, 860, '2013-10-04 08:43:00', 'Washington at Kearney', 46, '2013-10-04 08:57:00', 'Market at 10th', 67, 399, 'Subscriber', 94133),
	(45352, 335, '2013-10-04 08:43:00', 'Commercial at Montgomery', 45, '2013-10-04 08:49:00', 'Powell Street BART', 53, 436, 'Subscriber', 94111),
	(45353, 465, '2013-10-04 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 08:51:00', '2nd at Townsend', 61, 420, 'Subscriber', 94558),
	(45356, 366, '2013-10-04 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 08:49:00', 'San Pedro Square', 6, 156, 'Subscriber', 94002),
	(45358, 1064, '2013-10-04 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 09:02:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94590),
	(45362, 539, '2013-10-04 08:41:00', 'Market at 10th', 67, '2013-10-04 08:50:00', 'Market at Sansome', 77, 496, 'Subscriber', 94102),
	(45363, 513, '2013-10-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:54:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94043),
	(45364, 694, '2013-10-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:57:00', 'Steuart at Market', 74, 355, 'Subscriber', 94041),
	(45366, 601, '2013-10-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:55:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94025),
	(45368, 227, '2013-10-04 08:46:00', 'Townsend at 7th', 65, '2013-10-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94107),
	(45370, 399, '2013-10-04 08:46:00', 'Embarcadero at Bryant', 54, '2013-10-04 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94105),
	(45371, 470, '2013-10-04 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 08:54:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94105),
	(45373, 1076, '2013-10-04 08:47:00', 'Embarcadero at Bryant', 54, '2013-10-04 09:05:00', 'Embarcadero at Vallejo', 48, 310, 'Customer', 11040),
	(45374, 831, '2013-10-04 08:47:00', 'San Francisco City Hall', 58, '2013-10-04 09:01:00', '2nd at South Park', 64, 422, 'Subscriber', 94102),
	(45375, 1552, '2013-10-04 08:47:00', 'South Van Ness at Market', 66, '2013-10-04 09:13:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94301),
	(45376, 285, '2013-10-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 08:52:00', '2nd at South Park', 64, 259, 'Subscriber', 95126),
	(45377, 1094, '2013-10-04 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:06:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94002),
	(45378, 659, '2013-10-04 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 08:59:00', 'Beale at Market', 56, 495, 'Subscriber', 94107),
	(45379, 918, '2013-10-04 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:04:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94041),
	(45380, 772, '2013-10-04 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:02:00', 'Market at 4th', 76, 414, 'Subscriber', 95125),
	(45381, 485, '2013-10-04 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 08:59:00', '2nd at Townsend', 61, 478, 'Customer', 94534),
	(45382, 264, '2013-10-04 08:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 08:55:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94103),
	(45383, 499, '2013-10-04 08:52:00', 'Powell Street BART', 53, '2013-10-04 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94611),
	(45384, 205, '2013-10-04 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 08:56:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94710),
	(45385, 354, '2013-10-04 08:53:00', 'Powell Street BART', 53, '2013-10-04 08:59:00', 'Market at 10th', 67, 579, 'Subscriber', 94108),
	(45386, 558, '2013-10-04 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94939),
	(45387, 767, '2013-10-04 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:06:00', 'Post at Kearney', 47, 506, 'Customer', 94043),
	(45388, 883, '2013-10-04 08:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 98052),
	(45389, 856, '2013-10-04 08:53:00', 'South Van Ness at Market', 66, '2013-10-04 09:08:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94102),
	(45390, 1491, '2013-10-04 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 09:18:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 27615),
	(45391, 777, '2013-10-04 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:07:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94602),
	(45392, 1471, '2013-10-04 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 09:19:00', 'Embarcadero at Sansome', 60, 396, 'Customer', 27615),
	(45394, 671, '2013-10-04 08:55:00', 'Howard at 2nd', 63, '2013-10-04 09:06:00', 'Market at Sansome', 77, 563, 'Subscriber', 94596),
	(45395, 586, '2013-10-04 08:55:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 09:05:00', 'San Pedro Square', 6, 133, 'Subscriber', 95113),
	(45398, 570, '2013-10-04 08:55:00', 'Palo Alto Caltrain Station', 34, '2013-10-04 09:05:00', 'California Ave Caltrain Station', 36, 18, 'Subscriber', 94117),
	(45402, 393, '2013-10-04 08:57:00', 'Market at Sansome', 77, '2013-10-04 09:03:00', '2nd at South Park', 64, 271, 'Subscriber', 94110),
	(45403, 719, '2013-10-04 08:58:00', 'Townsend at 7th', 65, '2013-10-04 09:09:00', 'Powell Street BART', 53, 449, 'Subscriber', 94107),
	(45405, 358, '2013-10-04 08:59:00', 'Powell at Post (Union Square)', 71, '2013-10-04 09:05:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94116),
	(45406, 367, '2013-10-04 08:59:00', 'Spear at Folsom', 49, '2013-10-04 09:05:00', '2nd at Folsom', 62, 455, 'Subscriber', 94105),
	(45407, 569, '2013-10-04 09:00:00', 'Embarcadero at Bryant', 54, '2013-10-04 09:09:00', 'Clay at Battery', 41, 332, 'Subscriber', 94107),
	(45408, 409, '2013-10-04 09:02:00', 'Steuart at Market', 74, '2013-10-04 09:09:00', '2nd at Townsend', 61, 544, 'Subscriber', 94606),
	(45409, 554, '2013-10-04 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:12:00', 'Embarcadero at Vallejo', 48, 289, 'Subscriber', 94609),
	(45410, 235, '2013-10-04 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:07:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94306),
	(45411, 627, '2013-10-04 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:14:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94133),
	(45412, 491, '2013-10-04 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94903),
	(45413, 278, '2013-10-04 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 09:08:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94103),
	(45414, 389, '2013-10-04 09:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 09:10:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94702),
	(45415, 646, '2013-10-04 09:04:00', 'Spear at Folsom', 49, '2013-10-04 09:14:00', 'Post at Kearney', 47, 487, 'Subscriber', 94105),
	(45416, 678, '2013-10-04 09:04:00', 'Howard at 2nd', 63, '2013-10-04 09:15:00', '2nd at South Park', 64, 464, 'Subscriber', 94705),
	(45417, 440, '2013-10-04 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:12:00', 'Powell Street BART', 53, 452, 'Subscriber', 94086),
	(45419, 175, '2013-10-04 09:06:00', 'Beale at Market', 56, '2013-10-04 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94110),
	(45420, 363, '2013-10-04 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94402),
	(45421, 337, '2013-10-04 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:12:00', '2nd at Folsom', 62, 381, 'Subscriber', 94112),
	(45422, 384, '2013-10-04 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:14:00', '2nd at Townsend', 61, 628, 'Subscriber', 94611),
	(45423, 386, '2013-10-04 09:08:00', '2nd at Folsom', 62, '2013-10-04 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94105),
	(45424, 275, '2013-10-04 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:14:00', '5th at Howard', 57, 328, 'Subscriber', 94107),
	(45425, 356, '2013-10-04 09:11:00', 'Powell Street BART', 53, '2013-10-04 09:17:00', 'Market at 10th', 67, 569, 'Customer', 10022),
	(45427, 360, '2013-10-04 09:13:00', 'Beale at Market', 56, '2013-10-04 09:19:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94704),
	(45428, 229, '2013-10-04 09:13:00', 'Embarcadero at Bryant', 54, '2013-10-04 09:17:00', 'Embarcadero at Folsom', 51, 588, 'Subscriber', 94107),
	(45429, 575, '2013-10-04 09:13:00', 'San Francisco City Hall', 58, '2013-10-04 09:23:00', 'Market at Sansome', 77, 405, 'Subscriber', 94110),
	(45430, 560, '2013-10-04 09:13:00', 'Market at Sansome', 77, '2013-10-04 09:23:00', '2nd at South Park', 64, 331, 'Subscriber', 94080),
	(45433, 869, '2013-10-04 09:16:00', 'San Francisco City Hall', 58, '2013-10-04 09:30:00', 'Beale at Market', 56, 520, 'Subscriber', 94102),
	(45434, 317, '2013-10-04 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 09:21:00', 'Santa Clara at Almaden', 4, 709, 'Subscriber', 94103),
	(45435, 619, '2013-10-04 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:27:00', 'Civic Center BART (7th at Market)', 72, 537, 'Customer', 94158),
	(45436, 678, '2013-10-04 09:17:00', 'Powell at Post (Union Square)', 71, '2013-10-04 09:28:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94108),
	(45437, 542, '2013-10-04 09:17:00', 'Powell Street BART', 53, '2013-10-04 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94544),
	(45438, 8137, '2013-10-04 09:17:00', 'Japantown', 9, '2013-10-04 11:32:00', 'Japantown', 9, 31, 'Customer', 95112),
	(45439, 760, '2013-10-04 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:30:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94608),
	(45441, 585, '2013-10-04 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:27:00', '2nd at Folsom', 62, 615, 'Subscriber', 94107),
	(45442, 363, '2013-10-04 09:18:00', 'Davis at Jackson', 42, '2013-10-04 09:24:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 95126),
	(45443, 228, '2013-10-04 09:19:00', 'Evelyn Park and Ride', 30, '2013-10-04 09:22:00', 'Mountain View Caltrain Station', 28, 124, 'Subscriber', 94043),
	(45444, 636, '2013-10-04 09:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 09:30:00', '2nd at South Park', 64, 430, 'Subscriber', 94103),
	(45445, 418, '2013-10-04 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94025),
	(45446, 1268, '2013-10-04 09:21:00', 'Clay at Battery', 41, '2013-10-04 09:42:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94133),
	(45447, 422, '2013-10-04 09:20:00', '2nd at South Park', 64, '2013-10-04 09:27:00', 'Market at Sansome', 77, 315, 'Subscriber', 94402),
	(45449, 398, '2013-10-04 09:21:00', 'Golden Gate at Polk', 59, '2013-10-04 09:28:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94109),
	(45450, 321, '2013-10-04 09:22:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 09:27:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94618),
	(45452, 262, '2013-10-04 09:22:00', 'SJSU - San Salvador at 9th', 16, '2013-10-04 09:27:00', 'SJSU 4th at San Carlos', 12, 193, 'Subscriber', 95112),
	(45453, 1010, '2013-10-04 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 09:40:00', 'Market at 10th', 67, 451, 'Subscriber', 94133),
	(45454, 372, '2013-10-04 09:24:00', 'South Van Ness at Market', 66, '2013-10-04 09:31:00', 'Powell Street BART', 53, 441, 'Subscriber', 94117),
	(45456, 610, '2013-10-04 09:25:00', 'SJSU - San Salvador at 9th', 16, '2013-10-04 09:35:00', 'MLK Library', 11, 700, 'Customer', 95112),
	(45457, 249, '2013-10-04 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:30:00', 'Clay at Battery', 41, 543, 'Subscriber', 94105),
	(45459, 264, '2013-10-04 09:26:00', 'Townsend at 7th', 65, '2013-10-04 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(45461, 21437, '2013-10-04 09:27:00', 'Market at Sansome', 77, '2013-10-04 15:25:00', 'Market at Sansome', 77, 529, 'Customer', 94109),
	(45466, 342, '2013-10-04 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 09:34:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94111),
	(45467, 849, '2013-10-04 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 09:43:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94501),
	(45470, 13617, '2013-10-04 09:29:00', 'Japantown', 9, '2013-10-04 13:16:00', 'Japantown', 9, 99, 'Customer', 95106),
	(45471, 367, '2013-10-04 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 09:35:00', 'Market at Sansome', 77, 412, 'Subscriber', 94107),
	(45472, 13590, '2013-10-04 09:30:00', 'Japantown', 9, '2013-10-04 13:16:00', 'Japantown', 9, 77, 'Customer', 95106),
	(45473, 442, '2013-10-04 09:31:00', 'Market at 4th', 76, '2013-10-04 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(45474, 272, '2013-10-04 09:32:00', 'Davis at Jackson', 42, '2013-10-04 09:36:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94105),
	(45475, 126, '2013-10-04 09:32:00', 'Market at Sansome', 77, '2013-10-04 09:34:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94105),
	(45476, 572, '2013-10-04 09:33:00', 'Market at Sansome', 77, '2013-10-04 09:43:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94121),
	(45478, 382, '2013-10-04 09:34:00', 'Market at 4th', 76, '2013-10-04 09:41:00', '2nd at Folsom', 62, 432, 'Subscriber', 94118),
	(45479, 633, '2013-10-04 09:34:00', 'Steuart at Market', 74, '2013-10-04 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Customer', 94596),
	(45480, 594, '2013-10-04 09:34:00', 'Davis at Jackson', 42, '2013-10-04 09:44:00', 'Post at Kearney', 47, 532, 'Subscriber', 94111),
	(45481, 632, '2013-10-04 09:34:00', 'Beale at Market', 56, '2013-10-04 09:45:00', '2nd at South Park', 64, 520, 'Subscriber', 94536),
	(45482, 245, '2013-10-04 09:36:00', 'Powell at Post (Union Square)', 71, '2013-10-04 09:40:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94109),
	(45483, 466, '2013-10-04 09:36:00', 'Steuart at Market', 74, '2013-10-04 09:44:00', '2nd at Townsend', 61, 560, 'Subscriber', 94612),
	(45484, 176, '2013-10-04 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 09:40:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94158),
	(45485, 1123, '2013-10-04 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 09:57:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94110),
	(45486, 372, '2013-10-04 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 09:45:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94611),
	(45487, 412, '2013-10-04 09:39:00', 'Powell Street BART', 53, '2013-10-04 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94109),
	(45491, 578, '2013-10-04 09:41:00', 'Market at Sansome', 77, '2013-10-04 09:51:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 94117),
	(45495, 412, '2013-10-04 09:43:00', 'Market at 4th', 76, '2013-10-04 09:49:00', '2nd at South Park', 64, 619, 'Subscriber', 94118),
	(45500, 288, '2013-10-04 09:45:00', 'Mountain View Caltrain Station', 28, '2013-10-04 09:50:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94107),
	(45501, 920, '2013-10-04 09:41:00', 'Market at 10th', 67, '2013-10-04 09:56:00', '2nd at South Park', 64, 453, 'Subscriber', 94117),
	(45502, 512, '2013-10-04 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94040),
	(45503, 469, '2013-10-04 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 09:53:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94066),
	(45504, 507, '2013-10-04 09:47:00', '2nd at Townsend', 61, '2013-10-04 09:55:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94107),
	(45505, 208, '2013-10-04 09:47:00', 'Market at 4th', 76, '2013-10-04 09:51:00', '5th at Howard', 57, 397, 'Subscriber', 94510),
	(45506, 573, '2013-10-04 09:49:00', 'Davis at Jackson', 42, '2013-10-04 09:58:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94111),
	(45507, 556, '2013-10-04 09:49:00', 'Davis at Jackson', 42, '2013-10-04 09:58:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94111),
	(45508, 862, '2013-10-04 09:49:00', 'South Van Ness at Market', 66, '2013-10-04 10:04:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94103),
	(45509, 643, '2013-10-04 09:50:00', 'Market at 10th', 67, '2013-10-04 10:01:00', 'Market at Sansome', 77, 579, 'Subscriber', 94102),
	(45510, 430, '2013-10-04 09:50:00', 'Steuart at Market', 74, '2013-10-04 09:57:00', '2nd at South Park', 64, 592, 'Subscriber', 94608),
	(45511, 1280, '2013-10-04 09:51:00', '5th at Howard', 57, '2013-10-04 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94105),
	(45513, 494, '2013-10-04 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 10:00:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94133),
	(45514, 210, '2013-10-04 09:52:00', 'Cowper at University', 37, '2013-10-04 09:56:00', 'University and Emerson', 35, 137, 'Subscriber', 94301),
	(45515, 473, '2013-10-04 09:53:00', 'Powell Street BART', 53, '2013-10-04 10:01:00', 'Market at Sansome', 77, 442, 'Subscriber', 94116),
	(45516, 1569, '2013-10-04 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 10:20:00', 'Civic Center BART (7th at Market)', 72, 364, 'Customer', 98052),
	(45517, 543, '2013-10-04 09:55:00', 'Davis at Jackson', 42, '2013-10-04 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94111),
	(45518, 464, '2013-10-04 09:56:00', '2nd at Townsend', 61, '2013-10-04 10:04:00', 'Market at Sansome', 77, 606, 'Subscriber', 94117),
	(45519, 975, '2013-10-04 09:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 10:13:00', 'Market at 10th', 67, 577, 'Subscriber', 94133),
	(45520, 1122, '2013-10-04 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 22147),
	(45522, 121, '2013-10-04 09:59:00', 'Embarcadero at Bryant', 54, '2013-10-04 10:01:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94107),
	(45523, 428, '2013-10-04 10:00:00', '2nd at Folsom', 62, '2013-10-04 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94105),
	(45524, 264, '2013-10-04 10:02:00', 'St James Park', 13, '2013-10-04 10:06:00', 'San Pedro Square', 6, 67, 'Subscriber', 95035),
	(45525, 1407, '2013-10-04 10:03:00', 'Davis at Jackson', 42, '2013-10-04 10:26:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94111),
	(45526, 743, '2013-10-04 10:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 10:17:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(45527, 518, '2013-10-04 10:05:00', '5th at Howard', 57, '2013-10-04 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94703),
	(45528, 307, '2013-10-04 10:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94114),
	(45529, 576, '2013-10-04 10:05:00', 'Embarcadero at Sansome', 60, '2013-10-04 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94105),
	(45530, 432, '2013-10-04 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 10:14:00', 'Embarcadero at Bryant', 54, 614, 'Customer', NULL),
	(45531, 232, '2013-10-04 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 10:11:00', 'Adobe on Almaden', 5, 674, 'Subscriber', 94107),
	(45533, 347, '2013-10-04 10:08:00', 'Spear at Folsom', 49, '2013-10-04 10:14:00', 'Beale at Market', 56, 394, 'Subscriber', 94105),
	(45534, 20832, '2013-10-04 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 94104),
	(45535, 238, '2013-10-04 10:09:00', 'Steuart at Market', 74, '2013-10-04 10:13:00', 'Spear at Folsom', 49, 202, 'Subscriber', 94112),
	(45538, 20763, '2013-10-04 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 94104),
	(45539, 594, '2013-10-04 10:10:00', 'Market at 10th', 67, '2013-10-04 10:20:00', 'Market at Sansome', 77, 280, 'Subscriber', 94102),
	(45540, 713, '2013-10-04 10:11:00', 'Embarcadero at Bryant', 54, '2013-10-04 10:22:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94105),
	(45545, 356, '2013-10-04 10:12:00', 'San Pedro Square', 6, '2013-10-04 10:18:00', 'MLK Library', 11, 81, 'Subscriber', 95035),
	(45546, 532, '2013-10-04 10:12:00', 'Powell Street BART', 53, '2013-10-04 10:21:00', 'South Van Ness at Market', 66, 441, 'Customer', NULL),
	(45548, 184, '2013-10-04 10:12:00', 'Market at Sansome', 77, '2013-10-04 10:15:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94110),
	(45550, 734, '2013-10-04 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 10:25:00', 'Market at 10th', 67, 375, 'Subscriber', 94041),
	(45551, 517, '2013-10-04 10:12:00', 'Powell Street BART', 53, '2013-10-04 10:21:00', 'South Van Ness at Market', 66, 367, 'Customer', NULL),
	(45552, 517, '2013-10-04 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 10:21:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 94568),
	(45553, 841, '2013-10-04 10:13:00', 'Powell at Post (Union Square)', 71, '2013-10-04 10:27:00', '2nd at Townsend', 61, 363, 'Customer', NULL),
	(45554, 835, '2013-10-04 10:13:00', 'Powell at Post (Union Square)', 71, '2013-10-04 10:26:00', '2nd at Townsend', 61, 401, 'Customer', NULL),
	(45556, 1005, '2013-10-04 10:13:00', 'Market at 10th', 67, '2013-10-04 10:30:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94103),
	(45559, 1028, '2013-10-04 10:13:00', 'Embarcadero at Folsom', 51, '2013-10-04 10:30:00', 'Embarcadero at Folsom', 51, 588, 'Subscriber', 94602),
	(45560, 573, '2013-10-04 10:14:00', '2nd at South Park', 64, '2013-10-04 10:24:00', 'Steuart at Market', 74, 619, 'Subscriber', 94122),
	(45561, 497, '2013-10-04 10:15:00', 'MLK Library', 11, '2013-10-04 10:23:00', 'SJSU - San Salvador at 9th', 16, 663, 'Customer', 95112),
	(45562, 960, '2013-10-04 10:15:00', '2nd at Townsend', 61, '2013-10-04 10:31:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94107),
	(45563, 715, '2013-10-04 10:18:00', 'Powell Street BART', 53, '2013-10-04 10:30:00', 'Steuart at Market', 74, 452, 'Customer', 10036),
	(45564, 702, '2013-10-04 10:18:00', 'Powell Street BART', 53, '2013-10-04 10:30:00', 'Steuart at Market', 74, 436, 'Customer', 10036),
	(45565, 475, '2013-10-04 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Customer', NULL),
	(45567, 778, '2013-10-04 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 10:34:00', 'Powell at Post (Union Square)', 71, 380, 'Subscriber', 94107),
	(45568, 327, '2013-10-04 10:22:00', 'San Francisco City Hall', 58, '2013-10-04 10:28:00', 'Powell Street BART', 53, 524, 'Subscriber', 94102),
	(45569, 2149, '2013-10-04 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', NULL),
	(45570, 295, '2013-10-04 10:23:00', 'Market at Sansome', 77, '2013-10-04 10:28:00', '2nd at South Park', 64, 434, 'Subscriber', 94110),
	(45571, 287, '2013-10-04 10:24:00', 'Market at Sansome', 77, '2013-10-04 10:29:00', '2nd at Folsom', 62, 443, 'Subscriber', 94107),
	(45572, 738, '2013-10-04 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 10:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Customer', NULL),
	(45573, 493, '2013-10-04 10:28:00', 'Powell at Post (Union Square)', 71, '2013-10-04 10:36:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94108),
	(45574, 1749, '2013-10-04 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', NULL),
	(45575, 724, '2013-10-04 10:30:00', '5th at Howard', 57, '2013-10-04 10:42:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94111),
	(45578, 11301, '2013-10-04 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 13:41:00', 'Davis at Jackson', 42, 426, 'Customer', 94111),
	(45581, 568, '2013-10-04 10:33:00', 'Howard at 2nd', 63, '2013-10-04 10:42:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94111),
	(45582, 560, '2013-10-04 10:33:00', 'Howard at 2nd', 63, '2013-10-04 10:42:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94111),
	(45585, 286, '2013-10-04 10:33:00', 'Golden Gate at Polk', 59, '2013-10-04 10:38:00', 'Powell Street BART', 53, 509, 'Subscriber', 94608),
	(45590, 697, '2013-10-04 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 10:50:00', 'Market at Sansome', 77, 578, 'Subscriber', 94107),
	(45591, 1092, '2013-10-04 10:39:00', 'South Van Ness at Market', 66, '2013-10-04 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Customer', NULL),
	(45592, 449, '2013-10-04 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 10:51:00', '2nd at Folsom', 62, 585, 'Subscriber', 94158),
	(45593, 290, '2013-10-04 10:44:00', 'Embarcadero at Bryant', 54, '2013-10-04 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Customer', NULL),
	(45594, 1114, '2013-10-04 10:44:00', 'Embarcadero at Sansome', 60, '2013-10-04 11:03:00', 'Powell Street BART', 53, 415, 'Customer', 2138),
	(45595, 737, '2013-10-04 10:48:00', 'Powell at Post (Union Square)', 71, '2013-10-04 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Customer', 94107),
	(45596, 182, '2013-10-04 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 10:51:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94110),
	(45597, 166, '2013-10-04 10:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 10:51:00', 'Clay at Battery', 41, 625, 'Subscriber', 94121),
	(45598, 514, '2013-10-04 10:49:00', 'Market at 4th', 76, '2013-10-04 10:58:00', 'Market at 10th', 67, 414, 'Subscriber', 94703),
	(45599, 428, '2013-10-04 10:50:00', '2nd at South Park', 64, '2013-10-04 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Customer', 94118),
	(45600, 2058, '2013-10-04 10:51:00', 'Market at 10th', 67, '2013-10-04 11:25:00', 'Market at 10th', 67, 567, 'Customer', 94110),
	(45601, 827, '2013-10-04 10:52:00', 'Powell at Post (Union Square)', 71, '2013-10-04 11:05:00', 'Townsend at 7th', 65, 429, 'Customer', 97215),
	(45602, 181, '2013-10-04 10:53:00', 'Spear at Folsom', 49, '2013-10-04 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94105),
	(45603, 293, '2013-10-04 10:54:00', 'Commercial at Montgomery', 45, '2013-10-04 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94110),
	(45604, 579, '2013-10-04 10:55:00', 'Beale at Market', 56, '2013-10-04 11:04:00', 'Powell at Post (Union Square)', 71, 466, 'Subscriber', 94105),
	(45605, 538, '2013-10-04 10:55:00', 'Powell at Post (Union Square)', 71, '2013-10-04 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94108),
	(45606, 263, '2013-10-04 10:56:00', 'Market at Sansome', 77, '2013-10-04 11:00:00', '2nd at Folsom', 62, 405, 'Subscriber', 94117),
	(45607, 225, '2013-10-04 10:57:00', 'Townsend at 7th', 65, '2013-10-04 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94132),
	(45608, 135, '2013-10-04 10:57:00', 'Beale at Market', 56, '2013-10-04 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94965),
	(45609, 720, '2013-10-04 10:57:00', '5th at Howard', 57, '2013-10-04 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Customer', 94102),
	(45610, 388, '2013-10-04 11:02:00', 'Beale at Market', 56, '2013-10-04 11:08:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94610),
	(45611, 416, '2013-10-04 11:02:00', 'Embarcadero at Vallejo', 48, '2013-10-04 11:09:00', '2nd at Folsom', 62, 335, 'Customer', 94941),
	(45617, 871, '2013-10-04 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 11:21:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Customer', NULL),
	(45618, 173, '2013-10-04 11:08:00', 'California Ave Caltrain Station', 36, '2013-10-04 11:11:00', 'Park at Olive', 38, 139, 'Subscriber', 94111),
	(45619, 746, '2013-10-04 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 11:24:00', 'Steuart at Market', 74, 449, 'Subscriber', 94112),
	(45620, 637, '2013-10-04 11:12:00', 'Golden Gate at Polk', 59, '2013-10-04 11:23:00', 'Market at 4th', 76, 330, 'Customer', 11793),
	(45622, 1600, '2013-10-04 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 11:40:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 10036),
	(45623, 255, '2013-10-04 11:13:00', '2nd at Townsend', 61, '2013-10-04 11:17:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94107),
	(45630, 926, '2013-10-04 11:20:00', '2nd at Folsom', 62, '2013-10-04 11:36:00', 'Embarcadero at Vallejo', 48, 335, 'Customer', 94941),
	(45631, 508, '2013-10-04 11:20:00', 'Beale at Market', 56, '2013-10-04 11:29:00', 'Powell Street BART', 53, 536, 'Customer', 94595),
	(45633, 3385, '2013-10-04 11:25:00', 'Embarcadero at Vallejo', 48, '2013-10-04 12:21:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', NULL),
	(45634, 404, '2013-10-04 11:26:00', 'Washington at Kearney', 46, '2013-10-04 11:33:00', 'Post at Kearney', 47, 378, 'Subscriber', 94107),
	(45635, 589, '2013-10-04 11:27:00', 'Post at Kearney', 47, '2013-10-04 11:37:00', 'Market at 10th', 67, 482, 'Subscriber', 94108),
	(45636, 80, '2013-10-04 11:29:00', 'San Mateo County Center', 23, '2013-10-04 11:30:00', 'San Mateo County Center', 23, 240, 'Subscriber', 94133),
	(45637, 894, '2013-10-04 11:31:00', 'Market at 10th', 67, '2013-10-04 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Customer', NULL),
	(45638, 889, '2013-10-04 11:31:00', 'Market at 10th', 67, '2013-10-04 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', NULL),
	(45639, 740, '2013-10-04 11:35:00', 'Embarcadero at Folsom', 51, '2013-10-04 11:47:00', 'Townsend at 7th', 65, 448, 'Customer', 94131),
	(45640, 735, '2013-10-04 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 11:47:00', 'Powell Street BART', 53, 276, 'Subscriber', 94107),
	(45641, 705, '2013-10-04 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 11:47:00', 'Powell Street BART', 53, 347, 'Subscriber', 94107),
	(45642, 1225, '2013-10-04 11:35:00', 'Market at 4th', 76, '2013-10-04 11:56:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 11793),
	(45643, 1298, '2013-10-04 11:36:00', 'San Salvador at 1st', 8, '2013-10-04 11:57:00', 'San Pedro Square', 6, 102, 'Subscriber', 95070),
	(45644, 566, '2013-10-04 11:36:00', 'Steuart at Market', 74, '2013-10-04 11:45:00', '2nd at South Park', 64, 619, 'Subscriber', 94122),
	(45646, 1378, '2013-10-04 11:37:00', '2nd at Folsom', 62, '2013-10-04 12:00:00', 'Commercial at Montgomery', 45, 590, 'Customer', 95032),
	(45648, 481, '2013-10-04 11:40:00', 'Embarcadero at Vallejo', 48, '2013-10-04 11:48:00', '2nd at Townsend', 61, 423, 'Subscriber', 94105),
	(45649, 4059, '2013-10-04 11:40:00', '2nd at Townsend', 61, '2013-10-04 12:48:00', '2nd at Townsend', 61, 401, 'Subscriber', 94501),
	(45650, 548, '2013-10-04 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 11:53:00', 'Powell Street BART', 53, 635, 'Subscriber', 94107),
	(45653, 867, '2013-10-04 11:46:00', 'Spear at Folsom', 49, '2013-10-04 12:00:00', 'Market at 10th', 67, 479, 'Customer', 94086),
	(45654, 472, '2013-10-04 11:46:00', 'South Van Ness at Market', 66, '2013-10-04 11:54:00', 'Market at 4th', 76, 281, 'Subscriber', 94124),
	(45655, 807, '2013-10-04 11:47:00', 'Embarcadero at Folsom', 51, '2013-10-04 12:01:00', '2nd at Townsend', 61, 418, 'Subscriber', 94127),
	(45656, 761, '2013-10-04 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 486, 'Customer', 94568),
	(45657, 1334, '2013-10-04 11:48:00', 'Townsend at 7th', 65, '2013-10-04 12:10:00', 'Embarcadero at Folsom', 51, 589, 'Customer', 94131),
	(45660, 163, '2013-10-04 11:48:00', 'Embarcadero at Sansome', 60, '2013-10-04 11:51:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94133),
	(45663, 276, '2013-10-04 11:49:00', 'San Francisco City Hall', 58, '2013-10-04 11:54:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94121),
	(45664, 5289, '2013-10-04 11:49:00', 'Clay at Battery', 41, '2013-10-04 13:17:00', 'Clay at Battery', 41, 489, 'Customer', 94801),
	(45666, 209, '2013-10-04 11:50:00', 'Market at Sansome', 77, '2013-10-04 11:54:00', 'Steuart at Market', 74, 315, 'Subscriber', 94110),
	(45667, 581, '2013-10-04 11:50:00', 'Market at 10th', 67, '2013-10-04 12:00:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94618),
	(45668, 217, '2013-10-04 11:51:00', 'Steuart at Market', 74, '2013-10-04 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94112),
	(45669, 577, '2013-10-04 11:51:00', '2nd at Townsend', 61, '2013-10-04 12:01:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94107),
	(45670, 1585, '2013-10-04 11:51:00', 'Powell at Post (Union Square)', 71, '2013-10-04 12:18:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 1450),
	(45671, 286, '2013-10-04 11:51:00', 'Market at 10th', 67, '2013-10-04 11:56:00', 'Powell Street BART', 53, 569, 'Subscriber', 94043),
	(45672, 578, '2013-10-04 11:52:00', '2nd at South Park', 64, '2013-10-04 12:02:00', 'Beale at Market', 56, 592, 'Subscriber', 94109),
	(45673, 791, '2013-10-04 11:52:00', '2nd at Folsom', 62, '2013-10-04 12:06:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94107),
	(45674, 369, '2013-10-04 11:52:00', 'Redwood City Caltrain Station', 22, '2013-10-04 11:58:00', 'Redwood City Medical Center', 26, 248, 'Subscriber', 94041),
	(45675, 293, '2013-10-04 11:53:00', 'San Jose City Hall', 10, '2013-10-04 11:58:00', 'San Salvador at 1st', 8, 200, 'Subscriber', 95113),
	(45676, 991, '2013-10-04 11:54:00', 'Embarcadero at Bryant', 54, '2013-10-04 12:11:00', 'Embarcadero at Sansome', 60, 437, 'Customer', NULL),
	(45677, 984, '2013-10-04 11:54:00', 'Embarcadero at Bryant', 54, '2013-10-04 12:11:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(45678, 23674, '2013-10-04 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', 94158),
	(45679, 1081, '2013-10-04 11:57:00', '2nd at Folsom', 62, '2013-10-04 12:15:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94107),
	(45680, 310, '2013-10-04 11:58:00', 'Embarcadero at Sansome', 60, '2013-10-04 12:03:00', 'Steuart at Market', 74, 395, 'Subscriber', 94105),
	(45681, 1323, '2013-10-04 11:58:00', 'Embarcadero at Sansome', 60, '2013-10-04 12:20:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 27615),
	(45682, 429, '2013-10-04 11:58:00', '2nd at Folsom', 62, '2013-10-04 12:05:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94112),
	(45683, 1402, '2013-10-04 11:58:00', 'Embarcadero at Sansome', 60, '2013-10-04 12:22:00', 'Embarcadero at Sansome', 60, 396, 'Customer', 27615),
	(45684, 598, '2013-10-04 12:01:00', 'Embarcadero at Sansome', 60, '2013-10-04 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Customer', 94115),
	(45685, 1417, '2013-10-04 12:03:00', 'Market at 4th', 76, '2013-10-04 12:27:00', '5th at Howard', 57, 387, 'Customer', NULL),
	(45686, 1406, '2013-10-04 12:03:00', 'Market at 4th', 76, '2013-10-04 12:27:00', '5th at Howard', 57, 548, 'Customer', NULL),
	(45687, 1021, '2013-10-04 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 12:21:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Customer', 94110),
	(45688, 183, '2013-10-04 12:04:00', 'Steuart at Market', 74, '2013-10-04 12:07:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94110),
	(45689, 410, '2013-10-04 12:05:00', 'Market at Sansome', 77, '2013-10-04 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94105),
	(45690, 635, '2013-10-04 12:06:00', 'Embarcadero at Sansome', 60, '2013-10-04 12:17:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94111),
	(45691, 1035, '2013-10-04 12:07:00', '5th at Howard', 57, '2013-10-04 12:24:00', 'Embarcadero at Folsom', 51, 510, 'Customer', 55406),
	(45692, 349, '2013-10-04 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 12:13:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94114),
	(45693, 383, '2013-10-04 12:09:00', 'Market at Sansome', 77, '2013-10-04 12:15:00', '5th at Howard', 57, 606, 'Customer', 94102),
	(45694, 191, '2013-10-04 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 12:12:00', 'Steuart at Market', 74, 594, 'Subscriber', 94112),
	(45695, 322, '2013-10-04 12:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 12:16:00', 'San Francisco City Hall', 58, 338, 'Subscriber', 94121),
	(45696, 354, '2013-10-04 12:12:00', 'Market at 4th', 76, '2013-10-04 12:18:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94062),
	(45697, 964, '2013-10-04 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 12:29:00', 'Powell at Post (Union Square)', 71, 495, 'Customer', 94107),
	(45698, 1871, '2013-10-04 12:13:00', 'Embarcadero at Sansome', 60, '2013-10-04 12:44:00', 'Embarcadero at Sansome', 60, 437, 'Customer', NULL),
	(45699, 1849, '2013-10-04 12:13:00', 'Embarcadero at Sansome', 60, '2013-10-04 12:44:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(45700, 3836, '2013-10-04 12:13:00', 'Clay at Battery', 41, '2013-10-04 13:17:00', 'Clay at Battery', 41, 625, 'Customer', 94941),
	(45701, 279, '2013-10-04 12:15:00', 'Market at 10th', 67, '2013-10-04 12:19:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94703),
	(45702, 436, '2013-10-04 12:15:00', 'Beale at Market', 56, '2013-10-04 12:23:00', 'Market at 4th', 76, 568, 'Subscriber', 94133),
	(45703, 275, '2013-10-04 12:16:00', 'Post at Kearney', 47, '2013-10-04 12:20:00', '2nd at South Park', 64, 361, 'Subscriber', 94158),
	(45704, 657, '2013-10-04 12:16:00', 'Market at 4th', 76, '2013-10-04 12:27:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94117),
	(45705, 367, '2013-10-04 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 12:23:00', 'Powell at Post (Union Square)', 71, 528, 'Customer', NULL),
	(45706, 346, '2013-10-04 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 12:23:00', '5th at Howard', 57, 477, 'Subscriber', 94043),
	(45707, 376, '2013-10-04 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 12:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94704),
	(45708, 468, '2013-10-04 12:18:00', 'Howard at 2nd', 63, '2013-10-04 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94080),
	(45709, 914, '2013-10-04 12:18:00', 'Post at Kearney', 47, '2013-10-04 12:33:00', 'Townsend at 7th', 65, 368, 'Customer', 94618),
	(45710, 1739, '2013-10-04 12:19:00', 'Market at 4th', 76, '2013-10-04 12:48:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 7006),
	(45711, 795, '2013-10-04 12:19:00', 'Washington at Kearney', 46, '2013-10-04 12:33:00', 'Howard at 2nd', 63, 431, 'Customer', 80443),
	(45712, 803, '2013-10-04 12:20:00', 'Washington at Kearney', 46, '2013-10-04 12:33:00', 'Howard at 2nd', 63, 480, 'Customer', 80443),
	(45713, 502, '2013-10-04 12:20:00', 'Howard at 2nd', 63, '2013-10-04 12:28:00', 'Steuart at Market', 74, 465, 'Customer', 10025),
	(45715, 419, '2013-10-04 12:24:00', '2nd at South Park', 64, '2013-10-04 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94117),
	(45716, 1498, '2013-10-04 12:25:00', 'Embarcadero at Folsom', 51, '2013-10-04 12:50:00', 'Embarcadero at Folsom', 51, 510, 'Customer', 55406),
	(45719, 419, '2013-10-04 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 14850),
	(45721, 586, '2013-10-04 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94704),
	(45722, 373, '2013-10-04 12:28:00', 'Market at 4th', 76, '2013-10-04 12:34:00', 'Beale at Market', 56, 281, 'Subscriber', 94103),
	(45723, 391, '2013-10-04 12:28:00', 'Clay at Battery', 41, '2013-10-04 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94709),
	(45725, 1962, '2013-10-04 12:29:00', '5th at Howard', 57, '2013-10-04 13:02:00', '5th at Howard', 57, 387, 'Customer', NULL),
	(45726, 1950, '2013-10-04 12:29:00', '5th at Howard', 57, '2013-10-04 13:02:00', '5th at Howard', 57, 606, 'Customer', NULL),
	(45727, 481, '2013-10-04 12:30:00', 'Embarcadero at Sansome', 60, '2013-10-04 12:38:00', 'Steuart at Market', 74, 370, 'Subscriber', 94066),
	(45728, 786, '2013-10-04 12:30:00', 'Davis at Jackson', 42, '2013-10-04 12:43:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94111),
	(45729, 199, '2013-10-04 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Customer', 14850),
	(45730, 343, '2013-10-04 12:30:00', '2nd at Folsom', 62, '2013-10-04 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94608),
	(45731, 848, '2013-10-04 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 12:45:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94105),
	(45732, 278, '2013-10-04 12:31:00', 'South Van Ness at Market', 66, '2013-10-04 12:36:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94102),
	(45734, 1171, '2013-10-04 12:31:00', 'Powell at Post (Union Square)', 71, '2013-10-04 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Customer', NULL),
	(45735, 2384, '2013-10-04 12:31:00', 'Embarcadero at Sansome', 60, '2013-10-04 13:11:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 1450),
	(45738, 745, '2013-10-04 12:32:00', '2nd at South Park', 64, '2013-10-04 12:44:00', 'Powell at Post (Union Square)', 71, 576, 'Subscriber', 94063),
	(45739, 249, '2013-10-04 12:32:00', 'Post at Kearney', 47, '2013-10-04 12:36:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94065),
	(45741, 466, '2013-10-04 12:32:00', 'Powell Street BART', 53, '2013-10-04 12:40:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94703),
	(45743, 519, '2013-10-04 12:32:00', 'Japantown', 9, '2013-10-04 12:41:00', 'San Pedro Square', 6, 714, 'Subscriber', 95112),
	(45744, 805, '2013-10-04 12:33:00', 'Clay at Battery', 41, '2013-10-04 12:46:00', 'Civic Center BART (7th at Market)', 72, 543, 'Subscriber', 94129),
	(45745, 1903, '2013-10-04 12:33:00', 'Embarcadero at Vallejo', 48, '2013-10-04 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Customer', NULL),
	(45746, 1903, '2013-10-04 12:33:00', 'Embarcadero at Vallejo', 48, '2013-10-04 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Customer', NULL),
	(45748, 959, '2013-10-04 12:35:00', 'Palo Alto Caltrain Station', 34, '2013-10-04 12:51:00', 'Palo Alto Caltrain Station', 34, 296, 'Subscriber', 94117),
	(45749, 327, '2013-10-04 12:35:00', 'MLK Library', 11, '2013-10-04 12:40:00', 'SJSU - San Salvador at 9th', 16, 706, 'Subscriber', 94115),
	(45750, 454, '2013-10-04 12:35:00', '5th at Howard', 57, '2013-10-04 12:43:00', 'Market at Sansome', 77, 477, 'Customer', 94102),
	(45751, 891, '2013-10-04 12:36:00', 'Santa Clara at Almaden', 4, '2013-10-04 12:51:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95070),
	(45752, 3811, '2013-10-04 12:39:00', 'Post at Kearney', 47, '2013-10-04 13:42:00', 'Post at Kearney', 47, 285, 'Customer', 94115),
	(45753, 484, '2013-10-04 12:39:00', '5th at Howard', 57, '2013-10-04 12:47:00', 'Beale at Market', 56, 548, 'Subscriber', 94043),
	(45754, 268, '2013-10-04 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 12:44:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94102),
	(45755, 1283, '2013-10-04 12:40:00', '2nd at Townsend', 61, '2013-10-04 13:01:00', 'Powell at Post (Union Square)', 71, 507, 'Customer', NULL),
	(45756, 1263, '2013-10-04 12:40:00', '2nd at Townsend', 61, '2013-10-04 13:01:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', NULL),
	(45758, 475, '2013-10-04 12:41:00', 'Santa Clara at Almaden', 4, '2013-10-04 12:49:00', 'SJSU 4th at San Carlos', 12, 181, 'Subscriber', 94403),
	(45759, 283, '2013-10-04 12:42:00', '2nd at Folsom', 62, '2013-10-04 12:47:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94107),
	(45761, 3541, '2013-10-04 12:43:00', 'Post at Kearney', 47, '2013-10-04 13:42:00', 'Post at Kearney', 47, 275, 'Customer', 95032),
	(45762, 318, '2013-10-04 12:43:00', 'Beale at Market', 56, '2013-10-04 12:48:00', 'Market at 4th', 76, 281, 'Subscriber', 94103),
	(45763, 387, '2013-10-04 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94105),
	(45764, 409, '2013-10-04 12:44:00', 'Townsend at 7th', 65, '2013-10-04 12:51:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(45765, 236, '2013-10-04 12:44:00', 'Market at Sansome', 77, '2013-10-04 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94596),
	(45766, 324, '2013-10-04 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94117),
	(45767, 1009, '2013-10-04 12:45:00', 'Golden Gate at Polk', 59, '2013-10-04 13:02:00', 'Golden Gate at Polk', 59, 505, 'Customer', 94804),
	(45768, 290, '2013-10-04 12:45:00', 'Steuart at Market', 74, '2013-10-04 12:50:00', 'Clay at Battery', 41, 449, 'Subscriber', 94108),
	(45769, 429, '2013-10-04 12:46:00', 'Steuart at Market', 74, '2013-10-04 12:53:00', 'Market at Sansome', 77, 370, 'Subscriber', 94109),
	(45770, 407, '2013-10-04 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 12:53:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94110),
	(45771, 340, '2013-10-04 12:46:00', 'Commercial at Montgomery', 45, '2013-10-04 12:52:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Subscriber', 94133),
	(45772, 214, '2013-10-04 12:47:00', 'San Salvador at 1st', 8, '2013-10-04 12:51:00', 'MLK Library', 11, 200, 'Subscriber', 95113),
	(45773, 236, '2013-10-04 12:47:00', 'Townsend at 7th', 65, '2013-10-04 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94107),
	(45774, 870, '2013-10-04 12:48:00', 'Embarcadero at Sansome', 60, '2013-10-04 13:02:00', 'Market at Sansome', 77, 437, 'Customer', NULL),
	(45775, 869, '2013-10-04 12:48:00', 'Embarcadero at Sansome', 60, '2013-10-04 13:02:00', 'Market at Sansome', 77, 411, 'Customer', NULL),
	(45776, 800, '2013-10-04 12:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 13:02:00', 'Davis at Jackson', 42, 486, 'Customer', 94568),
	(45778, 590, '2013-10-04 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 13:00:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94025),
	(45779, 1183, '2013-10-04 12:51:00', 'Embarcadero at Folsom', 51, '2013-10-04 13:10:00', 'Embarcadero at Folsom', 51, 510, 'Customer', 55406),
	(45782, 1359, '2013-10-04 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 13:15:00', 'Davis at Jackson', 42, 350, 'Customer', NULL),
	(45783, 1351, '2013-10-04 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 13:15:00', 'Davis at Jackson', 42, 495, 'Customer', 94109),
	(45784, 254, '2013-10-04 12:54:00', 'Powell at Post (Union Square)', 71, '2013-10-04 12:58:00', 'Market at Sansome', 77, 538, 'Customer', NULL),
	(45785, 314, '2013-10-04 12:54:00', 'Embarcadero at Vallejo', 48, '2013-10-04 12:59:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Customer', 11793),
	(45786, 1176, '2013-10-04 12:54:00', 'Howard at 2nd', 63, '2013-10-04 13:14:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94102),
	(45787, 887, '2013-10-04 12:54:00', 'Steuart at Market', 74, '2013-10-04 13:09:00', 'Market at Sansome', 77, 395, 'Subscriber', 94105),
	(45788, 273, '2013-10-04 12:55:00', 'San Mateo County Center', 23, '2013-10-04 13:00:00', 'Broadway at Main', 25, 240, 'Subscriber', 94133),
	(45789, 672, '2013-10-04 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Customer', 98005),
	(45790, 671, '2013-10-04 12:57:00', 'Spear at Folsom', 49, '2013-10-04 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94117),
	(45791, 655, '2013-10-04 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Customer', 98005),
	(45792, 535, '2013-10-04 12:57:00', 'Market at 4th', 76, '2013-10-04 13:06:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94124),
	(45793, 1303, '2013-10-04 13:00:00', '5th at Howard', 57, '2013-10-04 13:21:00', 'Market at 4th', 76, 329, 'Subscriber', 94123),
	(45798, 454, '2013-10-04 13:02:00', 'Post at Kearney', 47, '2013-10-04 13:10:00', 'Steuart at Market', 74, 519, 'Subscriber', 94117),
	(45800, 460, '2013-10-04 13:02:00', 'Embarcadero at Folsom', 51, '2013-10-04 13:10:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94105),
	(45801, 481, '2013-10-04 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94122),
	(45802, 265, '2013-10-04 13:03:00', 'Embarcadero at Folsom', 51, '2013-10-04 13:08:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94105),
	(45803, 528, '2013-10-04 13:05:00', 'Davis at Jackson', 42, '2013-10-04 13:13:00', 'Washington at Kearney', 46, 325, 'Subscriber', 94111),
	(45804, 364, '2013-10-04 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 13:11:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94080),
	(45807, 565, '2013-10-04 13:07:00', '2nd at Townsend', 61, '2013-10-04 13:17:00', 'Steuart at Market', 74, 416, 'Subscriber', 94610),
	(45809, 1044, '2013-10-04 13:11:00', 'Market at 10th', 67, '2013-10-04 13:28:00', 'Spear at Folsom', 49, 482, 'Customer', 94086),
	(45810, 1528, '2013-10-04 13:11:00', 'Embarcadero at Folsom', 51, '2013-10-04 13:36:00', 'Steuart at Market', 74, 510, 'Customer', 55406),
	(45811, 795, '2013-10-04 13:11:00', 'Townsend at 7th', 65, '2013-10-04 13:24:00', 'Market at 10th', 67, 368, 'Subscriber', 94618),
	(45812, 241, '2013-10-04 13:11:00', 'Steuart at Market', 74, '2013-10-04 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94110),
	(45813, 547, '2013-10-04 13:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 13:21:00', 'Market at 4th', 76, 288, 'Subscriber', 94133),
	(45814, 608, '2013-10-04 13:13:00', '2nd at Townsend', 61, '2013-10-04 13:23:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94105),
	(45816, 231, '2013-10-04 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 13:18:00', '2nd at Townsend', 61, 259, 'Subscriber', 94107),
	(45821, 1106, '2013-10-04 13:17:00', 'Davis at Jackson', 42, '2013-10-04 13:35:00', 'Powell at Post (Union Square)', 71, 495, 'Customer', 94109),
	(45822, 1102, '2013-10-04 13:17:00', 'Davis at Jackson', 42, '2013-10-04 13:35:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', NULL),
	(45825, 488, '2013-10-04 13:17:00', 'Post at Kearney', 47, '2013-10-04 13:25:00', '2nd at South Park', 64, 532, 'Subscriber', 94063),
	(45829, 1205, '2013-10-04 13:20:00', 'Commercial at Montgomery', 45, '2013-10-04 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94002),
	(45830, 3399, '2013-10-04 13:20:00', '5th at Howard', 57, '2013-10-04 14:17:00', '2nd at Townsend', 61, 387, 'Customer', NULL),
	(45832, 3382, '2013-10-04 13:20:00', '5th at Howard', 57, '2013-10-04 14:17:00', '2nd at Townsend', 61, 405, 'Customer', NULL),
	(45834, 462, '2013-10-04 13:20:00', 'Commercial at Montgomery', 45, '2013-10-04 13:28:00', 'Market at Sansome', 77, 419, 'Subscriber', 94704),
	(45835, 552, '2013-10-04 13:21:00', 'Market at 10th', 67, '2013-10-04 13:31:00', 'Market at Sansome', 77, 375, 'Subscriber', 94117),
	(45836, 374, '2013-10-04 13:24:00', '2nd at South Park', 64, '2013-10-04 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94107),
	(45838, 384, '2013-10-04 13:26:00', 'Powell Street BART', 53, '2013-10-04 13:32:00', 'Market at 10th', 67, 276, 'Subscriber', 94043),
	(45839, 235, '2013-10-04 13:26:00', 'Townsend at 7th', 65, '2013-10-04 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94107),
	(45840, 551, '2013-10-04 13:26:00', 'Powell Street BART', 53, '2013-10-04 13:35:00', 'Market at 4th', 76, 388, 'Subscriber', 94102),
	(45841, 390, '2013-10-04 13:27:00', 'Commercial at Montgomery', 45, '2013-10-04 13:33:00', 'Post at Kearney', 47, 392, 'Subscriber', 94065),
	(45842, 390, '2013-10-04 13:27:00', 'Commercial at Montgomery', 45, '2013-10-04 13:33:00', 'Post at Kearney', 47, 493, 'Subscriber', 94062),
	(45843, 492, '2013-10-04 13:28:00', 'Washington at Kearney', 46, '2013-10-04 13:36:00', 'Post at Kearney', 47, 461, 'Subscriber', 94122),
	(45844, 315, '2013-10-04 13:29:00', 'Market at Sansome', 77, '2013-10-04 13:34:00', 'Powell Street BART', 53, 411, 'Subscriber', 94104),
	(45845, 832, '2013-10-04 13:31:00', 'Golden Gate at Polk', 59, '2013-10-04 13:45:00', 'Townsend at 7th', 65, 485, 'Customer', 94117),
	(45846, 549, '2013-10-04 13:33:00', 'SJSU 4th at San Carlos', 12, '2013-10-04 13:42:00', 'Santa Clara at Almaden', 4, 181, 'Subscriber', 94403),
	(45850, 510, '2013-10-04 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 13:45:00', 'Post at Kearney', 47, 544, 'Subscriber', 94117),
	(45851, 313, '2013-10-04 13:37:00', 'Post at Kearney', 47, '2013-10-04 13:42:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94107),
	(45852, 1175, '2013-10-04 13:37:00', 'Steuart at Market', 74, '2013-10-04 13:57:00', 'Davis at Jackson', 42, 510, 'Customer', 55406),
	(45853, 1267, '2013-10-04 13:38:00', 'San Francisco City Hall', 58, '2013-10-04 13:59:00', 'Clay at Battery', 41, 541, 'Subscriber', 94129),
	(45854, 1585, '2013-10-04 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 14:05:00', 'Washington at Kearney', 46, 454, 'Customer', 94518),
	(45855, 436, '2013-10-04 13:40:00', 'Market at 4th', 76, '2013-10-04 13:47:00', 'Beale at Market', 56, 568, 'Subscriber', 94133),
	(45856, 579, '2013-10-04 13:40:00', 'Clay at Battery', 41, '2013-10-04 13:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94108),
	(45857, 395, '2013-10-04 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 13:47:00', '2nd at Folsom', 62, 516, 'Subscriber', 94608),
	(45859, 453, '2013-10-04 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 94115),
	(45860, 330, '2013-10-04 13:43:00', 'Commercial at Montgomery', 45, '2013-10-04 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94102),
	(45862, 537, '2013-10-04 13:43:00', 'Howard at 2nd', 63, '2013-10-04 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94002),
	(45863, 791, '2013-10-04 13:46:00', 'San Pedro Square', 6, '2013-10-04 13:59:00', 'Japantown', 9, 12, 'Subscriber', 95110),
	(45864, 413, '2013-10-04 13:52:00', 'Spear at Folsom', 49, '2013-10-04 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94010),
	(45865, 390, '2013-10-04 13:53:00', 'Howard at 2nd', 63, '2013-10-04 14:00:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94105),
	(45866, 395, '2013-10-04 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94158),
	(45868, 301, '2013-10-04 13:55:00', 'Townsend at 7th', 65, '2013-10-04 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94118),
	(45869, 847, '2013-10-04 13:57:00', 'Powell at Post (Union Square)', 71, '2013-10-04 14:11:00', 'Steuart at Market', 74, 528, 'Customer', 6016),
	(45870, 1515, '2013-10-04 13:57:00', 'Davis at Jackson', 42, '2013-10-04 14:22:00', 'Market at 4th', 76, 510, 'Customer', 55406),
	(45871, 827, '2013-10-04 13:57:00', 'Powell at Post (Union Square)', 71, '2013-10-04 14:11:00', 'Steuart at Market', 74, 495, 'Customer', 6016),
	(45872, 411, '2013-10-04 13:57:00', 'Powell at Post (Union Square)', 71, '2013-10-04 14:04:00', '2nd at Folsom', 62, 380, 'Subscriber', 94107),
	(45873, 3590, '2013-10-04 13:58:00', 'University and Emerson', 35, '2013-10-04 14:58:00', 'University and Emerson', 35, 255, 'Customer', NULL),
	(45875, 3589, '2013-10-04 13:58:00', 'University and Emerson', 35, '2013-10-04 14:58:00', 'University and Emerson', 35, 137, 'Customer', NULL),
	(45876, 182, '2013-10-04 13:59:00', 'Clay at Battery', 41, '2013-10-04 14:02:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94115),
	(45877, 672, '2013-10-04 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 14:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(45878, 723, '2013-10-04 13:59:00', 'Townsend at 7th', 65, '2013-10-04 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Subscriber', 94105),
	(45879, 1240, '2013-10-04 14:00:00', 'Davis at Jackson', 42, '2013-10-04 14:20:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94111),
	(45880, 796, '2013-10-04 14:01:00', 'Townsend at 7th', 65, '2013-10-04 14:14:00', 'Golden Gate at Polk', 59, 429, 'Customer', 94117),
	(45881, 409, '2013-10-04 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 14:08:00', 'Powell Street BART', 53, 330, 'Subscriber', 94941),
	(45882, 446, '2013-10-04 14:02:00', 'Howard at 2nd', 63, '2013-10-04 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', 80443),
	(45883, 236, '2013-10-04 14:02:00', '5th at Howard', 57, '2013-10-04 14:06:00', 'Market at 4th', 76, 277, 'Subscriber', 94103),
	(45884, 431, '2013-10-04 14:03:00', 'Howard at 2nd', 63, '2013-10-04 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 80443),
	(45886, 810, '2013-10-04 14:04:00', 'San Francisco City Hall', 58, '2013-10-04 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94102),
	(45887, 650, '2013-10-04 14:06:00', 'Washington at Kearney', 46, '2013-10-04 14:17:00', '2nd at South Park', 64, 454, 'Customer', 94518),
	(45888, 1370, '2013-10-04 14:07:00', 'Market at 4th', 76, '2013-10-04 14:30:00', 'Market at 4th', 76, 288, 'Customer', 91006),
	(45889, 266, '2013-10-04 14:10:00', 'Clay at Battery', 41, '2013-10-04 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94105),
	(45890, 339, '2013-10-04 14:10:00', 'Davis at Jackson', 42, '2013-10-04 14:16:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94105),
	(45891, 555, '2013-10-04 14:11:00', 'Post at Kearney', 47, '2013-10-04 14:20:00', '2nd at Townsend', 61, 544, 'Customer', 84060),
	(45892, 852, '2013-10-04 14:12:00', 'Market at Sansome', 77, '2013-10-04 14:26:00', '2nd at Townsend', 61, 375, 'Subscriber', 94402),
	(45894, 377, '2013-10-04 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 14:19:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94121),
	(45895, 1567, '2013-10-04 14:13:00', 'Market at Sansome', 77, '2013-10-04 14:39:00', '5th at Howard', 57, 579, 'Customer', 33304),
	(45896, 1564, '2013-10-04 14:13:00', 'Market at Sansome', 77, '2013-10-04 14:39:00', '5th at Howard', 57, 419, 'Customer', 33304),
	(45897, 534, '2013-10-04 14:15:00', 'Powell Street BART', 53, '2013-10-04 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94102),
	(45898, 702, '2013-10-04 14:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 14:28:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94102),
	(45899, 1811, '2013-10-04 14:18:00', 'Clay at Battery', 41, '2013-10-04 14:48:00', 'Clay at Battery', 41, 324, 'Customer', 94123),
	(45900, 1808, '2013-10-04 14:18:00', 'Clay at Battery', 41, '2013-10-04 14:48:00', 'Clay at Battery', 41, 332, 'Customer', 94123),
	(45901, 1592, '2013-10-04 14:19:00', '2nd at Townsend', 61, '2013-10-04 14:46:00', 'Market at 10th', 67, 387, 'Customer', NULL),
	(45902, 327, '2013-10-04 14:19:00', 'SJSU 4th at San Carlos', 12, '2013-10-04 14:25:00', 'SJSU - San Salvador at 9th', 16, 235, 'Subscriber', 95112),
	(45903, 1587, '2013-10-04 14:19:00', '2nd at Townsend', 61, '2013-10-04 14:46:00', 'Market at 10th', 67, 549, 'Customer', NULL),
	(45905, 473, '2013-10-04 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 14:32:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94010),
	(45906, 288, '2013-10-04 14:25:00', 'Market at Sansome', 77, '2013-10-04 14:30:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94704),
	(45907, 234, '2013-10-04 14:26:00', '2nd at Townsend', 61, '2013-10-04 14:30:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94107),
	(45908, 325, '2013-10-04 14:28:00', '2nd at South Park', 64, '2013-10-04 14:33:00', 'Market at Sansome', 77, 331, 'Subscriber', 94107),
	(45909, 1019, '2013-10-04 14:28:00', '2nd at South Park', 64, '2013-10-04 14:45:00', 'Market at 10th', 67, 361, 'Customer', 94110),
	(45910, 677, '2013-10-04 14:29:00', 'Market at Sansome', 77, '2013-10-04 14:40:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94133),
	(45911, 2241, '2013-10-04 14:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 15:07:00', 'South Van Ness at Market', 66, 462, 'Customer', 48220),
	(45912, 2213, '2013-10-04 14:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 15:07:00', 'South Van Ness at Market', 66, 574, 'Customer', 48220),
	(45913, 443, '2013-10-04 14:35:00', '5th at Howard', 57, '2013-10-04 14:42:00', 'Post at Kearney', 47, 397, 'Subscriber', 94705),
	(45914, 564, '2013-10-04 14:38:00', '2nd at South Park', 64, '2013-10-04 14:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Customer', 94518),
	(45915, 388, '2013-10-04 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94158),
	(45916, 284, '2013-10-04 14:40:00', '2nd at Folsom', 62, '2013-10-04 14:45:00', 'Market at Sansome', 77, 570, 'Subscriber', 94107),
	(45917, 426, '2013-10-04 14:40:00', 'Spear at Folsom', 49, '2013-10-04 14:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94105),
	(45918, 280, '2013-10-04 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 14:46:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94118),
	(45919, 189, '2013-10-04 14:42:00', 'Broadway at Main', 25, '2013-10-04 14:45:00', 'San Mateo County Center', 23, 209, 'Subscriber', 94133),
	(45921, 177, '2013-10-04 14:43:00', 'Beale at Market', 56, '2013-10-04 14:46:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94609),
	(45922, 31767, '2013-10-04 14:48:00', 'Embarcadero at Bryant', 54, '2013-10-04 23:38:00', 'Embarcadero at Sansome', 60, 279, 'Customer', NULL),
	(45923, 204, '2013-10-04 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 14:54:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94132),
	(45924, 407, '2013-10-04 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94105),
	(45925, 739, '2013-10-04 14:54:00', 'Commercial at Montgomery', 45, '2013-10-04 15:06:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(45926, 1238, '2013-10-04 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 15:16:00', 'South Van Ness at Market', 66, 482, 'Customer', NULL),
	(45927, 1211, '2013-10-04 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 15:16:00', 'South Van Ness at Market', 66, 623, 'Customer', NULL),
	(45928, 1775, '2013-10-04 14:56:00', 'Market at 4th', 76, '2013-10-04 15:25:00', 'Market at 10th', 67, 329, 'Customer', 98005),
	(45929, 1763, '2013-10-04 14:56:00', 'Market at 4th', 76, '2013-10-04 15:25:00', 'Market at 10th', 67, 510, 'Customer', 98005),
	(45930, 603, '2013-10-04 14:57:00', 'SJSU 4th at San Carlos', 12, '2013-10-04 15:07:00', 'San Pedro Square', 6, 61, 'Subscriber', 94115),
	(45931, 462, '2013-10-04 14:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 15:06:00', 'Steuart at Market', 74, 527, 'Subscriber', 94108),
	(45932, 1003, '2013-10-04 15:00:00', 'Embarcadero at Sansome', 60, '2013-10-04 15:17:00', 'Embarcadero at Bryant', 54, 540, 'Customer', 2135),
	(45933, 402, '2013-10-04 15:02:00', 'Commercial at Montgomery', 45, '2013-10-04 15:09:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94111),
	(45934, 480, '2013-10-04 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 15:10:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94109),
	(45935, 317, '2013-10-04 15:03:00', 'Redwood City Medical Center', 26, '2013-10-04 15:08:00', 'Redwood City Caltrain Station', 22, 248, 'Subscriber', 94109),
	(45936, 313, '2013-10-04 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94104),
	(45938, 14426, '2013-10-04 15:06:00', 'Rengstorff Avenue / California Street', 33, '2013-10-04 19:07:00', 'San Antonio Caltrain Station', 29, 48, 'Customer', 94022),
	(45939, 1234, '2013-10-04 15:07:00', 'Washington at Kearney', 46, '2013-10-04 15:28:00', '5th at Howard', 57, 626, 'Subscriber', 94111),
	(45940, 1829, '2013-10-04 15:07:00', 'Adobe on Almaden', 5, '2013-10-04 15:38:00', 'Paseo de San Antonio', 7, 24, 'Customer', 94119),
	(45941, 273, '2013-10-04 15:08:00', 'Steuart at Market', 74, '2013-10-04 15:13:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94010),
	(45942, 499, '2013-10-04 15:09:00', 'Market at 10th', 67, '2013-10-04 15:17:00', 'Market at Sansome', 77, 607, 'Subscriber', 94105),
	(45944, 498, '2013-10-04 15:14:00', 'Howard at 2nd', 63, '2013-10-04 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94107),
	(45945, 1109, '2013-10-04 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 33304),
	(45946, 1087, '2013-10-04 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 33304),
	(45947, 593, '2013-10-04 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94939),
	(45950, 384, '2013-10-04 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 15:24:00', 'Embarcadero at Sansome', 60, 473, 'Customer', 94115),
	(45951, 5244, '2013-10-04 15:19:00', 'Steuart at Market', 74, '2013-10-04 16:47:00', 'Steuart at Market', 74, 495, 'Customer', 80538),
	(45952, 438, '2013-10-04 15:21:00', 'Post at Kearney', 47, '2013-10-04 15:28:00', '5th at Howard', 57, 397, 'Subscriber', 94705),
	(45953, 12839, '2013-10-04 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:55:00', 'Market at Sansome', 77, 270, 'Customer', NULL),
	(45954, 12848, '2013-10-04 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:55:00', 'Market at Sansome', 77, 396, 'Customer', NULL),
	(45955, 12778, '2013-10-04 15:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:55:00', 'Market at Sansome', 77, 291, 'Customer', NULL),
	(45956, 479, '2013-10-04 15:22:00', 'Market at Sansome', 77, '2013-10-04 15:30:00', '5th at Howard', 57, 280, 'Subscriber', 94115),
	(45957, 12766, '2013-10-04 15:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:55:00', 'Market at Sansome', 77, 463, 'Customer', NULL),
	(45958, 324, '2013-10-04 15:28:00', '2nd at South Park', 64, '2013-10-04 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 95126),
	(45959, 1042, '2013-10-04 15:29:00', 'Townsend at 7th', 65, '2013-10-04 15:46:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94111),
	(45960, 1499, '2013-10-04 15:30:00', 'Mountain View City Hall', 27, '2013-10-04 15:55:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(45961, 663, '2013-10-04 15:34:00', 'Post at Kearney', 47, '2013-10-04 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Customer', 94043),
	(45962, 350, '2013-10-04 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 15:41:00', 'Beale at Market', 56, 454, 'Subscriber', 94602),
	(45963, 449, '2013-10-04 15:35:00', 'Powell Street BART', 53, '2013-10-04 15:43:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94133),
	(45964, 701, '2013-10-04 15:35:00', 'Embarcadero at Sansome', 60, '2013-10-04 15:47:00', 'Market at Sansome', 77, 473, 'Subscriber', 94301),
	(45965, 1134, '2013-10-04 15:35:00', 'Embarcadero at Bryant', 54, '2013-10-04 15:54:00', 'Embarcadero at Folsom', 51, 540, 'Customer', 2135),
	(45966, 1205, '2013-10-04 15:36:00', 'Embarcadero at Sansome', 60, '2013-10-04 15:56:00', 'Market at 10th', 67, 523, 'Subscriber', 94103),
	(45967, 207, '2013-10-04 15:37:00', 'Steuart at Market', 74, '2013-10-04 15:40:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94105),
	(45969, 302, '2013-10-04 15:38:00', '2nd at South Park', 64, '2013-10-04 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95032),
	(45970, 556, '2013-10-04 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 15:48:00', '2nd at Townsend', 61, 344, 'Subscriber', 94107),
	(45971, 1500, '2013-10-04 15:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 16:06:00', 'Powell at Post (Union Square)', 71, 435, 'Customer', 1450),
	(45972, 6239, '2013-10-04 15:41:00', 'Market at 4th', 76, '2013-10-04 17:25:00', 'Market at 4th', 76, 388, 'Customer', 11104),
	(45973, 200, '2013-10-04 15:42:00', 'Powell Street BART', 53, '2013-10-04 15:45:00', 'Post at Kearney', 47, 553, 'Subscriber', 94102),
	(45974, 996, '2013-10-04 15:45:00', 'Commercial at Montgomery', 45, '2013-10-04 16:02:00', 'Market at 10th', 67, 437, 'Subscriber', 94102),
	(45976, 441, '2013-10-04 15:48:00', 'Davis at Jackson', 42, '2013-10-04 15:55:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94111),
	(45977, 3298, '2013-10-04 15:49:00', 'Steuart at Market', 74, '2013-10-04 16:44:00', 'Steuart at Market', 74, 465, 'Customer', 94107),
	(45978, 120, '2013-10-04 15:50:00', 'Post at Kearney', 47, '2013-10-04 15:52:00', 'Market at 4th', 76, 553, 'Subscriber', 94102),
	(45979, 473, '2013-10-04 15:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 15:59:00', 'Powell at Post (Union Square)', 71, 559, 'Customer', NULL),
	(45980, 278, '2013-10-04 15:53:00', 'Townsend at 7th', 65, '2013-10-04 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94158),
	(45981, 1027, '2013-10-04 15:54:00', 'Embarcadero at Sansome', 60, '2013-10-04 16:11:00', 'Market at 4th', 76, 443, 'Customer', 7006),
	(45982, 520, '2013-10-04 15:54:00', 'Steuart at Market', 74, '2013-10-04 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94041),
	(45983, 1159, '2013-10-04 15:55:00', 'Powell at Post (Union Square)', 71, '2013-10-04 16:14:00', '2nd at Townsend', 61, 576, 'Subscriber', 94107),
	(45984, 339, '2013-10-04 15:55:00', 'Embarcadero at Vallejo', 48, '2013-10-04 16:01:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(45985, 671, '2013-10-04 15:56:00', 'Howard at 2nd', 63, '2013-10-04 16:07:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94107),
	(45986, 485, '2013-10-04 15:56:00', '5th at Howard', 57, '2013-10-04 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94111),
	(45987, 308, '2013-10-04 15:59:00', 'Market at 4th', 76, '2013-10-04 16:04:00', 'Washington at Kearney', 46, 553, 'Subscriber', 94062),
	(45988, 730, '2013-10-04 15:59:00', 'Townsend at 7th', 65, '2013-10-04 16:11:00', 'Market at 4th', 76, 430, 'Subscriber', 94108),
	(45990, 463, '2013-10-04 16:01:00', 'Market at 4th', 76, '2013-10-04 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94952),
	(45991, 308, '2013-10-04 15:59:00', 'Spear at Folsom', 49, '2013-10-04 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 202, 'Subscriber', 94112),
	(45992, 12197, '2013-10-04 16:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 6770),
	(45993, 261, '2013-10-04 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 16:06:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(45994, 12098, '2013-10-04 16:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Customer', 6770),
	(45995, 287, '2013-10-04 16:02:00', 'Commercial at Montgomery', 45, '2013-10-04 16:07:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94111),
	(45996, 690, '2013-10-04 16:02:00', 'Embarcadero at Bryant', 54, '2013-10-04 16:13:00', 'Post at Kearney', 47, 566, 'Subscriber', 94105),
	(45997, 582, '2013-10-04 16:02:00', 'Market at Sansome', 77, '2013-10-04 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94105),
	(45998, 1340, '2013-10-04 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 16:25:00', 'Golden Gate at Polk', 59, 402, 'Subscriber', 94611),
	(45999, 663, '2013-10-04 16:03:00', 'Beale at Market', 56, '2013-10-04 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94402),
	(46000, 216, '2013-10-04 16:05:00', 'Beale at Market', 56, '2013-10-04 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94107),
	(46001, 605, '2013-10-04 16:06:00', 'St James Park', 13, '2013-10-04 16:16:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94114),
	(46002, 1870, '2013-10-04 16:06:00', 'University and Emerson', 35, '2013-10-04 16:37:00', 'University and Emerson', 35, 103, 'Subscriber', 94040),
	(46003, 501, '2013-10-04 16:07:00', 'Steuart at Market', 74, '2013-10-04 16:15:00', 'Embarcadero at Sansome', 60, 494, 'Customer', NULL),
	(46004, 628, '2013-10-04 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 16:18:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94105),
	(46005, 791, '2013-10-04 16:08:00', 'MLK Library', 11, '2013-10-04 16:21:00', 'SJSU - San Salvador at 9th', 16, 675, 'Subscriber', 95035),
	(46006, 692, '2013-10-04 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 16:20:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94109),
	(46007, 270, '2013-10-04 16:08:00', 'Townsend at 7th', 65, '2013-10-04 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94103),
	(46008, 148, '2013-10-04 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94111),
	(46009, 499, '2013-10-04 16:09:00', 'Townsend at 7th', 65, '2013-10-04 16:17:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94118),
	(46011, 588, '2013-10-04 16:10:00', 'Steuart at Market', 74, '2013-10-04 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94303),
	(46012, 708, '2013-10-04 16:11:00', '2nd at Folsom', 62, '2013-10-04 16:22:00', 'Market at 10th', 67, 484, 'Subscriber', 94105),
	(46014, 601, '2013-10-04 16:14:00', '2nd at Townsend', 61, '2013-10-04 16:24:00', 'Steuart at Market', 74, 375, 'Subscriber', 94549),
	(46017, 475, '2013-10-04 16:18:00', '2nd at Townsend', 61, '2013-10-04 16:26:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94129),
	(46018, 5345, '2013-10-04 16:18:00', 'Commercial at Montgomery', 45, '2013-10-04 17:47:00', 'Market at 4th', 76, 542, 'Customer', 94111),
	(46019, 11585, '2013-10-04 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 19:32:00', 'Civic Center BART (7th at Market)', 72, 357, 'Customer', 94107),
	(46022, 338, '2013-10-04 16:21:00', 'Post at Kearney', 47, '2013-10-04 16:27:00', 'Steuart at Market', 74, 392, 'Subscriber', 94965),
	(46023, 1089, '2013-10-04 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 16:39:00', 'Embarcadero at Folsom', 51, 613, 'Customer', 33304),
	(46024, 276, '2013-10-04 16:21:00', '5th at Howard', 57, '2013-10-04 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 95124),
	(46025, 342, '2013-10-04 16:22:00', '2nd at Townsend', 61, '2013-10-04 16:28:00', '2nd at Folsom', 62, 259, 'Subscriber', 94941),
	(46026, 586, '2013-10-04 16:21:00', 'SJSU - San Salvador at 9th', 16, '2013-10-04 16:31:00', 'MLK Library', 11, 16, 'Subscriber', 95035),
	(46027, 173, '2013-10-04 16:23:00', 'Broadway at Main', 25, '2013-10-04 16:26:00', 'Redwood City Public Library', 24, 240, 'Subscriber', 94403),
	(46028, 444, '2013-10-04 16:24:00', 'SJSU - San Salvador at 9th', 16, '2013-10-04 16:32:00', 'San Jose City Hall', 10, 68, 'Subscriber', 95112),
	(46030, 375, '2013-10-04 16:25:00', 'Commercial at Montgomery', 45, '2013-10-04 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94043),
	(46032, 713, '2013-10-04 16:25:00', 'San Jose City Hall', 10, '2013-10-04 16:37:00', 'San Jose City Hall', 10, 644, 'Subscriber', 95112),
	(46033, 649, '2013-10-04 16:25:00', 'Embarcadero at Folsom', 51, '2013-10-04 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94105),
	(46034, 481, '2013-10-04 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 16:33:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Customer', NULL),
	(46035, 938, '2013-10-04 16:26:00', 'Market at Sansome', 77, '2013-10-04 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94086),
	(46036, 951, '2013-10-04 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 16:42:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94111),
	(46039, 1104, '2013-10-04 16:28:00', 'Steuart at Market', 74, '2013-10-04 16:46:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94111),
	(46041, 644, '2013-10-04 16:29:00', 'Golden Gate at Polk', 59, '2013-10-04 16:40:00', 'Market at 4th', 76, 447, 'Customer', 2118),
	(46042, 837, '2013-10-04 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 16:44:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94107),
	(46043, 620, '2013-10-04 16:30:00', 'Golden Gate at Polk', 59, '2013-10-04 16:40:00', 'Market at 4th', 76, 402, 'Subscriber', 94611),
	(46044, 456, '2013-10-04 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 16:37:00', 'Powell at Post (Union Square)', 71, 614, 'Subscriber', 94704),
	(46045, 349, '2013-10-04 16:31:00', 'Beale at Market', 56, '2013-10-04 16:36:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94107),
	(46046, 534, '2013-10-04 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94403),
	(46048, 3496, '2013-10-04 16:32:00', 'Embarcadero at Sansome', 60, '2013-10-04 17:30:00', 'Embarcadero at Vallejo', 48, 383, 'Customer', NULL),
	(46049, 514, '2013-10-04 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94061),
	(46050, 575, '2013-10-04 16:33:00', 'South Van Ness at Market', 66, '2013-10-04 16:43:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94612),
	(46051, 1134, '2013-10-04 16:34:00', 'Embarcadero at Vallejo', 48, '2013-10-04 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Customer', 7726),
	(46052, 886, '2013-10-04 16:34:00', 'Davis at Jackson', 42, '2013-10-04 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94111),
	(46053, 471, '2013-10-04 16:34:00', '2nd at Folsom', 62, '2013-10-04 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94065),
	(46054, 360, '2013-10-04 16:35:00', 'Embarcadero at Folsom', 51, '2013-10-04 16:41:00', '2nd at South Park', 64, 283, 'Subscriber', 94025),
	(46056, 338, '2013-10-04 16:36:00', 'Embarcadero at Sansome', 60, '2013-10-04 16:41:00', 'Steuart at Market', 74, 494, 'Subscriber', 94111),
	(46057, 156, '2013-10-04 16:36:00', 'Embarcadero at Sansome', 60, '2013-10-04 16:38:00', 'Embarcadero at Sansome', 60, 446, 'Customer', NULL),
	(46058, 935, '2013-10-04 16:36:00', 'Washington at Kearney', 46, '2013-10-04 16:52:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 95110),
	(46061, 496, '2013-10-04 16:39:00', 'Commercial at Montgomery', 45, '2013-10-04 16:47:00', 'Beale at Market', 56, 569, 'Subscriber', 94704),
	(46063, 330, '2013-10-04 16:40:00', 'San Salvador at 1st', 8, '2013-10-04 16:45:00', 'MLK Library', 11, 69, 'Subscriber', 95112),
	(46064, 1241, '2013-10-04 16:40:00', 'Embarcadero at Sansome', 60, '2013-10-04 17:01:00', 'South Van Ness at Market', 66, 478, 'Customer', NULL),
	(46065, 411, '2013-10-04 16:40:00', 'Spear at Folsom', 49, '2013-10-04 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Customer', 94086),
	(46066, 709, '2013-10-04 16:40:00', 'Powell Street BART', 53, '2013-10-04 16:52:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94102),
	(46067, 731, '2013-10-04 16:41:00', 'MLK Library', 11, '2013-10-04 16:53:00', 'San Jose City Hall', 10, 44, 'Subscriber', 94041),
	(46069, 903, '2013-10-04 16:41:00', 'Market at 4th', 76, '2013-10-04 16:56:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Subscriber', 94611),
	(46070, 817, '2013-10-04 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94043),
	(46071, 284, '2013-10-04 16:42:00', '2nd at Folsom', 62, '2013-10-04 16:46:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(46072, 570, '2013-10-04 16:42:00', '2nd at Townsend', 61, '2013-10-04 16:51:00', 'Steuart at Market', 74, 344, 'Subscriber', 94558),
	(46073, 267, '2013-10-04 16:42:00', 'Market at Sansome', 77, '2013-10-04 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94133),
	(46074, 850, '2013-10-04 16:42:00', 'Market at 4th', 76, '2013-10-04 16:56:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Customer', 2118),
	(46076, 2338, '2013-10-04 16:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 17:22:00', 'Civic Center BART (7th at Market)', 72, 537, 'Customer', 94112),
	(46077, 696, '2013-10-04 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 16:55:00', 'Powell Street BART', 53, 522, 'Customer', 94040),
	(46079, 250, '2013-10-04 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 16:48:00', 'Steuart at Market', 74, 315, 'Subscriber', 94105),
	(46080, 152, '2013-10-04 16:44:00', 'Embarcadero at Sansome', 60, '2013-10-04 16:47:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94111),
	(46081, 555, '2013-10-04 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94002),
	(46082, 686, '2013-10-04 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94070),
	(46083, 367, '2013-10-04 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 16:51:00', '2nd at South Park', 64, 470, 'Subscriber', 95126),
	(46084, 285, '2013-10-04 16:46:00', 'Market at Sansome', 77, '2013-10-04 16:50:00', '2nd at Folsom', 62, 578, 'Subscriber', 94107),
	(46085, 9946, '2013-10-04 16:46:00', 'Market at 4th', 76, '2013-10-04 19:31:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', 68102),
	(46086, 743, '2013-10-04 16:46:00', 'MLK Library', 11, '2013-10-04 16:58:00', 'Japantown', 9, 700, 'Subscriber', 95035),
	(46087, 9924, '2013-10-04 16:46:00', 'Market at 4th', 76, '2013-10-04 19:32:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', 68102),
	(46088, 710, '2013-10-04 16:47:00', 'MLK Library', 11, '2013-10-04 16:58:00', 'Japantown', 9, 681, 'Subscriber', 95112),
	(46090, 672, '2013-10-04 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94043),
	(46091, 166, '2013-10-04 16:48:00', 'Market at Sansome', 77, '2013-10-04 16:51:00', 'Steuart at Market', 74, 607, 'Subscriber', 94608),
	(46093, 575, '2013-10-04 16:50:00', 'Post at Kearney', 47, '2013-10-04 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94065),
	(46094, 272, '2013-10-04 16:50:00', 'Santa Clara at Almaden', 4, '2013-10-04 16:55:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Subscriber', 94403),
	(46095, 247, '2013-10-04 16:52:00', '2nd at South Park', 64, '2013-10-04 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94107),
	(46096, 211, '2013-10-04 16:52:00', 'Market at Sansome', 77, '2013-10-04 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94704),
	(46097, 311, '2013-10-04 16:52:00', 'Mountain View Caltrain Station', 28, '2013-10-04 16:57:00', 'Mountain View City Hall', 27, 151, 'Subscriber', 94041),
	(46098, 328, '2013-10-04 16:52:00', 'Mountain View Caltrain Station', 28, '2013-10-04 16:58:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94041),
	(46099, 370, '2013-10-04 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 16:59:00', 'Market at 4th', 76, 434, 'Subscriber', 94105),
	(46100, 1471, '2013-10-04 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 17:17:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94133),
	(46102, 1072, '2013-10-04 16:55:00', 'Mountain View Caltrain Station', 28, '2013-10-04 17:13:00', 'San Antonio Caltrain Station', 29, 125, 'Customer', 94040),
	(46103, 568, '2013-10-04 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94107),
	(46104, 887, '2013-10-04 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94158),
	(46105, 720, '2013-10-04 16:55:00', 'Embarcadero at Vallejo', 48, '2013-10-04 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94111),
	(46106, 9322, '2013-10-04 16:56:00', 'Powell Street BART', 53, '2013-10-04 19:32:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', 68106),
	(46107, 846, '2013-10-04 16:57:00', '2nd at Townsend', 61, '2013-10-04 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94605),
	(46108, 459, '2013-10-04 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 17:05:00', 'Steuart at Market', 74, 570, 'Subscriber', 94903),
	(46109, 608, '2013-10-04 16:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 17:07:00', 'Market at Sansome', 77, 586, 'Subscriber', 94133),
	(46110, 338, '2013-10-04 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94402),
	(46111, 490, '2013-10-04 16:58:00', '2nd at Townsend', 61, '2013-10-04 17:06:00', 'Steuart at Market', 74, 272, 'Subscriber', 94708),
	(46112, 173, '2013-10-04 16:58:00', 'Embarcadero at Vallejo', 48, '2013-10-04 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94957),
	(46113, 349, '2013-10-04 16:59:00', 'Beale at Market', 56, '2013-10-04 17:04:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94158),
	(46114, 1258, '2013-10-04 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94111),
	(46115, 291, '2013-10-04 16:59:00', '2nd at Folsom', 62, '2013-10-04 17:04:00', 'Market at Sansome', 77, 578, 'Subscriber', 94118),
	(46116, 266, '2013-10-04 17:00:00', 'Davis at Jackson', 42, '2013-10-04 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94111),
	(46117, 544, '2013-10-04 17:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Customer', NULL),
	(46118, 184, '2013-10-04 17:01:00', 'Howard at 2nd', 63, '2013-10-04 17:04:00', 'Market at Sansome', 77, 448, 'Subscriber', 94607),
	(46119, 290, '2013-10-04 16:58:00', 'Spear at Folsom', 49, '2013-10-04 17:03:00', 'Beale at Market', 56, 445, 'Subscriber', 94542),
	(46120, 599, '2013-10-04 17:01:00', 'Steuart at Market', 74, '2013-10-04 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', NULL),
	(46121, 480, '2013-10-04 17:01:00', 'Market at Sansome', 77, '2013-10-04 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94040),
	(46122, 77, '2013-10-04 17:02:00', 'Beale at Market', 56, '2013-10-04 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94608),
	(46123, 1354, '2013-10-04 17:03:00', '2nd at Townsend', 61, '2013-10-04 17:25:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94110),
	(46124, 302, '2013-10-04 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94025),
	(46125, 349, '2013-10-04 17:04:00', '5th at Howard', 57, '2013-10-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94303),
	(46126, 662, '2013-10-04 17:05:00', 'Japantown', 9, '2013-10-04 17:16:00', 'San Pedro Square', 6, 700, 'Subscriber', 95035),
	(46127, 670, '2013-10-04 17:05:00', 'Japantown', 9, '2013-10-04 17:16:00', 'San Pedro Square', 6, 681, 'Subscriber', 95112),
	(46128, 588, '2013-10-04 17:05:00', 'Embarcadero at Folsom', 51, '2013-10-04 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94404),
	(46129, 503, '2013-10-04 17:05:00', 'Market at Sansome', 77, '2013-10-04 17:14:00', 'Davis at Jackson', 42, 331, 'Subscriber', 94133),
	(46130, 1126, '2013-10-04 17:05:00', 'South Van Ness at Market', 66, '2013-10-04 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94501),
	(46131, 708, '2013-10-04 17:06:00', 'Commercial at Montgomery', 45, '2013-10-04 17:18:00', '5th at Howard', 57, 558, 'Subscriber', 94103),
	(46132, 726, '2013-10-04 17:06:00', 'Market at 10th', 67, '2013-10-04 17:18:00', 'Market at Sansome', 77, 510, 'Subscriber', 95054),
	(46133, 793, '2013-10-04 17:06:00', 'Spear at Folsom', 49, '2013-10-04 17:19:00', 'Market at 4th', 76, 569, 'Subscriber', 94103),
	(46134, 835, '2013-10-04 17:06:00', 'Market at 10th', 67, '2013-10-04 17:20:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94803),
	(46135, 583, '2013-10-04 17:07:00', 'Embarcadero at Vallejo', 48, '2013-10-04 17:16:00', 'Embarcadero at Bryant', 54, 376, 'Customer', 11040),
	(46136, 1192, '2013-10-04 17:08:00', '2nd at South Park', 64, '2013-10-04 17:27:00', 'Post at Kearney', 47, 470, 'Customer', 84060),
	(46137, 164, '2013-10-04 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94602),
	(46138, 292, '2013-10-04 17:08:00', 'Market at 10th', 67, '2013-10-04 17:13:00', 'Powell Street BART', 53, 361, 'Subscriber', 94108),
	(46139, 305, '2013-10-04 17:08:00', 'San Jose City Hall', 10, '2013-10-04 17:13:00', 'San Salvador at 1st', 8, 68, 'Subscriber', 95113),
	(46140, 817, '2013-10-04 17:09:00', 'Beale at Market', 56, '2013-10-04 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 95129),
	(46141, 1021, '2013-10-04 17:09:00', 'Davis at Jackson', 42, '2013-10-04 17:26:00', 'Powell Street BART', 53, 411, 'Subscriber', 94102),
	(46143, 458, '2013-10-04 17:09:00', 'Powell Street BART', 53, '2013-10-04 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94086),
	(46144, 314, '2013-10-04 17:11:00', 'Adobe on Almaden', 5, '2013-10-04 17:16:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 94103),
	(46145, 360, '2013-10-04 17:11:00', 'Market at Sansome', 77, '2013-10-04 17:17:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94133),
	(46146, 479, '2013-10-04 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94903),
	(46147, 442, '2013-10-04 17:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 17:19:00', 'Post at Kearney', 47, 402, 'Subscriber', 94133),
	(46149, 445, '2013-10-04 17:12:00', 'San Pedro Square', 6, '2013-10-04 17:19:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 95377),
	(46150, 292, '2013-10-04 17:12:00', 'South Van Ness at Market', 66, '2013-10-04 17:17:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94618),
	(46152, 783, '2013-10-04 17:12:00', 'Clay at Battery', 41, '2013-10-04 17:25:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(46153, 651, '2013-10-04 17:15:00', '2nd at Townsend', 61, '2013-10-04 17:26:00', 'Steuart at Market', 74, 410, 'Subscriber', 94122),
	(46154, 339, '2013-10-04 17:16:00', '2nd at South Park', 64, '2013-10-04 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94903),
	(46157, 604, '2013-10-04 17:18:00', 'Post at Kearney', 47, '2013-10-04 17:28:00', 'Golden Gate at Polk', 59, 633, 'Subscriber', 94104),
	(46158, 556, '2013-10-04 17:18:00', 'Market at 10th', 67, '2013-10-04 17:28:00', 'Post at Kearney', 47, 549, 'Subscriber', 94108),
	(46159, 482, '2013-10-04 17:20:00', '2nd at Townsend', 61, '2013-10-04 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94501),
	(46160, 546, '2013-10-04 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 17:30:00', 'Market at 4th', 76, 202, 'Subscriber', 94111),
	(46161, 291, '2013-10-04 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 17:25:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94111),
	(46162, 72236, '2013-10-04 17:21:00', 'Commercial at Montgomery', 45, '2013-10-05 13:25:00', 'Market at 4th', 76, 526, 'Customer', 94121),
	(46163, 585, '2013-10-04 17:22:00', 'Powell at Post (Union Square)', 71, '2013-10-04 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Subscriber', 94117),
	(46165, 313, '2013-10-04 17:22:00', 'San Pedro Square', 6, '2013-10-04 17:27:00', 'Santa Clara at Almaden', 4, 89, 'Subscriber', 94115),
	(46166, 1884, '2013-10-04 17:23:00', 'Embarcadero at Folsom', 51, '2013-10-04 17:54:00', 'Market at 10th', 67, 432, 'Customer', 94131),
	(46167, 681, '2013-10-04 17:23:00', 'Market at 10th', 67, '2013-10-04 17:35:00', 'Powell at Post (Union Square)', 71, 329, 'Subscriber', 94085),
	(46168, 233, '2013-10-04 17:25:00', 'Embarcadero at Vallejo', 48, '2013-10-04 17:29:00', 'Steuart at Market', 74, 398, 'Subscriber', 94530),
	(46169, 361, '2013-10-04 17:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 17:31:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94107),
	(46170, 645, '2013-10-04 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 17:36:00', 'Steuart at Market', 74, 554, 'Subscriber', 94549),
	(46171, 270, '2013-10-04 17:26:00', 'Beale at Market', 56, '2013-10-04 17:30:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94107),
	(46172, 164, '2013-10-04 17:27:00', 'Davis at Jackson', 42, '2013-10-04 17:30:00', 'Beale at Market', 56, 394, 'Subscriber', 94609),
	(46173, 884, '2013-10-04 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94010),
	(46174, 213, '2013-10-04 17:28:00', 'Beale at Market', 56, '2013-10-04 17:32:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 94107),
	(46175, 1058, '2013-10-04 17:28:00', '2nd at South Park', 64, '2013-10-04 17:46:00', 'Market at 10th', 67, 412, 'Subscriber', 94590),
	(46176, 703, '2013-10-04 17:29:00', 'Market at Sansome', 77, '2013-10-04 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 95014),
	(46177, 946, '2013-10-04 17:30:00', 'Embarcadero at Vallejo', 48, '2013-10-04 17:46:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 94114),
	(46178, 262, '2013-10-04 17:30:00', 'Mountain View Caltrain Station', 28, '2013-10-04 17:34:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94041),
	(46179, 660, '2013-10-04 17:31:00', 'Market at Sansome', 77, '2013-10-04 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94158),
	(46180, 935, '2013-10-04 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 95118),
	(46181, 210, '2013-10-04 17:32:00', 'Mountain View City Hall', 27, '2013-10-04 17:35:00', 'Mountain View Caltrain Station', 28, 151, 'Subscriber', 94107),
	(46182, 640, '2013-10-04 17:33:00', 'Embarcadero at Folsom', 51, '2013-10-04 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(46183, 337, '2013-10-04 17:33:00', 'Santa Clara at Almaden', 4, '2013-10-04 17:39:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94158),
	(46186, 472, '2013-10-04 17:34:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 17:41:00', 'Market at Sansome', 77, 462, 'Subscriber', 94114),
	(46188, 497, '2013-10-04 17:34:00', 'Embarcadero at Bryant', 54, '2013-10-04 17:43:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94121),
	(46189, 480, '2013-10-04 17:34:00', '2nd at Folsom', 62, '2013-10-04 17:42:00', 'Post at Kearney', 47, 516, 'Subscriber', 94107),
	(46191, 201, '2013-10-04 17:35:00', 'Santa Clara at Almaden', 4, '2013-10-04 17:39:00', 'San Jose Diridon Caltrain Station', 2, 63, 'Subscriber', 94041),
	(46193, 605, '2013-10-04 17:36:00', 'Market at 4th', 76, '2013-10-04 17:46:00', 'San Francisco City Hall', 58, 399, 'Subscriber', 94110),
	(46194, 210, '2013-10-04 17:36:00', '2nd at South Park', 64, '2013-10-04 17:40:00', 'Market at Sansome', 77, 380, 'Subscriber', 94080),
	(46196, 474, '2013-10-04 17:36:00', 'Clay at Battery', 41, '2013-10-04 17:44:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94941),
	(46197, 296, '2013-10-04 17:37:00', '2nd at Folsom', 62, '2013-10-04 17:42:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94112),
	(46202, 203, '2013-10-04 17:39:00', '2nd at Folsom', 62, '2013-10-04 17:43:00', 'Market at Sansome', 77, 615, 'Subscriber', 94117),
	(46204, 486, '2013-10-04 17:40:00', 'Post at Kearney', 47, '2013-10-04 17:48:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94133),
	(46206, 840, '2013-10-04 17:41:00', '2nd at Townsend', 61, '2013-10-04 17:55:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94123),
	(46208, 313, '2013-10-04 17:41:00', '5th at Howard', 57, '2013-10-04 17:46:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94105),
	(46209, 437, '2013-10-04 17:41:00', 'Howard at 2nd', 63, '2013-10-04 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94025),
	(46212, 454, '2013-10-04 17:43:00', 'Davis at Jackson', 42, '2013-10-04 17:51:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94070),
	(46213, 242, '2013-10-04 17:44:00', 'Redwood City Medical Center', 26, '2013-10-04 17:48:00', 'Redwood City Caltrain Station', 22, 712, 'Subscriber', 94105),
	(46214, 234, '2013-10-04 17:44:00', 'Davis at Jackson', 42, '2013-10-04 17:48:00', 'Beale at Market', 56, 331, 'Subscriber', 94550),
	(46215, 87, '2013-10-04 17:44:00', 'Embarcadero at Sansome', 60, '2013-10-04 17:46:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94111),
	(46216, 80, '2013-10-04 17:44:00', 'Embarcadero at Sansome', 60, '2013-10-04 17:46:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94111),
	(46217, 1276, '2013-10-04 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-04 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94605),
	(46218, 468, '2013-10-04 17:45:00', '2nd at Townsend', 61, '2013-10-04 17:52:00', 'Post at Kearney', 47, 628, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(46219, 623, '2013-10-04 17:45:00', '2nd at Townsend', 61, '2013-10-04 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94534),
	(46220, 544, '2013-10-04 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 17:54:00', 'Powell Street BART', 53, 312, 'Subscriber', 94602),
	(46221, 579, '2013-10-04 17:46:00', '2nd at South Park', 64, '2013-10-04 17:55:00', 'Steuart at Market', 74, 515, 'Subscriber', 94110),
	(46222, 9867, '2013-10-04 17:47:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 20:31:00', 'Market at Sansome', 77, 551, 'Customer', 94103),
	(46223, 735, '2013-10-04 17:47:00', 'Embarcadero at Folsom', 51, '2013-10-04 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95014),
	(46224, 1053, '2013-10-04 17:47:00', 'Beale at Market', 56, '2013-10-04 18:05:00', 'Golden Gate at Polk', 59, 394, 'Subscriber', 94102),
	(46225, 912, '2013-10-04 17:48:00', 'Spear at Folsom', 49, '2013-10-04 18:03:00', 'Powell at Post (Union Square)', 71, 637, 'Subscriber', 94105),
	(46226, 640, '2013-10-04 17:48:00', 'Market at 10th', 67, '2013-10-04 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94041),
	(46227, 701, '2013-10-04 17:48:00', 'Powell Street BART', 53, '2013-10-04 18:00:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94107),
	(46228, 605, '2013-10-04 17:48:00', 'Market at 10th', 67, '2013-10-04 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Customer', NULL),
	(46229, 757, '2013-10-04 17:49:00', 'Palo Alto Caltrain Station', 34, '2013-10-04 18:02:00', 'California Ave Caltrain Station', 36, 296, 'Subscriber', 94306),
	(46230, 848, '2013-10-04 17:50:00', '2nd at South Park', 64, '2013-10-04 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', 94111),
	(46231, 358, '2013-10-04 17:50:00', 'Palo Alto Caltrain Station', 34, '2013-10-04 17:56:00', 'University and Emerson', 35, 150, 'Subscriber', 95126),
	(46232, 452, '2013-10-04 17:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 17:58:00', 'San Jose City Hall', 10, 198, 'Subscriber', 95126),
	(46234, 565, '2013-10-04 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 18:00:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94105),
	(46235, 986, '2013-10-04 17:51:00', '2nd at Townsend', 61, '2013-10-04 18:07:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94109),
	(46236, 1064, '2013-10-04 17:51:00', 'Market at 10th', 67, '2013-10-04 18:09:00', '2nd at South Park', 64, 412, 'Subscriber', 94133),
	(46237, 374, '2013-10-04 17:46:00', 'San Antonio Caltrain Station', 29, '2013-10-04 17:52:00', 'Rengstorff Avenue / California Street', 33, 129, 'Subscriber', 94040),
	(46238, 1035, '2013-10-04 17:52:00', 'Townsend at 7th', 65, '2013-10-04 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94611),
	(46239, 335, '2013-10-04 17:53:00', 'Market at 4th', 76, '2013-10-04 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94107),
	(46240, 9510, '2013-10-04 17:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-04 20:32:00', 'Market at Sansome', 77, 537, 'Customer', 94103),
	(46241, 463, '2013-10-04 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94043),
	(46242, 494, '2013-10-04 17:55:00', 'Spear at Folsom', 49, '2013-10-04 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94024),
	(46245, 265, '2013-10-04 17:56:00', 'Mountain View Caltrain Station', 28, '2013-10-04 18:00:00', 'Evelyn Park and Ride', 30, 151, 'Subscriber', 94043),
	(46248, 448, '2013-10-04 17:57:00', 'Santa Clara at Almaden', 4, '2013-10-04 18:05:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 94115),
	(46250, 134, '2013-10-04 17:58:00', 'Steuart at Market', 74, '2013-10-04 18:00:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94117),
	(46252, 680, '2013-10-04 17:58:00', 'Spear at Folsom', 49, '2013-10-04 18:09:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94105),
	(46253, 388, '2013-10-04 17:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:05:00', 'Market at Sansome', 77, 363, 'Subscriber', 94133),
	(46257, 486, '2013-10-04 17:59:00', 'Howard at 2nd', 63, '2013-10-04 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94002),
	(46258, 10351, '2013-10-04 17:59:00', 'Embarcadero at Vallejo', 48, '2013-10-04 20:52:00', 'Davis at Jackson', 42, 383, 'Customer', 94609),
	(46260, 562, '2013-10-04 18:00:00', 'Howard at 2nd', 63, '2013-10-04 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94107),
	(46262, 406, '2013-10-04 18:01:00', 'Howard at 2nd', 63, '2013-10-04 18:08:00', 'Washington at Kearney', 46, 260, 'Subscriber', 94133),
	(46264, 324, '2013-10-04 18:03:00', 'Market at 4th', 76, '2013-10-04 18:08:00', '2nd at Folsom', 62, 388, 'Subscriber', 94107),
	(46265, 612, '2013-10-04 18:03:00', 'Townsend at 7th', 65, '2013-10-04 18:13:00', '2nd at Townsend', 61, 538, 'Subscriber', 94105),
	(46266, 569, '2013-10-04 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94133),
	(46267, 474, '2013-10-04 18:04:00', '2nd at Townsend', 61, '2013-10-04 18:12:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(46268, 458, '2013-10-04 18:04:00', '2nd at Townsend', 61, '2013-10-04 18:11:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94117),
	(46269, 733, '2013-10-04 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:16:00', 'Market at Sansome', 77, 586, 'Subscriber', 94107),
	(46270, 519, '2013-10-04 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94040),
	(46271, 276, '2013-10-04 18:01:00', 'Spear at Folsom', 49, '2013-10-04 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94115),
	(46272, 242, '2013-10-04 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 18:09:00', 'Clay at Battery', 41, 590, 'Subscriber', 94121),
	(46273, 575, '2013-10-04 18:06:00', 'San Salvador at 1st', 8, '2013-10-04 18:16:00', 'SJSU - San Salvador at 9th', 16, 96, 'Subscriber', 95112),
	(46274, 321, '2013-10-04 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 18:12:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94107),
	(46275, 105, '2013-10-04 18:07:00', 'San Francisco City Hall', 58, '2013-10-04 18:09:00', 'Golden Gate at Polk', 59, 318, 'Subscriber', 94117),
	(46276, 662, '2013-10-04 18:07:00', '2nd at Townsend', 61, '2013-10-04 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94960),
	(46277, 266, '2013-10-04 18:09:00', 'Clay at Battery', 41, '2013-10-04 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94105),
	(46278, 869, '2013-10-04 18:09:00', 'Market at 4th', 76, '2013-10-04 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 98126),
	(46279, 373, '2013-10-04 18:09:00', 'Spear at Folsom', 49, '2013-10-04 18:16:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(46281, 675, '2013-10-04 18:10:00', 'Powell at Post (Union Square)', 71, '2013-10-04 18:21:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94109),
	(46282, 611, '2013-10-04 18:12:00', 'Market at 4th', 76, '2013-10-04 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94107),
	(46283, 770, '2013-10-04 18:13:00', 'Post at Kearney', 47, '2013-10-04 18:26:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94105),
	(46284, 849, '2013-10-04 18:14:00', 'Market at 4th', 76, '2013-10-04 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94133),
	(46285, 983, '2013-10-04 18:15:00', 'Market at Sansome', 77, '2013-10-04 18:31:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94103),
	(46286, 493, '2013-10-04 18:15:00', 'Embarcadero at Folsom', 51, '2013-10-04 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94107),
	(46288, 352, '2013-10-04 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Customer', NULL),
	(46290, 399, '2013-10-04 18:19:00', '2nd at Townsend', 61, '2013-10-04 18:25:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(46291, 314, '2013-10-04 18:19:00', 'Davis at Jackson', 42, '2013-10-04 18:24:00', 'Market at Sansome', 77, 520, 'Subscriber', 94609),
	(46292, 197, '2013-10-04 18:21:00', 'Davis at Jackson', 42, '2013-10-04 18:24:00', 'Beale at Market', 56, 592, 'Subscriber', 94610),
	(46293, 630, '2013-10-04 18:21:00', 'Powell Street BART', 53, '2013-10-04 18:32:00', 'Steuart at Market', 74, 522, 'Subscriber', 94702),
	(46294, 266, '2013-10-04 18:21:00', 'Market at 10th', 67, '2013-10-04 18:26:00', 'Powell Street BART', 53, 432, 'Customer', 10022),
	(46295, 471, '2013-10-04 18:22:00', 'Post at Kearney', 47, '2013-10-04 18:30:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(46296, 552, '2013-10-04 18:23:00', 'Post at Kearney', 47, '2013-10-04 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 9501),
	(46298, 370, '2013-10-04 18:24:00', '2nd at Townsend', 61, '2013-10-04 18:30:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94107),
	(46301, 710, '2013-10-04 18:26:00', 'Beale at Market', 56, '2013-10-04 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94107),
	(46302, 232, '2013-10-04 18:26:00', 'Embarcadero at Bryant', 54, '2013-10-04 18:30:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(46303, 689, '2013-10-04 18:26:00', 'Beale at Market', 56, '2013-10-04 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94107),
	(46304, 925, '2013-10-04 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 18:42:00', 'Market at 10th', 67, 619, 'Subscriber', 94109),
	(46305, 383, '2013-10-04 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 18:33:00', 'Embarcadero at Bryant', 54, 523, 'Subscriber', 94105),
	(46306, 559, '2013-10-04 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94105),
	(46307, 590, '2013-10-04 18:27:00', '2nd at South Park', 64, '2013-10-04 18:37:00', '5th at Howard', 57, 412, 'Subscriber', 94114),
	(46308, 383, '2013-10-04 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 18:34:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(46309, 926, '2013-10-04 18:29:00', 'Market at 10th', 67, '2013-10-04 18:45:00', 'Beale at Market', 56, 414, 'Subscriber', 94703),
	(46310, 302, '2013-10-04 18:30:00', 'Davis at Jackson', 42, '2013-10-04 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94133),
	(46311, 437, '2013-10-04 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 18:37:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94105),
	(46312, 624, '2013-10-04 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 18:41:00', 'Powell Street BART', 53, 422, 'Subscriber', 94109),
	(46314, 199, '2013-10-04 18:32:00', 'Steuart at Market', 74, '2013-10-04 18:35:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94133),
	(46316, 128, '2013-10-04 18:33:00', 'Steuart at Market', 74, '2013-10-04 18:36:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94702),
	(46317, 279, '2013-10-04 18:34:00', 'Townsend at 7th', 65, '2013-10-04 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94306),
	(46318, 882, '2013-10-04 18:34:00', 'Townsend at 7th', 65, '2013-10-04 18:49:00', 'Post at Kearney', 47, 370, 'Subscriber', 94108),
	(46319, 198, '2013-10-04 18:34:00', '2nd at Folsom', 62, '2013-10-04 18:38:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(46320, 594, '2013-10-04 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:44:00', 'Market at 4th', 76, 275, 'Subscriber', 94133),
	(46321, 277, '2013-10-04 18:35:00', 'Townsend at 7th', 65, '2013-10-04 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94158),
	(46322, 498, '2013-10-04 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:43:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94117),
	(46324, 204, '2013-10-04 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94403),
	(46326, 712, '2013-10-04 18:39:00', '2nd at Townsend', 61, '2013-10-04 18:51:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94107),
	(46327, 428, '2013-10-04 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 18:47:00', 'Paseo de San Antonio', 7, 40, 'Subscriber', 95112),
	(46328, 472, '2013-10-04 18:41:00', 'Market at Sansome', 77, '2013-10-04 18:49:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(46329, 285, '2013-10-04 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 18:46:00', '2nd at Townsend', 61, 401, 'Subscriber', 94107),
	(46330, 1187, '2013-10-04 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 19:02:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94402),
	(46331, 174, '2013-10-04 18:42:00', 'Clay at Battery', 41, '2013-10-04 18:45:00', 'Beale at Market', 56, 590, 'Subscriber', 94121),
	(46332, 666, '2013-10-04 18:43:00', 'Embarcadero at Folsom', 51, '2013-10-04 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Customer', 33304),
	(46333, 471, '2013-10-04 18:44:00', 'South Van Ness at Market', 66, '2013-10-04 18:52:00', '5th at Howard', 57, 377, 'Subscriber', 94117),
	(46334, 553, '2013-10-04 18:45:00', 'Embarcadero at Folsom', 51, '2013-10-04 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Customer', 33304),
	(46335, 1861, '2013-10-04 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 98126),
	(46336, 640, '2013-10-04 18:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 18:56:00', '2nd at Folsom', 62, 563, 'Subscriber', 94107),
	(46339, 190, '2013-10-04 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 18:50:00', 'Beale at Market', 56, 484, 'Subscriber', 94110),
	(46340, 463, '2013-10-04 18:47:00', 'Powell Street BART', 53, '2013-10-04 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Customer', 94040),
	(46342, 755, '2013-10-04 18:48:00', 'Market at 10th', 67, '2013-10-04 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 94107),
	(46343, 580, '2013-10-04 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 18:58:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94105),
	(46344, 743, '2013-10-04 18:49:00', 'Howard at 2nd', 63, '2013-10-04 19:02:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94103),
	(46345, 1247, '2013-10-04 18:50:00', 'Embarcadero at Bryant', 54, '2013-10-04 19:11:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94117),
	(46346, 307, '2013-10-04 18:50:00', '2nd at Townsend', 61, '2013-10-04 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94611),
	(46347, 561, '2013-10-04 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 19:01:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94105),
	(46348, 449, '2013-10-04 18:51:00', 'Steuart at Market', 74, '2013-10-04 18:59:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94133),
	(46350, 848, '2013-10-04 18:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 19:08:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 94115),
	(46351, 726, '2013-10-04 18:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 19:08:00', 'Paseo de San Antonio', 7, 63, 'Customer', 95051),
	(46352, 1274, '2013-10-04 18:56:00', 'Clay at Battery', 41, '2013-10-04 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 27615),
	(46353, 1314, '2013-10-04 18:56:00', 'Clay at Battery', 41, '2013-10-04 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 27615),
	(46355, 306, '2013-10-04 18:57:00', 'Embarcadero at Sansome', 60, '2013-10-04 19:02:00', 'Steuart at Market', 74, 625, 'Subscriber', 94612),
	(46356, 807, '2013-10-04 18:57:00', 'Market at 4th', 76, '2013-10-04 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94111),
	(46358, 176, '2013-10-04 19:01:00', '2nd at Folsom', 62, '2013-10-04 19:04:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94107),
	(46359, 412, '2013-10-04 19:01:00', 'Embarcadero at Sansome', 60, '2013-10-04 19:08:00', 'Steuart at Market', 74, 622, 'Subscriber', 94116),
	(46361, 750, '2013-10-04 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94709),
	(46362, 305, '2013-10-04 19:02:00', 'Mountain View Caltrain Station', 28, '2013-10-04 19:07:00', 'Evelyn Park and Ride', 30, 84, 'Subscriber', 94123),
	(46363, 204, '2013-10-04 19:04:00', '2nd at Folsom', 62, '2013-10-04 19:07:00', 'Market at Sansome', 77, 487, 'Subscriber', 94107),
	(46364, 445, '2013-10-04 19:04:00', 'Spear at Folsom', 49, '2013-10-04 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94103),
	(46365, 597, '2013-10-04 19:07:00', 'Townsend at 7th', 65, '2013-10-04 19:17:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94107),
	(46366, 959, '2013-10-04 19:07:00', 'Market at Sansome', 77, '2013-10-04 19:23:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94107),
	(46370, 478, '2013-10-04 19:10:00', '2nd at Townsend', 61, '2013-10-04 19:18:00', 'Townsend at 7th', 65, 544, 'Customer', 94005),
	(46371, 464, '2013-10-04 19:10:00', '2nd at Townsend', 61, '2013-10-04 19:18:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94107),
	(46373, 225, '2013-10-04 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 19:15:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94111),
	(46376, 727, '2013-10-04 19:11:00', 'Santa Clara at Almaden', 4, '2013-10-04 19:24:00', 'Adobe on Almaden', 5, 709, 'Subscriber', 95136),
	(46377, 152, '2013-10-04 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94403),
	(46380, 520, '2013-10-04 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 19:22:00', 'MLK Library', 11, 133, 'Subscriber', 95112),
	(46381, 986, '2013-10-04 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-04 19:30:00', 'South Van Ness at Market', 66, 372, 'Customer', NULL),
	(46383, 359, '2013-10-04 19:15:00', 'Golden Gate at Polk', 59, '2013-10-04 19:21:00', 'Market at 4th', 76, 334, 'Subscriber', 94102),
	(46384, 892, '2013-10-04 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 19:31:00', 'Powell Street BART', 53, 592, 'Subscriber', 94116),
	(46385, 494, '2013-10-04 19:17:00', 'Steuart at Market', 74, '2013-10-04 19:25:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(46386, 693, '2013-10-04 19:19:00', 'Washington at Kearney', 46, '2013-10-04 19:30:00', 'Powell Street BART', 53, 268, 'Subscriber', 94085),
	(46387, 770, '2013-10-04 19:19:00', '2nd at South Park', 64, '2013-10-04 19:32:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94103),
	(46388, 325, '2013-10-04 19:20:00', 'Post at Kearney', 47, '2013-10-04 19:25:00', '2nd at Folsom', 62, 493, 'Subscriber', 94105),
	(46389, 1043, '2013-10-04 19:20:00', 'Davis at Jackson', 42, '2013-10-04 19:38:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94111),
	(46392, 215, '2013-10-04 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 19:29:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94103),
	(46393, 494, '2013-10-04 19:26:00', '2nd at Townsend', 61, '2013-10-04 19:34:00', 'Steuart at Market', 74, 527, 'Subscriber', 94612),
	(46394, 582, '2013-10-04 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 19:36:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94105),
	(46395, 656, '2013-10-04 19:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 19:36:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94105),
	(46398, 470, '2013-10-04 19:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 19:38:00', 'Market at Sansome', 77, 430, 'Subscriber', 94133),
	(46400, 1080, '2013-10-04 19:32:00', 'Townsend at 7th', 65, '2013-10-04 19:50:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94107),
	(46401, 1318, '2013-10-04 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 19:55:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', 94530),
	(46402, 1033, '2013-10-04 19:33:00', 'Townsend at 7th', 65, '2013-10-04 19:50:00', 'Powell at Post (Union Square)', 71, 363, 'Subscriber', 94612),
	(46403, 870, '2013-10-04 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 19:50:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 27615),
	(46404, 909, '2013-10-04 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 19:51:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 27615),
	(46405, 1637, '2013-10-04 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 20:04:00', '2nd at Townsend', 61, 619, 'Subscriber', 94158),
	(46406, 535, '2013-10-04 19:37:00', 'Market at 4th', 76, '2013-10-04 19:46:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94110),
	(46407, 1665, '2013-10-04 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 20:04:00', '2nd at Townsend', 61, 597, 'Subscriber', 94158),
	(46408, 550, '2013-10-04 19:38:00', 'Market at 4th', 76, '2013-10-04 19:47:00', 'South Van Ness at Market', 66, 334, 'Customer', 47089),
	(46409, 881, '2013-10-04 19:39:00', 'Steuart at Market', 74, '2013-10-04 19:53:00', 'Market at 10th', 67, 607, 'Subscriber', 94103),
	(46410, 949, '2013-10-04 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 19:55:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94612),
	(46413, 390, '2013-10-04 19:41:00', 'Davis at Jackson', 42, '2013-10-04 19:47:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94111),
	(46414, 700, '2013-10-04 19:41:00', 'Spear at Folsom', 49, '2013-10-04 19:53:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94110),
	(46416, 1178, '2013-10-04 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94025),
	(46418, 237, '2013-10-04 19:44:00', 'Townsend at 7th', 65, '2013-10-04 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94158),
	(46421, 486, '2013-10-04 19:46:00', 'San Antonio Caltrain Station', 29, '2013-10-04 19:55:00', 'Rengstorff Avenue / California Street', 33, 21, 'Subscriber', 94040),
	(46423, 613, '2013-10-04 19:51:00', 'Arena Green / SAP Center', 14, '2013-10-04 20:01:00', 'San Jose City Hall', 10, 667, 'Subscriber', 95066),
	(46424, 183, '2013-10-04 19:52:00', 'Market at Sansome', 77, '2013-10-04 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94510),
	(46425, 494, '2013-10-04 19:56:00', 'Beale at Market', 56, '2013-10-04 20:04:00', 'Powell Street BART', 53, 590, 'Subscriber', 94105),
	(46426, 789, '2013-10-04 20:03:00', 'Paseo de San Antonio', 7, '2013-10-04 20:16:00', 'Japantown', 9, 651, 'Subscriber', 94115),
	(46427, 691, '2013-10-04 20:03:00', 'Embarcadero at Vallejo', 48, '2013-10-04 20:15:00', '2nd at South Park', 64, 358, 'Customer', 94133),
	(46428, 628, '2013-10-04 20:05:00', 'Paseo de San Antonio', 7, '2013-10-04 20:16:00', 'Japantown', 9, 63, 'Customer', 95051),
	(46429, 349, '2013-10-04 20:06:00', 'Davis at Jackson', 42, '2013-10-04 20:12:00', 'Beale at Market', 56, 486, 'Customer', 94568),
	(46430, 863, '2013-10-04 20:08:00', 'San Jose City Hall', 10, '2013-10-04 20:22:00', 'Arena Green / SAP Center', 14, 667, 'Subscriber', 95066),
	(46431, 349, '2013-10-04 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 20:14:00', '2nd at Folsom', 62, 547, 'Subscriber', 94107),
	(46432, 1396, '2013-10-04 20:10:00', 'Steuart at Market', 74, '2013-10-04 20:33:00', 'Market at Sansome', 77, 625, 'Subscriber', 94112),
	(46433, 1310, '2013-10-04 20:12:00', 'Post at Kearney', 47, '2013-10-04 20:34:00', 'Grant Avenue at Columbus Avenue', 73, 370, 'Customer', NULL),
	(46434, 470, '2013-10-04 20:21:00', '2nd at South Park', 64, '2013-10-04 20:29:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94103),
	(46435, 1751, '2013-10-04 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 20:54:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94538),
	(46436, 1757, '2013-10-04 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 20:54:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94111),
	(46437, 1411, '2013-10-04 20:26:00', 'Embarcadero at Sansome', 60, '2013-10-04 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94158),
	(46438, 457, '2013-10-04 20:29:00', '2nd at Folsom', 62, '2013-10-04 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94039),
	(46439, 401, '2013-10-04 20:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 20:47:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94107),
	(46440, 533, '2013-10-04 20:41:00', 'South Van Ness at Market', 66, '2013-10-04 20:50:00', '5th at Howard', 57, 281, 'Subscriber', 94103),
	(46441, 525, '2013-10-04 20:48:00', 'Market at Sansome', 77, '2013-10-04 20:57:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94112),
	(46442, 568, '2013-10-04 20:53:00', 'Japantown', 9, '2013-10-04 21:03:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 95112),
	(46444, 617, '2013-10-04 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 21:13:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94111),
	(46445, 727, '2013-10-04 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 21:15:00', 'Clay at Battery', 41, 345, 'Subscriber', 94111),
	(46446, 968, '2013-10-04 21:03:00', 'South Van Ness at Market', 66, '2013-10-04 21:19:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94102),
	(46447, 547, '2013-10-04 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-04 21:13:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(46449, 563, '2013-10-04 21:09:00', 'Embarcadero at Bryant', 54, '2013-10-04 21:19:00', 'Steuart at Market', 74, 564, 'Subscriber', 94105),
	(46450, 1358, '2013-10-04 21:12:00', 'Clay at Battery', 41, '2013-10-04 21:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94040),
	(46451, 1486, '2013-10-04 21:12:00', 'San Francisco City Hall', 58, '2013-10-04 21:37:00', 'Powell Street BART', 53, 417, 'Customer', 84604),
	(46452, 1436, '2013-10-04 21:13:00', 'San Francisco City Hall', 58, '2013-10-04 21:37:00', 'Powell Street BART', 53, 338, 'Customer', 84604),
	(46453, 404, '2013-10-04 21:14:00', 'Market at Sansome', 77, '2013-10-04 21:21:00', 'Steuart at Market', 74, 578, 'Subscriber', 94608),
	(46454, 746, '2013-10-04 21:18:00', 'Market at 4th', 76, '2013-10-04 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94102),
	(46456, 559, '2013-10-04 21:19:00', 'Japantown', 9, '2013-10-04 21:28:00', 'San Pedro Square', 6, 714, 'Subscriber', 94115),
	(46458, 523, '2013-10-04 21:20:00', 'Japantown', 9, '2013-10-04 21:28:00', 'San Pedro Square', 6, 12, 'Customer', 95051),
	(46460, 707, '2013-10-04 21:20:00', 'Golden Gate at Polk', 59, '2013-10-04 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94010),
	(46461, 1032, '2013-10-04 21:23:00', 'Embarcadero at Sansome', 60, '2013-10-04 21:40:00', 'Clay at Battery', 41, 492, 'Customer', 27615),
	(46464, 918, '2013-10-04 21:24:00', 'Embarcadero at Sansome', 60, '2013-10-04 21:40:00', 'Clay at Battery', 41, 530, 'Customer', 27615),
	(46465, 534, '2013-10-04 21:27:00', 'Japantown', 9, '2013-10-04 21:36:00', 'MLK Library', 11, 31, 'Subscriber', 95112),
	(46466, 216, '2013-10-04 21:27:00', 'University and Emerson', 35, '2013-10-04 21:31:00', 'Cowper at University', 37, 150, 'Subscriber', 94301),
	(46467, 1457, '2013-10-04 21:37:00', '2nd at Townsend', 61, '2013-10-04 22:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94107),
	(46468, 1358, '2013-10-04 21:39:00', 'Powell Street BART', 53, '2013-10-04 22:02:00', 'San Francisco City Hall', 58, 361, 'Customer', 84604),
	(46469, 1355, '2013-10-04 21:39:00', 'Powell Street BART', 53, '2013-10-04 22:02:00', 'San Francisco City Hall', 58, 590, 'Customer', 84604),
	(46470, 6851, '2013-10-04 21:46:00', '5th at Howard', 57, '2013-10-04 23:40:00', '5th at Howard', 57, 474, 'Customer', 94103),
	(46471, 949, '2013-10-04 21:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 22:03:00', 'Market at Sansome', 77, 370, 'Customer', 94110),
	(46475, 1304, '2013-10-04 22:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 22:23:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(46476, 278, '2013-10-04 22:03:00', 'Market at 4th', 76, '2013-10-04 22:08:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94133),
	(46477, 383, '2013-10-04 22:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-04 22:15:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94111),
	(46478, 550, '2013-10-04 22:10:00', 'San Pedro Square', 6, '2013-10-04 22:19:00', 'San Jose Diridon Caltrain Station', 2, 714, 'Subscriber', 94115),
	(46479, 509, '2013-10-04 22:10:00', 'San Pedro Square', 6, '2013-10-04 22:18:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Customer', 95051),
	(46480, 276, '2013-10-04 22:13:00', 'Market at Sansome', 77, '2013-10-04 22:18:00', '2nd at Folsom', 62, 537, 'Subscriber', 94107),
	(46481, 527, '2013-10-04 22:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-04 22:25:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', 50010),
	(46482, 262, '2013-10-04 22:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-04 22:24:00', 'Santa Clara at Almaden', 4, 714, 'Subscriber', 95110),
	(46483, 1036, '2013-10-04 22:20:00', 'Embarcadero at Bryant', 54, '2013-10-04 22:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 95139),
	(46484, 843, '2013-10-04 22:23:00', 'South Van Ness at Market', 66, '2013-10-04 22:37:00', 'Clay at Battery', 41, 623, 'Customer', NULL),
	(46485, 743, '2013-10-04 22:25:00', 'Powell at Post (Union Square)', 71, '2013-10-04 22:38:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94107),
	(46486, 722, '2013-10-04 22:26:00', 'Powell at Post (Union Square)', 71, '2013-10-04 22:38:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94612),
	(46487, 600, '2013-10-04 22:26:00', 'South Van Ness at Market', 66, '2013-10-04 22:36:00', 'Powell Street BART', 53, 503, 'Subscriber', 94127),
	(46488, 414, '2013-10-04 22:29:00', 'South Van Ness at Market', 66, '2013-10-04 22:36:00', 'Powell Street BART', 53, 567, 'Customer', 94595),
	(46489, 7274, '2013-10-04 22:33:00', 'San Jose City Hall', 10, '2013-10-05 00:34:00', 'MLK Library', 11, 640, 'Customer', 95110),
	(46491, 797, '2013-10-04 22:40:00', 'Steuart at Market', 74, '2013-10-04 22:53:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 95139),
	(46492, 541, '2013-10-04 22:40:00', 'MLK Library', 11, '2013-10-04 22:49:00', 'Japantown', 9, 31, 'Subscriber', 95112),
	(46493, 487, '2013-10-04 22:45:00', 'San Antonio Caltrain Station', 29, '2013-10-04 22:53:00', 'Rengstorff Avenue / California Street', 33, 83, 'Subscriber', 94040),
	(46494, 1231, '2013-10-04 22:51:00', 'Embarcadero at Folsom', 51, '2013-10-04 23:11:00', 'Market at Sansome', 77, 531, 'Customer', 94112),
	(46495, 620, '2013-10-04 22:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-04 23:02:00', 'Embarcadero at Sansome', 60, 631, 'Customer', NULL),
	(46496, 448, '2013-10-04 22:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-04 23:01:00', 'Powell Street BART', 53, 331, 'Subscriber', 94109),
	(46497, 831, '2013-10-04 22:57:00', 'Embarcadero at Folsom', 51, '2013-10-04 23:11:00', 'Market at Sansome', 77, 439, 'Customer', NULL),
	(46498, 454, '2013-10-04 23:01:00', 'Paseo de San Antonio', 7, '2013-10-04 23:09:00', 'Japantown', 9, 683, 'Subscriber', 95112),
	(46499, 405, '2013-10-04 23:02:00', 'Howard at 2nd', 63, '2013-10-04 23:08:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(46501, 255, '2013-10-04 23:16:00', '5th at Howard', 57, '2013-10-04 23:20:00', 'Powell Street BART', 53, 377, 'Customer', NULL),
	(46502, 231, '2013-10-04 23:16:00', '5th at Howard', 57, '2013-10-04 23:20:00', 'Powell Street BART', 53, 558, 'Customer', NULL),
	(46503, 431, '2013-10-04 23:18:00', 'Market at 4th', 76, '2013-10-04 23:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94158),
	(46504, 1217, '2013-10-04 23:22:00', 'Townsend at 7th', 65, '2013-10-04 23:42:00', '2nd at Townsend', 61, 538, 'Customer', 94102),
	(46506, 849, '2013-10-04 23:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-04 23:38:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94102),
	(46507, 183, '2013-10-04 23:30:00', 'Post at Kearney', 47, '2013-10-04 23:33:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94111),
	(46509, 536, '2013-10-04 23:44:00', 'Market at Sansome', 77, '2013-10-04 23:53:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Subscriber', 94133),
	(46510, 1248, '2013-10-04 23:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-05 00:08:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94111),
	(46511, 539, '2013-10-04 23:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 00:01:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94107),
	(46512, 265, '2013-10-04 23:52:00', 'San Francisco City Hall', 58, '2013-10-04 23:57:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94103),
	(46513, 254, '2013-10-04 23:52:00', 'San Francisco City Hall', 58, '2013-10-04 23:57:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94105),
	(46514, 410, '2013-10-05 00:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 00:21:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(46516, 1585, '2013-10-05 00:30:00', 'Embarcadero at Bryant', 54, '2013-10-05 00:56:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94105),
	(46517, 888, '2013-10-05 00:31:00', 'Market at 10th', 67, '2013-10-05 00:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Customer', 94530),
	(46518, 872, '2013-10-05 00:31:00', 'Market at 10th', 67, '2013-10-05 00:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94612),
	(46520, 467, '2013-10-05 00:45:00', 'Market at Sansome', 77, '2013-10-05 00:53:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94087),
	(46521, 1002, '2013-10-05 00:57:00', 'Embarcadero at Sansome', 60, '2013-10-05 01:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94105),
	(46522, 529, '2013-10-05 00:59:00', 'Market at Sansome', 77, '2013-10-05 01:07:00', 'Market at 10th', 67, 586, 'Customer', 94102),
	(46524, 1897, '2013-10-05 01:15:00', '2nd at Townsend', 61, '2013-10-05 01:47:00', 'Market at 4th', 76, 538, 'Customer', 94102),
	(46525, 1799, '2013-10-05 01:16:00', '2nd at Townsend', 61, '2013-10-05 01:46:00', 'Market at 4th', 76, 311, 'Customer', 94102),
	(46526, 584, '2013-10-05 01:20:00', 'Market at 4th', 76, '2013-10-05 01:30:00', 'Grant Avenue at Columbus Avenue', 73, 202, 'Subscriber', 94025),
	(46527, 363, '2013-10-05 01:26:00', 'Powell Street BART', 53, '2013-10-05 01:32:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94102),
	(46528, 924, '2013-10-05 01:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 01:44:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94105),
	(46529, 447, '2013-10-05 01:30:00', 'Powell at Post (Union Square)', 71, '2013-10-05 01:38:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Customer', NULL),
	(46530, 528, '2013-10-05 02:06:00', 'Powell Street BART', 53, '2013-10-05 02:14:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94127),
	(46532, 1938, '2013-10-05 03:26:00', 'Powell Street BART', 53, '2013-10-05 03:59:00', 'Powell Street BART', 53, 567, 'Customer', 94109),
	(46533, 1368, '2013-10-05 04:02:00', 'Powell Street BART', 53, '2013-10-05 04:24:00', 'Powell Street BART', 53, 567, 'Customer', 94109),
	(46534, 2789, '2013-10-05 04:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 04:49:00', 'Powell Street BART', 53, 347, 'Customer', 94102),
	(46535, 2428, '2013-10-05 04:46:00', 'Powell Street BART', 53, '2013-10-05 05:26:00', 'Golden Gate at Polk', 59, 268, 'Customer', 94109),
	(46536, 2422, '2013-10-05 05:29:00', 'Golden Gate at Polk', 59, '2013-10-05 06:10:00', 'Civic Center BART (7th at Market)', 72, 268, 'Customer', 94109),
	(46537, 405, '2013-10-05 05:37:00', 'Golden Gate at Polk', 59, '2013-10-05 05:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94109),
	(46538, 119, '2013-10-05 05:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 05:53:00', '5th at Howard', 57, 424, 'Subscriber', 94134),
	(46539, 302, '2013-10-05 06:12:00', 'Embarcadero at Bryant', 54, '2013-10-05 06:17:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94105),
	(46542, 411, '2013-10-05 06:45:00', 'Steuart at Market', 74, '2013-10-05 06:52:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 94109),
	(46543, 308, '2013-10-05 06:46:00', '5th at Howard', 57, '2013-10-05 06:51:00', '2nd at Folsom', 62, 281, 'Subscriber', 94103),
	(46545, 554, '2013-10-05 07:07:00', 'Townsend at 7th', 65, '2013-10-05 07:16:00', 'Powell Street BART', 53, 593, 'Customer', 91402),
	(46546, 1847, '2013-10-05 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 07:39:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 60607),
	(46547, 5681, '2013-10-05 07:09:00', 'Washington at Kearney', 46, '2013-10-05 08:43:00', 'Washington at Kearney', 46, 325, 'Customer', NULL),
	(46548, 695, '2013-10-05 07:09:00', 'Market at 10th', 67, '2013-10-05 07:20:00', 'Steuart at Market', 74, 577, 'Subscriber', 94103),
	(46549, 1633, '2013-10-05 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 07:38:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 20815),
	(46550, 7134, '2013-10-05 07:13:00', 'Washington at Kearney', 46, '2013-10-05 09:12:00', 'Washington at Kearney', 46, 260, 'Customer', 27703),
	(46551, 491, '2013-10-05 07:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 07:26:00', 'Market at Sansome', 77, 556, 'Subscriber', 94133),
	(46552, 519, '2013-10-05 07:45:00', 'Golden Gate at Polk', 59, '2013-10-05 07:54:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94104),
	(46553, 314, '2013-10-05 07:51:00', 'Clay at Battery', 41, '2013-10-05 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', NULL),
	(46556, 393, '2013-10-05 07:55:00', 'Davis at Jackson', 42, '2013-10-05 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94111),
	(46564, 639, '2013-10-05 08:02:00', 'Embarcadero at Bryant', 54, '2013-10-05 08:12:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94105),
	(46570, 261, '2013-10-05 08:18:00', 'Market at Sansome', 77, '2013-10-05 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94590),
	(46571, 3358, '2013-10-05 08:19:00', 'Steuart at Market', 74, '2013-10-05 09:15:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Customer', 91103),
	(46572, 3128, '2013-10-05 08:22:00', 'Steuart at Market', 74, '2013-10-05 09:14:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', 91103),
	(46577, 244, '2013-10-05 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 08:40:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94111),
	(46578, 3459, '2013-10-05 08:37:00', 'Embarcadero at Folsom', 51, '2013-10-05 09:35:00', 'Powell Street BART', 53, 501, 'Customer', 94109),
	(46579, 307, '2013-10-05 08:38:00', 'Steuart at Market', 74, '2013-10-05 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 272, 'Subscriber', 94109),
	(46580, 548, '2013-10-05 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 08:52:00', 'Powell Street BART', 53, 504, 'Subscriber', 94107),
	(46582, 480, '2013-10-05 08:44:00', 'Commercial at Montgomery', 45, '2013-10-05 08:52:00', 'Powell Street BART', 53, 497, 'Subscriber', 94108),
	(46583, 424, '2013-10-05 08:45:00', 'Commercial at Montgomery', 45, '2013-10-05 08:52:00', 'Powell Street BART', 53, 421, 'Subscriber', 94111),
	(46586, 598, '2013-10-05 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94107),
	(46587, 34371, '2013-10-05 08:49:00', 'Townsend at 7th', 65, '2013-10-05 18:21:00', 'Townsend at 7th', 65, 510, 'Customer', 94131),
	(46588, 152, '2013-10-05 08:51:00', 'Howard at 2nd', 63, '2013-10-05 08:54:00', 'Market at Sansome', 77, 601, 'Subscriber', 94105),
	(46589, 4372, '2013-10-05 08:52:00', 'Embarcadero at Sansome', 60, '2013-10-05 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Customer', 20815),
	(46591, 4319, '2013-10-05 08:53:00', 'Embarcadero at Sansome', 60, '2013-10-05 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, 615, 'Customer', 60607),
	(46592, 5884, '2013-10-05 08:53:00', 'Commercial at Montgomery', 45, '2013-10-05 10:31:00', 'Commercial at Montgomery', 45, 427, 'Customer', 60618),
	(46593, 1737, '2013-10-05 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', NULL),
	(46594, 403, '2013-10-05 08:58:00', 'Howard at 2nd', 63, '2013-10-05 09:05:00', 'Steuart at Market', 74, 459, 'Subscriber', 94105),
	(46595, 897, '2013-10-05 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 09:13:00', 'Market at 4th', 76, 374, 'Subscriber', 94107),
	(46596, 582, '2013-10-05 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 09:08:00', 'Powell Street BART', 53, 617, 'Subscriber', 94107),
	(46597, 906, '2013-10-05 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 09:15:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 94127),
	(46598, 33632, '2013-10-05 09:01:00', 'Townsend at 7th', 65, '2013-10-05 18:21:00', 'Townsend at 7th', 65, 554, 'Customer', 94112),
	(46599, 311, '2013-10-05 09:02:00', 'Paseo de San Antonio', 7, '2013-10-05 09:07:00', 'San Jose Civic Center', 3, 23, 'Subscriber', 94107),
	(46600, 723, '2013-10-05 09:10:00', '2nd at Townsend', 61, '2013-10-05 09:22:00', 'Market at 4th', 76, 597, 'Subscriber', 94107),
	(46601, 3485, '2013-10-05 09:10:00', 'Redwood City Caltrain Station', 22, '2013-10-05 10:08:00', 'Redwood City Caltrain Station', 22, 72, 'Customer', 80503),
	(46602, 3505, '2013-10-05 09:11:00', 'Redwood City Caltrain Station', 22, '2013-10-05 10:09:00', 'Redwood City Caltrain Station', 22, 712, 'Customer', 80503),
	(46603, 279, '2013-10-05 09:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 09:16:00', 'Market at 4th', 76, 443, 'Subscriber', 94103),
	(46604, 4558, '2013-10-05 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 10:28:00', 'Embarcadero at Sansome', 60, 462, 'Customer', NULL),
	(46605, 156, '2013-10-05 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-05 09:21:00', 'Beale at Market', 56, 607, 'Subscriber', 94105),
	(46606, 465, '2013-10-05 09:19:00', '2nd at Townsend', 61, '2013-10-05 09:27:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94107),
	(46610, 201, '2013-10-05 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 09:30:00', '2nd at Townsend', 61, 431, 'Subscriber', 94158),
	(46611, 712, '2013-10-05 09:27:00', 'Steuart at Market', 74, '2013-10-05 09:39:00', 'Market at 4th', 76, 459, 'Subscriber', 94105),
	(46613, 390, '2013-10-05 09:27:00', 'Market at 4th', 76, '2013-10-05 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Customer', 33304),
	(46614, 316, '2013-10-05 09:27:00', '2nd at Folsom', 62, '2013-10-05 09:32:00', '5th at Howard', 57, 493, 'Subscriber', 94103),
	(46615, 476, '2013-10-05 09:27:00', 'Spear at Folsom', 49, '2013-10-05 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94105),
	(46616, 355, '2013-10-05 09:27:00', 'Market at 4th', 76, '2013-10-05 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 33304),
	(46617, 708, '2013-10-05 09:29:00', 'Japantown', 9, '2013-10-05 09:41:00', 'Adobe on Almaden', 5, 683, 'Subscriber', 95112),
	(46618, 452, '2013-10-05 09:31:00', '2nd at Townsend', 61, '2013-10-05 09:39:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94158),
	(46619, 1070, '2013-10-05 09:33:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 09:51:00', 'Mountain View Caltrain Station', 28, 54, 'Subscriber', 94040),
	(46620, 1053, '2013-10-05 09:33:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 09:51:00', 'Mountain View Caltrain Station', 28, 138, 'Subscriber', 94040),
	(46621, 426, '2013-10-05 09:35:00', 'South Van Ness at Market', 66, '2013-10-05 09:42:00', 'Market at 4th', 76, 602, 'Subscriber', 94114),
	(46622, 604, '2013-10-05 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 09:49:00', 'Post at Kearney', 47, 580, 'Subscriber', 94041),
	(46623, 407, '2013-10-05 09:39:00', 'Embarcadero at Sansome', 60, '2013-10-05 09:46:00', 'Steuart at Market', 74, 420, 'Customer', NULL),
	(46624, 1484, '2013-10-05 09:40:00', 'Powell Street BART', 53, '2013-10-05 10:05:00', 'Golden Gate at Polk', 59, 501, 'Customer', 94109),
	(46625, 246, '2013-10-05 09:43:00', 'San Antonio Caltrain Station', 29, '2013-10-05 09:47:00', 'San Antonio Caltrain Station', 29, 125, 'Customer', 94040),
	(46626, 10008, '2013-10-05 09:48:00', 'University and Emerson', 35, '2013-10-05 12:34:00', 'University and Emerson', 35, 137, 'Customer', 97229),
	(46628, 9765, '2013-10-05 09:52:00', 'University and Emerson', 35, '2013-10-05 12:34:00', 'University and Emerson', 35, 111, 'Customer', 98101),
	(46629, 1773, '2013-10-05 09:52:00', 'Townsend at 7th', 65, '2013-10-05 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', NULL),
	(46630, 1731, '2013-10-05 09:53:00', 'Townsend at 7th', 65, '2013-10-05 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', NULL),
	(46631, 364, '2013-10-05 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 10:00:00', 'Embarcadero at Sansome', 60, 438, 'Customer', NULL),
	(46632, 348, '2013-10-05 09:54:00', 'Park at Olive', 38, '2013-10-05 09:59:00', 'Park at Olive', 38, 658, 'Customer', 94087),
	(46635, 1495, '2013-10-05 09:56:00', 'Townsend at 7th', 65, '2013-10-05 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94107),
	(46636, 696, '2013-10-05 09:56:00', 'Embarcadero at Bryant', 54, '2013-10-05 10:07:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94105),
	(46639, 803, '2013-10-05 09:57:00', 'Mountain View Caltrain Station', 28, '2013-10-05 10:10:00', 'Rengstorff Avenue / California Street', 33, 13, 'Subscriber', 94040),
	(46640, 733, '2013-10-05 09:58:00', 'Mountain View Caltrain Station', 28, '2013-10-05 10:10:00', 'Rengstorff Avenue / California Street', 33, 140, 'Subscriber', 94040),
	(46641, 12433, '2013-10-05 09:58:00', 'San Francisco City Hall', 58, '2013-10-05 13:25:00', 'Powell Street BART', 53, 355, 'Customer', 1982),
	(46642, 962, '2013-10-05 09:59:00', 'Embarcadero at Bryant', 54, '2013-10-05 10:15:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94105),
	(46643, 752, '2013-10-05 10:03:00', '5th at Howard', 57, '2013-10-05 10:15:00', 'Steuart at Market', 74, 412, 'Subscriber', 94103),
	(46644, 312, '2013-10-05 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-05 10:08:00', 'Steuart at Market', 74, 568, 'Customer', NULL),
	(46645, 305, '2013-10-05 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-05 10:08:00', 'Steuart at Market', 74, 550, 'Customer', NULL),
	(46646, 749, '2013-10-05 10:03:00', '5th at Howard', 57, '2013-10-05 10:16:00', 'Steuart at Market', 74, 626, 'Subscriber', 94103),
	(46647, 244, '2013-10-05 10:05:00', 'Townsend at 7th', 65, '2013-10-05 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(46651, 11676, '2013-10-05 10:10:00', 'San Francisco City Hall', 58, '2013-10-05 13:24:00', 'Powell Street BART', 53, 399, 'Customer', 1982),
	(46653, 3635, '2013-10-05 10:15:00', 'Embarcadero at Vallejo', 48, '2013-10-05 11:16:00', 'Powell at Post (Union Square)', 71, 330, 'Customer', 59068),
	(46654, 948, '2013-10-05 10:15:00', 'South Van Ness at Market', 66, '2013-10-05 10:31:00', 'Steuart at Market', 74, 415, 'Subscriber', 94102),
	(46656, 273, '2013-10-05 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 10:21:00', 'Clay at Battery', 41, 311, 'Customer', NULL),
	(46657, 268, '2013-10-05 10:19:00', 'Franklin at Maple', 21, '2013-10-05 10:24:00', 'Redwood City Caltrain Station', 22, 223, 'Subscriber', 94063),
	(46658, 370, '2013-10-05 10:19:00', 'Powell at Post (Union Square)', 71, '2013-10-05 10:26:00', 'Powell Street BART', 53, 442, 'Customer', 91390),
	(46659, 468, '2013-10-05 10:20:00', 'Spear at Folsom', 49, '2013-10-05 10:28:00', '5th at Howard', 57, 259, 'Subscriber', 94105),
	(46660, 267, '2013-10-05 10:20:00', 'Howard at 2nd', 63, '2013-10-05 10:25:00', '2nd at South Park', 64, 490, 'Subscriber', 94107),
	(46661, 3331, '2013-10-05 10:21:00', 'Embarcadero at Vallejo', 48, '2013-10-05 11:16:00', 'Powell at Post (Union Square)', 71, 283, 'Customer', NULL),
	(46663, 413, '2013-10-05 10:21:00', 'Powell Street BART', 53, '2013-10-05 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94110),
	(46664, 692, '2013-10-05 10:22:00', 'South Van Ness at Market', 66, '2013-10-05 10:33:00', 'Market at Sansome', 77, 585, 'Subscriber', 94103),
	(46665, 566, '2013-10-05 10:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 202, 'Subscriber', 94133),
	(46666, 441, '2013-10-05 10:26:00', 'Powell at Post (Union Square)', 71, '2013-10-05 10:34:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94108),
	(46668, 395, '2013-10-05 10:27:00', 'Embarcadero at Bryant', 54, '2013-10-05 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94107),
	(46669, 306, '2013-10-05 10:29:00', 'Santa Clara at Almaden', 4, '2013-10-05 10:34:00', 'San Jose Diridon Caltrain Station', 2, 714, 'Subscriber', 95110),
	(46670, 1542, '2013-10-05 10:31:00', 'Beale at Market', 56, '2013-10-05 10:57:00', 'Beale at Market', 56, 607, 'Subscriber', 94105),
	(46672, 1461, '2013-10-05 10:32:00', 'Steuart at Market', 74, '2013-10-05 10:56:00', 'Civic Center BART (7th at Market)', 72, 550, 'Customer', NULL),
	(46673, 1434, '2013-10-05 10:32:00', 'Steuart at Market', 74, '2013-10-05 10:56:00', 'Civic Center BART (7th at Market)', 72, 568, 'Customer', NULL),
	(46674, 6890, '2013-10-05 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', NULL),
	(46675, 511, '2013-10-05 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 10:46:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94158),
	(46676, 5699, '2013-10-05 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 57186),
	(46677, 5675, '2013-10-05 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', 57186),
	(46678, 5797, '2013-10-05 10:37:00', 'University and Emerson', 35, '2013-10-05 12:14:00', 'University and Emerson', 35, 103, 'Customer', 94301),
	(46679, 1713, '2013-10-05 10:39:00', 'Powell at Post (Union Square)', 71, '2013-10-05 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 1450),
	(46680, 5669, '2013-10-05 10:40:00', 'University and Emerson', 35, '2013-10-05 12:15:00', 'University and Emerson', 35, 255, 'Customer', 94904),
	(46681, 374, '2013-10-05 10:41:00', 'Mountain View Caltrain Station', 28, '2013-10-05 10:47:00', 'Mountain View City Hall', 27, 653, 'Subscriber', 94041),
	(46682, 1054, '2013-10-05 10:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 10:59:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 91103),
	(46683, 969, '2013-10-05 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 10:58:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 91103),
	(46684, 1442, '2013-10-05 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 11:05:00', 'Market at Sansome', 77, 455, 'Customer', 48236),
	(46685, 1161, '2013-10-05 10:43:00', 'Market at 4th', 76, '2013-10-05 11:02:00', '2nd at Townsend', 61, 315, 'Customer', 33029),
	(46686, 1079, '2013-10-05 10:45:00', 'Market at 4th', 76, '2013-10-05 11:03:00', '2nd at Townsend', 61, 459, 'Customer', 33029),
	(46687, 109, '2013-10-05 10:45:00', 'San Jose Civic Center', 3, '2013-10-05 10:47:00', 'San Jose Civic Center', 3, 656, 'Subscriber', 95070),
	(46694, 382, '2013-10-05 10:50:00', 'Embarcadero at Bryant', 54, '2013-10-05 10:56:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94105),
	(46695, 471, '2013-10-05 10:51:00', 'St James Park', 13, '2013-10-05 10:59:00', 'San Pedro Square', 6, 26, 'Subscriber', 95112),
	(46696, 398, '2013-10-05 10:52:00', 'Embarcadero at Bryant', 54, '2013-10-05 10:58:00', 'Market at Sansome', 77, 278, 'Subscriber', 94107),
	(46697, 467, '2013-10-05 10:52:00', 'Spear at Folsom', 49, '2013-10-05 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94158),
	(46698, 1013, '2013-10-05 10:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 11:14:00', 'MLK Library', 11, 714, 'Customer', 55455),
	(46699, 2432, '2013-10-05 10:58:00', 'Golden Gate at Polk', 59, '2013-10-05 11:39:00', 'Market at Sansome', 77, 501, 'Customer', 40057),
	(46700, 1651, '2013-10-05 10:59:00', 'Embarcadero at Vallejo', 48, '2013-10-05 11:27:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 33131),
	(46701, 2322, '2013-10-05 11:01:00', 'Golden Gate at Polk', 59, '2013-10-05 11:39:00', 'Market at Sansome', 77, 322, 'Customer', NULL),
	(46702, 5585, '2013-10-05 11:02:00', 'Embarcadero at Sansome', 60, '2013-10-05 12:35:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 91103),
	(46703, 5541, '2013-10-05 11:02:00', 'Embarcadero at Sansome', 60, '2013-10-05 12:34:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 91103),
	(46704, 654, '2013-10-05 11:03:00', 'Clay at Battery', 41, '2013-10-05 11:14:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', NULL),
	(46710, 407, '2013-10-05 11:10:00', 'Beale at Market', 56, '2013-10-05 11:17:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94107),
	(46712, 889, '2013-10-05 11:13:00', 'Post at Kearney', 47, '2013-10-05 11:28:00', 'Powell at Post (Union Square)', 71, 618, 'Customer', 92660),
	(46713, 511, '2013-10-05 11:13:00', 'Powell Street BART', 53, '2013-10-05 11:22:00', 'Beale at Market', 56, 503, 'Subscriber', 94102),
	(46714, 839, '2013-10-05 11:14:00', 'Post at Kearney', 47, '2013-10-05 11:28:00', 'Powell at Post (Union Square)', 71, 624, 'Customer', 92660),
	(46715, 2055, '2013-10-05 11:14:00', '2nd at Townsend', 61, '2013-10-05 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 94107),
	(46716, 2031, '2013-10-05 11:15:00', '2nd at Townsend', 61, '2013-10-05 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94107),
	(46717, 1844, '2013-10-05 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Customer', 94158),
	(46722, 241, '2013-10-05 11:21:00', 'San Pedro Square', 6, '2013-10-05 11:25:00', 'San Jose Civic Center', 3, 26, 'Subscriber', 95112),
	(46723, 649, '2013-10-05 11:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 11:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Customer', NULL),
	(46725, 4282, '2013-10-05 11:25:00', 'Davis at Jackson', 42, '2013-10-05 12:37:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94111),
	(46726, 14342, '2013-10-05 11:26:00', 'Market at Sansome', 77, '2013-10-05 15:25:00', 'Market at Sansome', 77, 585, 'Customer', NULL),
	(46727, 1499, '2013-10-05 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 11:52:00', 'Townsend at 7th', 65, 327, 'Customer', NULL),
	(46728, 1616, '2013-10-05 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 11:54:00', 'Townsend at 7th', 65, 511, 'Customer', NULL),
	(46729, 1180, '2013-10-05 11:27:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 11:47:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94102),
	(46730, 1438, '2013-10-05 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 11:52:00', 'Townsend at 7th', 65, 409, 'Customer', 94107),
	(46731, 369, '2013-10-05 11:28:00', 'Adobe on Almaden', 5, '2013-10-05 11:34:00', 'San Jose Diridon Caltrain Station', 2, 674, 'Customer', 92612),
	(46732, 366, '2013-10-05 11:28:00', 'Adobe on Almaden', 5, '2013-10-05 11:34:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Customer', 92612),
	(46734, 484, '2013-10-05 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 11:38:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 1450),
	(46735, 5316, '2013-10-05 11:32:00', 'Embarcadero at Vallejo', 48, '2013-10-05 13:01:00', 'Market at 4th', 76, 469, 'Customer', NULL),
	(46736, 1275, '2013-10-05 11:33:00', 'Powell at Post (Union Square)', 71, '2013-10-05 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 92660),
	(46737, 1286, '2013-10-05 11:33:00', 'Powell at Post (Union Square)', 71, '2013-10-05 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 92660),
	(46738, 78182, '2013-10-05 11:33:00', 'Embarcadero at Bryant', 54, '2013-10-06 09:17:00', 'Embarcadero at Sansome', 60, 548, 'Customer', NULL),
	(46739, 726, '2013-10-05 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 11:46:00', 'Market at 4th', 76, 587, 'Subscriber', 94102),
	(46741, 483, '2013-10-05 11:36:00', 'Spear at Folsom', 49, '2013-10-05 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94105),
	(46742, 128, '2013-10-05 11:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 11:38:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Customer', 92612),
	(46743, 429, '2013-10-05 11:36:00', 'Spear at Folsom', 49, '2013-10-05 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94105),
	(46744, 437, '2013-10-05 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-05 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94105),
	(46745, 1346, '2013-10-05 11:38:00', 'Market at 4th', 76, '2013-10-05 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Customer', 84003),
	(46746, 422, '2013-10-05 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-05 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94105),
	(46747, 1339, '2013-10-05 11:38:00', 'Market at 4th', 76, '2013-10-05 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Customer', 84003),
	(46748, 4055, '2013-10-05 11:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 12:46:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Customer', 92612),
	(46749, 4043, '2013-10-05 11:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 12:46:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Customer', 92612),
	(46750, 128, '2013-10-05 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94709),
	(46751, 1087, '2013-10-05 11:41:00', 'Market at 10th', 67, '2013-10-05 11:59:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', NULL),
	(46752, 354, '2013-10-05 11:41:00', 'Embarcadero at Folsom', 51, '2013-10-05 11:47:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(46753, 116782, '2013-10-05 11:41:00', 'Powell Street BART', 53, '2013-10-06 20:08:00', 'Powell Street BART', 53, 347, 'Customer', 83860),
	(46754, 185, '2013-10-05 11:42:00', '2nd at Folsom', 62, '2013-10-05 11:45:00', '2nd at Townsend', 61, 563, 'Subscriber', 94105),
	(46755, 312, '2013-10-05 11:43:00', 'Beale at Market', 56, '2013-10-05 11:48:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94102),
	(46756, 188, '2013-10-05 11:43:00', 'Beale at Market', 56, '2013-10-05 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94105),
	(46757, 658, '2013-10-05 11:44:00', 'Powell at Post (Union Square)', 71, '2013-10-05 11:55:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 95008),
	(46758, 581, '2013-10-05 11:49:00', 'Powell at Post (Union Square)', 71, '2013-10-05 11:59:00', 'Clay at Battery', 41, 618, 'Customer', NULL),
	(46759, 949, '2013-10-05 11:50:00', 'Davis at Jackson', 42, '2013-10-05 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94102),
	(46760, 443, '2013-10-05 11:51:00', 'SJSU - San Salvador at 9th', 16, '2013-10-05 11:58:00', 'MLK Library', 11, 107, 'Subscriber', 95112),
	(46761, 385, '2013-10-05 11:52:00', 'San Pedro Square', 6, '2013-10-05 11:59:00', 'St James Park', 13, 700, 'Subscriber', 95113),
	(46762, 234, '2013-10-05 11:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 11:57:00', 'Adobe on Almaden', 5, 12, 'Subscriber', 94107),
	(46763, 2795, '2013-10-05 11:53:00', 'Davis at Jackson', 42, '2013-10-05 12:39:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94111),
	(46764, 393, '2013-10-05 11:53:00', 'Powell Street BART', 53, '2013-10-05 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94107),
	(46766, 2366, '2013-10-05 11:56:00', 'Park at Olive', 38, '2013-10-05 12:35:00', 'Cowper at University', 37, 658, 'Customer', 94301),
	(46767, 612, '2013-10-05 11:56:00', 'Market at Sansome', 77, '2013-10-05 12:07:00', 'Embarcadero at Bryant', 54, 501, 'Customer', 5055),
	(46768, 8658, '2013-10-05 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:22:00', 'Embarcadero at Vallejo', 48, 513, 'Customer', 43202),
	(46769, 450, '2013-10-05 11:58:00', 'Embarcadero at Bryant', 54, '2013-10-05 12:06:00', 'Clay at Battery', 41, 278, 'Subscriber', 94105),
	(46771, 572, '2013-10-05 12:00:00', 'Commercial at Montgomery', 45, '2013-10-05 12:09:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94105),
	(46772, 950, '2013-10-05 12:01:00', 'Clay at Battery', 41, '2013-10-05 12:16:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 32266),
	(46773, 546, '2013-10-05 12:01:00', 'San Jose Civic Center', 3, '2013-10-05 12:10:00', 'St James Park', 13, 26, 'Subscriber', 95112),
	(46774, 8438, '2013-10-05 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:22:00', 'Embarcadero at Vallejo', 48, 610, 'Customer', 43202),
	(46775, 586, '2013-10-05 12:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 12:12:00', 'San Jose Civic Center', 3, 50, 'Subscriber', 95126),
	(46776, 558, '2013-10-05 12:02:00', '5th at Howard', 57, '2013-10-05 12:11:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94105),
	(46779, 897, '2013-10-05 12:03:00', 'Arena Green / SAP Center', 14, '2013-10-05 12:18:00', 'San Pedro Square', 6, 53, 'Subscriber', 94133),
	(46780, 6449, '2013-10-05 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 13:51:00', 'Embarcadero at Vallejo', 48, 597, 'Customer', 84003),
	(46782, 346, '2013-10-05 12:03:00', 'Santa Clara at Almaden', 4, '2013-10-05 12:09:00', 'Paseo de San Antonio', 7, 41, 'Subscriber', 95110),
	(46783, 6453, '2013-10-05 12:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 13:51:00', 'Embarcadero at Vallejo', 48, 483, 'Customer', 84003),
	(46785, 8208, '2013-10-05 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:22:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', 92869),
	(46786, 716, '2013-10-05 12:08:00', 'Post at Kearney', 47, '2013-10-05 12:20:00', 'Steuart at Market', 74, 580, 'Customer', 60657),
	(46787, 737, '2013-10-05 12:08:00', 'Post at Kearney', 47, '2013-10-05 12:20:00', 'Steuart at Market', 74, 285, 'Customer', 60657),
	(46788, 159, '2013-10-05 12:08:00', '2nd at Townsend', 61, '2013-10-05 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94107),
	(46789, 251, '2013-10-05 12:09:00', 'Powell Street BART', 53, '2013-10-05 12:13:00', 'Market at 4th', 76, 422, 'Subscriber', 94102),
	(46790, 854, '2013-10-05 12:09:00', 'Embarcadero at Bryant', 54, '2013-10-05 12:24:00', 'Embarcadero at Bryant', 54, 501, 'Customer', 5055),
	(46791, 344, '2013-10-05 12:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 12:15:00', 'Market at 4th', 76, 449, 'Subscriber', 94103),
	(46793, 386, '2013-10-05 12:11:00', 'Market at Sansome', 77, '2013-10-05 12:17:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94112),
	(46794, 1797, '2013-10-05 12:13:00', 'Park at Olive', 38, '2013-10-05 12:43:00', 'Mountain View Caltrain Station', 28, 247, 'Customer', 11238),
	(46796, 521, '2013-10-05 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 12:22:00', 'Embarcadero at Sansome', 60, 335, 'Customer', NULL),
	(46797, 294, '2013-10-05 12:15:00', '2nd at Townsend', 61, '2013-10-05 12:20:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(46798, 1836, '2013-10-05 12:21:00', 'Embarcadero at Vallejo', 48, '2013-10-05 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', 92660),
	(46799, 1428, '2013-10-05 12:22:00', 'Market at 4th', 76, '2013-10-05 12:46:00', 'Steuart at Market', 74, 280, 'Customer', 27712),
	(46800, 8849, '2013-10-05 12:24:00', 'Embarcadero at Sansome', 60, '2013-10-05 14:52:00', 'Davis at Jackson', 42, 462, 'Customer', 19342),
	(46801, 210, '2013-10-05 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 12:28:00', 'Beale at Market', 56, 484, 'Subscriber', 94105),
	(46802, 507, '2013-10-05 12:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94133),
	(46803, 8600, '2013-10-05 12:24:00', 'Embarcadero at Sansome', 60, '2013-10-05 14:48:00', 'Embarcadero at Vallejo', 48, 631, 'Customer', 19342),
	(46804, 1012, '2013-10-05 12:25:00', 'Market at 4th', 76, '2013-10-05 12:42:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 7006),
	(46805, 784, '2013-10-05 12:25:00', 'Embarcadero at Sansome', 60, '2013-10-05 12:38:00', 'Clay at Battery', 41, 492, 'Customer', 32266),
	(46806, 647, '2013-10-05 12:26:00', 'Embarcadero at Folsom', 51, '2013-10-05 12:36:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94133),
	(46807, 933, '2013-10-05 12:26:00', 'Embarcadero at Bryant', 54, '2013-10-05 12:41:00', '5th at Howard', 57, 501, 'Customer', 5055),
	(46808, 1440, '2013-10-05 12:26:00', 'Embarcadero at Vallejo', 48, '2013-10-05 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 92660),
	(46811, 525, '2013-10-05 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 272, 'Subscriber', 94105),
	(46813, 458, '2013-10-05 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94105),
	(46814, 618, '2013-10-05 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 12:38:00', 'Townsend at 7th', 65, 428, 'Customer', NULL),
	(46815, 545, '2013-10-05 12:28:00', 'Market at 10th', 67, '2013-10-05 12:37:00', 'Post at Kearney', 47, 408, 'Subscriber', 94102),
	(46816, 3976, '2013-10-05 12:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 13:36:00', 'Embarcadero at Sansome', 60, 543, 'Customer', 2421),
	(46817, 386, '2013-10-05 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 12:38:00', 'Townsend at 7th', 65, 634, 'Customer', 94025),
	(46818, 759, '2013-10-05 12:32:00', 'Adobe on Almaden', 5, '2013-10-05 12:45:00', 'Japantown', 9, 661, 'Subscriber', 95112),
	(46819, 363, '2013-10-05 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 12:38:00', 'Townsend at 7th', 65, 406, 'Customer', 94025),
	(46820, 3694, '2013-10-05 12:32:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 13:34:00', 'Embarcadero at Sansome', 60, 343, 'Customer', NULL),
	(46821, 1669, '2013-10-05 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:00:00', 'Embarcadero at Sansome', 60, 433, 'Customer', NULL),
	(46822, 23650, '2013-10-05 12:32:00', 'SJSU - San Salvador at 9th', 16, '2013-10-05 19:06:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Customer', NULL),
	(46824, 224, '2013-10-05 12:34:00', 'San Pedro Square', 6, '2013-10-05 12:37:00', 'Arena Green / SAP Center', 14, 53, 'Subscriber', 94133),
	(46825, 445, '2013-10-05 12:35:00', 'Clay at Battery', 41, '2013-10-05 12:42:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94105),
	(46826, 1455, '2013-10-05 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:00:00', 'Embarcadero at Sansome', 60, 324, 'Customer', NULL),
	(46827, 378, '2013-10-05 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 12:43:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 95110),
	(46828, 2285, '2013-10-05 12:37:00', 'Powell at Post (Union Square)', 71, '2013-10-05 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', NULL),
	(46829, 1173, '2013-10-05 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:00:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 47711),
	(46830, 19563, '2013-10-05 12:42:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 18:08:00', 'Market at 10th', 67, 357, 'Customer', 94102),
	(46831, 847, '2013-10-05 12:42:00', 'Embarcadero at Sansome', 60, '2013-10-05 12:56:00', 'Steuart at Market', 74, 419, 'Customer', 91103),
	(46832, 906, '2013-10-05 12:43:00', 'Embarcadero at Sansome', 60, '2013-10-05 12:58:00', 'Steuart at Market', 74, 527, 'Customer', 91103),
	(46833, 813, '2013-10-05 12:44:00', 'Embarcadero at Bryant', 54, '2013-10-05 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 94105),
	(46834, 2482, '2013-10-05 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:26:00', 'Embarcadero at Vallejo', 48, 265, 'Customer', 90280),
	(46835, 9486, '2013-10-05 12:46:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:24:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 7006),
	(46838, 784, '2013-10-05 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94158),
	(46839, 803, '2013-10-05 12:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 13:00:00', 'San Jose Civic Center', 3, 174, 'Customer', 92612),
	(46843, 579, '2013-10-05 12:48:00', 'Paseo de San Antonio', 7, '2013-10-05 12:57:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 95110),
	(46844, 576, '2013-10-05 12:47:00', 'Embarcadero at Bryant', 54, '2013-10-05 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', NULL),
	(46845, 731, '2013-10-05 12:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 13:00:00', 'Beale at Market', 56, 568, 'Customer', NULL),
	(46846, 2239, '2013-10-05 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:26:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', 90638),
	(46847, 358, '2013-10-05 12:51:00', 'Embarcadero at Sansome', 60, '2013-10-05 12:57:00', 'Clay at Battery', 41, 335, 'Subscriber', 95110),
	(46848, 433, '2013-10-05 12:56:00', 'Embarcadero at Bryant', 54, '2013-10-05 13:04:00', 'Beale at Market', 56, 549, 'Subscriber', 94105),
	(46850, 1378, '2013-10-05 12:59:00', 'Market at Sansome', 77, '2013-10-05 13:22:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94105),
	(46851, 1341, '2013-10-05 12:59:00', 'Market at Sansome', 77, '2013-10-05 13:22:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 94105),
	(46853, 324, '2013-10-05 13:03:00', 'South Van Ness at Market', 66, '2013-10-05 13:08:00', 'Powell Street BART', 53, 441, 'Subscriber', 94102),
	(46854, 1104, '2013-10-05 13:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 13:21:00', 'Powell Street BART', 53, 289, 'Customer', 94102),
	(46855, 1079, '2013-10-05 13:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 13:21:00', 'Powell Street BART', 53, 489, 'Customer', 94102),
	(46856, 786, '2013-10-05 13:04:00', 'Market at 4th', 76, '2013-10-05 13:17:00', 'Market at 10th', 67, 587, 'Subscriber', 94102),
	(46857, 804, '2013-10-05 13:04:00', '2nd at Townsend', 61, '2013-10-05 13:18:00', 'Beale at Market', 56, 541, 'Customer', 94111),
	(46858, 2484, '2013-10-05 13:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 13:48:00', 'Embarcadero at Sansome', 60, 369, 'Customer', NULL),
	(46859, 6098, '2013-10-05 13:08:00', 'University and Emerson', 35, '2013-10-05 14:50:00', 'University and Emerson', 35, 255, 'Customer', 23185),
	(46860, 230, '2013-10-05 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 13:13:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94107),
	(46861, 1153, '2013-10-05 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:29:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 33029),
	(46862, 1200, '2013-10-05 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:31:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 33029),
	(46863, 5895, '2013-10-05 13:11:00', 'University and Emerson', 35, '2013-10-05 14:50:00', 'University and Emerson', 35, 103, 'Customer', 23185),
	(46864, 1034, '2013-10-05 13:12:00', 'Townsend at 7th', 65, '2013-10-05 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Customer', NULL),
	(46865, 1035, '2013-10-05 13:12:00', 'Townsend at 7th', 65, '2013-10-05 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 10019),
	(46866, 1027, '2013-10-05 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:29:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 33016),
	(46867, 989, '2013-10-05 13:13:00', 'Townsend at 7th', 65, '2013-10-05 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Customer', NULL),
	(46868, 1851, '2013-10-05 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:44:00', 'Embarcadero at Bryant', 54, 416, 'Customer', 94115),
	(46869, 471, '2013-10-05 13:14:00', 'Townsend at 7th', 65, '2013-10-05 13:22:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(46870, 513, '2013-10-05 13:16:00', 'Washington at Kearney', 46, '2013-10-05 13:24:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94105),
	(46871, 4273, '2013-10-05 13:17:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 14:28:00', 'Rengstorff Avenue / California Street', 33, 126, 'Customer', 94040),
	(46872, 1659, '2013-10-05 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 13:45:00', 'Embarcadero at Bryant', 54, 266, 'Customer', 94102),
	(46873, 208, '2013-10-05 13:17:00', 'San Pedro Square', 6, '2013-10-05 13:21:00', 'Adobe on Almaden', 5, 681, 'Subscriber', 95112),
	(46874, 335, '2013-10-05 13:20:00', 'Market at 4th', 76, '2013-10-05 13:26:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94103),
	(46876, 670, '2013-10-05 13:22:00', '2nd at Townsend', 61, '2013-10-05 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94107),
	(46883, 666, '2013-10-05 13:26:00', 'Post at Kearney', 47, '2013-10-05 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94041),
	(46884, 1287, '2013-10-05 13:28:00', 'Townsend at 7th', 65, '2013-10-05 13:50:00', 'Embarcadero at Vallejo', 48, 327, 'Subscriber', 94103),
	(46885, 582, '2013-10-05 13:29:00', 'Embarcadero at Sansome', 60, '2013-10-05 13:38:00', 'Market at 4th', 76, 322, 'Subscriber', 94111),
	(46886, 598, '2013-10-05 13:29:00', 'Embarcadero at Sansome', 60, '2013-10-05 13:38:00', 'Market at 4th', 76, 564, 'Subscriber', 94111),
	(46887, 1197, '2013-10-05 13:29:00', 'Townsend at 7th', 65, '2013-10-05 13:49:00', 'Embarcadero at Vallejo', 48, 331, 'Subscriber', 94103),
	(46888, 2825, '2013-10-05 13:30:00', 'Embarcadero at Sansome', 60, '2013-10-05 14:17:00', 'Powell at Post (Union Square)', 71, 279, 'Customer', NULL),
	(46890, 2637, '2013-10-05 13:33:00', 'Embarcadero at Sansome', 60, '2013-10-05 14:17:00', 'Powell at Post (Union Square)', 71, 452, 'Customer', NULL),
	(46891, 4695, '2013-10-05 13:34:00', 'Powell Street BART', 53, '2013-10-05 14:53:00', 'Embarcadero at Sansome', 60, 442, 'Customer', NULL),
	(46893, 2792, '2013-10-05 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Customer', 7030),
	(46894, 2521, '2013-10-05 13:35:00', 'Embarcadero at Sansome', 60, '2013-10-05 14:17:00', 'Powell at Post (Union Square)', 71, 447, 'Customer', NULL),
	(46895, 3334, '2013-10-05 13:36:00', 'Embarcadero at Vallejo', 48, '2013-10-05 14:31:00', 'Embarcadero at Vallejo', 48, 485, 'Customer', NULL),
	(46896, 2743, '2013-10-05 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Customer', 7030),
	(46897, 1237, '2013-10-05 13:39:00', '2nd at South Park', 64, '2013-10-05 13:59:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Customer', 94558),
	(46898, 1125, '2013-10-05 13:40:00', '2nd at South Park', 64, '2013-10-05 13:59:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Customer', 94107),
	(46900, 1543, '2013-10-05 13:43:00', 'Powell Street BART', 53, '2013-10-05 14:08:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', 77042),
	(46901, 2369, '2013-10-05 13:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', NULL),
	(46902, 387, '2013-10-05 13:44:00', 'Embarcadero at Sansome', 60, '2013-10-05 13:50:00', 'Steuart at Market', 74, 438, 'Subscriber', 94111),
	(46903, 983, '2013-10-05 13:47:00', 'Clay at Battery', 41, '2013-10-05 14:03:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Customer', 94123),
	(46904, 761, '2013-10-05 13:51:00', 'Clay at Battery', 41, '2013-10-05 14:03:00', 'Spear at Folsom', 49, 496, 'Customer', 94070),
	(46905, 20407, '2013-10-05 13:50:00', 'Market at 4th', 76, '2013-10-05 19:30:00', 'Market at 4th', 76, 465, 'Customer', 27587),
	(46906, 846, '2013-10-05 13:51:00', 'Clay at Battery', 41, '2013-10-05 14:05:00', 'Spear at Folsom', 49, 311, 'Customer', 94070),
	(46907, 609, '2013-10-05 13:54:00', 'Clay at Battery', 41, '2013-10-05 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Customer', 94123),
	(46909, 452, '2013-10-05 13:57:00', 'Townsend at 7th', 65, '2013-10-05 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Customer', NULL),
	(46910, 1413, '2013-10-05 13:57:00', 'Washington at Kearney', 46, '2013-10-05 14:20:00', 'Embarcadero at Vallejo', 48, 325, 'Subscriber', 94105),
	(46911, 312, '2013-10-05 13:57:00', 'Townsend at 7th', 65, '2013-10-05 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', 94025),
	(46912, 2694, '2013-10-05 13:58:00', 'Golden Gate at Polk', 59, '2013-10-05 14:43:00', 'Golden Gate at Polk', 59, 614, 'Customer', 94109),
	(46913, 571, '2013-10-05 13:59:00', 'Powell Street BART', 53, '2013-10-05 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Customer', NULL),
	(46914, 758, '2013-10-05 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(46915, 793, '2013-10-05 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(46916, 845, '2013-10-05 13:59:00', 'Market at 4th', 76, '2013-10-05 14:13:00', '2nd at South Park', 64, 602, 'Customer', 33304),
	(46917, 311, '2013-10-05 14:02:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 14:07:00', 'San Antonio Caltrain Station', 29, 140, 'Subscriber', 94040),
	(46918, 660, '2013-10-05 14:02:00', 'Market at 4th', 76, '2013-10-05 14:13:00', '2nd at South Park', 64, 469, 'Customer', 33304),
	(46919, 554, '2013-10-05 14:03:00', '2nd at Folsom', 62, '2013-10-05 14:12:00', 'Market at 4th', 76, 547, 'Subscriber', 94107),
	(46920, 558, '2013-10-05 14:03:00', '2nd at Folsom', 62, '2013-10-05 14:12:00', 'Market at 4th', 76, 381, 'Subscriber', 94107),
	(46922, 200, '2013-10-05 14:05:00', '2nd at Townsend', 61, '2013-10-05 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94107),
	(46923, 707, '2013-10-05 14:05:00', 'Townsend at 7th', 65, '2013-10-05 14:17:00', 'Powell Street BART', 53, 509, 'Subscriber', 94107),
	(46924, 2002, '2013-10-05 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Customer', 94105),
	(46925, 884, '2013-10-05 14:05:00', 'Washington at Kearney', 46, '2013-10-05 14:20:00', 'Civic Center BART (7th at Market)', 72, 473, 'Customer', NULL),
	(46926, 1990, '2013-10-05 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', NULL),
	(46927, 947, '2013-10-05 14:07:00', 'Japantown', 9, '2013-10-05 14:23:00', 'San Salvador at 1st', 8, 31, 'Subscriber', 95112),
	(46928, 1150, '2013-10-05 14:08:00', '2nd at Townsend', 61, '2013-10-05 14:27:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94107),
	(46929, 20201, '2013-10-05 14:08:00', 'Beale at Market', 56, '2013-10-05 19:45:00', 'Beale at Market', 56, 486, 'Customer', 94542),
	(46930, 20160, '2013-10-05 14:08:00', 'Beale at Market', 56, '2013-10-05 19:44:00', 'Beale at Market', 56, 414, 'Customer', 94542),
	(46931, 10356, '2013-10-05 14:11:00', 'Market at 4th', 76, '2013-10-05 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Customer', 46590),
	(46932, 267, '2013-10-05 14:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 14:17:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94133),
	(46933, 10235, '2013-10-05 14:13:00', 'Market at 4th', 76, '2013-10-05 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Customer', 46804),
	(46934, 19870, '2013-10-05 14:13:00', 'Beale at Market', 56, '2013-10-05 19:44:00', 'Beale at Market', 56, 541, 'Customer', 94542),
	(46935, 7128, '2013-10-05 14:14:00', 'Embarcadero at Bryant', 54, '2013-10-05 16:12:00', 'Embarcadero at Bryant', 54, 270, 'Customer', 94105),
	(46936, 771, '2013-10-05 14:16:00', 'Market at 10th', 67, '2013-10-05 14:29:00', 'Market at Sansome', 77, 550, 'Customer', 94114),
	(46937, 1963, '2013-10-05 14:17:00', 'Post at Kearney', 47, '2013-10-05 14:49:00', 'Steuart at Market', 74, 408, 'Customer', 95134),
	(46938, 1111, '2013-10-05 14:18:00', 'Franklin at Maple', 21, '2013-10-05 14:36:00', 'Broadway at Main', 25, 216, 'Customer', 94587),
	(46939, 1110, '2013-10-05 14:18:00', 'Franklin at Maple', 21, '2013-10-05 14:36:00', 'Broadway at Main', 25, 261, 'Customer', 94587),
	(46940, 560, '2013-10-05 14:18:00', 'Clay at Battery', 41, '2013-10-05 14:28:00', 'Market at 4th', 76, 492, 'Customer', 32266),
	(46941, 668, '2013-10-05 14:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94109),
	(46942, 426, '2013-10-05 14:21:00', 'Embarcadero at Vallejo', 48, '2013-10-05 14:28:00', 'Washington at Kearney', 46, 483, 'Subscriber', 94105),
	(46943, 1286, '2013-10-05 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:44:00', '2nd at Townsend', 61, 345, 'Customer', 94107),
	(46944, 1258, '2013-10-05 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:44:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(46945, 12526, '2013-10-05 14:23:00', 'Market at Sansome', 77, '2013-10-05 17:52:00', 'Embarcadero at Sansome', 60, 439, 'Customer', NULL),
	(46946, 12548, '2013-10-05 14:24:00', 'Market at Sansome', 77, '2013-10-05 17:53:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(46947, 637, '2013-10-05 14:24:00', 'Beale at Market', 56, '2013-10-05 14:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94105),
	(46948, 1819, '2013-10-05 14:28:00', 'Market at 4th', 76, '2013-10-05 14:58:00', 'Townsend at 7th', 65, 526, 'Customer', 94612),
	(46949, 1178, '2013-10-05 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:49:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Customer', 95050),
	(46950, 1113, '2013-10-05 14:30:00', 'Market at 4th', 76, '2013-10-05 14:48:00', 'South Van Ness at Market', 66, 492, 'Customer', 32266),
	(46951, 1304, '2013-10-05 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:51:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Customer', 95050),
	(46952, 395, '2013-10-05 14:34:00', 'Market at Sansome', 77, '2013-10-05 14:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94105),
	(46953, 1900, '2013-10-05 14:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 15:06:00', 'Embarcadero at Sansome', 60, 418, 'Customer', NULL),
	(46954, 2819, '2013-10-05 14:35:00', 'Market at Sansome', 77, '2013-10-05 15:22:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 10024),
	(46955, 2808, '2013-10-05 14:35:00', 'Market at Sansome', 77, '2013-10-05 15:22:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 11222),
	(46956, 1882, '2013-10-05 14:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 15:06:00', 'Embarcadero at Sansome', 60, 634, 'Customer', NULL),
	(46957, 1098, '2013-10-05 14:37:00', 'Washington at Kearney', 46, '2013-10-05 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94042),
	(46958, 295, '2013-10-05 14:38:00', 'Market at 10th', 67, '2013-10-05 14:43:00', 'Powell Street BART', 53, 479, 'Customer', NULL),
	(46959, 3286, '2013-10-05 14:40:00', 'Mountain View Caltrain Station', 28, '2013-10-05 15:34:00', 'Mountain View Caltrain Station', 28, 662, 'Customer', NULL),
	(46960, 19551, '2013-10-05 14:42:00', 'Golden Gate at Polk', 59, '2013-10-05 20:08:00', 'Powell at Post (Union Square)', 71, 429, 'Customer', 92124),
	(46961, 669, '2013-10-05 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:54:00', 'Market at 4th', 76, 286, 'Customer', 94105),
	(46962, 611, '2013-10-05 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 14:54:00', 'Market at 4th', 76, 409, 'Customer', NULL),
	(46963, 1471, '2013-10-05 14:44:00', 'Embarcadero at Bryant', 54, '2013-10-05 15:08:00', 'South Van Ness at Market', 66, 266, 'Customer', NULL),
	(46964, 624, '2013-10-05 14:45:00', 'Market at 10th', 67, '2013-10-05 14:56:00', 'Beale at Market', 56, 587, 'Subscriber', 94131),
	(46965, 330, '2013-10-05 14:46:00', 'San Salvador at 1st', 8, '2013-10-05 14:51:00', 'MLK Library', 11, 31, 'Subscriber', 95112),
	(46966, 652, '2013-10-05 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 14:57:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94107),
	(46969, 1085, '2013-10-05 14:48:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:06:00', 'Market at Sansome', 77, 543, 'Customer', 94111),
	(46970, 999, '2013-10-05 14:50:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:06:00', 'Market at Sansome', 77, 422, 'Customer', 94111),
	(46972, 793, '2013-10-05 14:51:00', 'Post at Kearney', 47, '2013-10-05 15:04:00', 'Golden Gate at Polk', 59, 402, 'Subscriber', 94104),
	(46973, 1867, '2013-10-05 14:51:00', 'University and Emerson', 35, '2013-10-05 15:22:00', 'San Antonio Caltrain Station', 29, 255, 'Customer', 4800),
	(46975, 433, '2013-10-05 14:53:00', 'Beale at Market', 56, '2013-10-05 15:00:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94105),
	(46976, 1370, '2013-10-05 14:54:00', 'Townsend at 7th', 65, '2013-10-05 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 406, 'Subscriber', 94133),
	(46977, 633, '2013-10-05 14:54:00', 'Commercial at Montgomery', 45, '2013-10-05 15:05:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(46978, 1649, '2013-10-05 14:54:00', 'University and Emerson', 35, '2013-10-05 15:22:00', 'San Antonio Caltrain Station', 29, 103, 'Customer', 94305),
	(46979, 462, '2013-10-05 14:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 15:03:00', 'Powell Street BART', 53, 410, 'Subscriber', 94102),
	(46980, 120, '2013-10-05 14:56:00', 'Market at Sansome', 77, '2013-10-05 14:58:00', 'Beale at Market', 56, 380, 'Subscriber', 94105),
	(46981, 264, '2013-10-05 15:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-05 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Customer', 77573),
	(46982, 8082, '2013-10-05 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 17:15:00', 'Davis at Jackson', 42, 314, 'Customer', NULL),
	(46983, 8090, '2013-10-05 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 17:15:00', 'Davis at Jackson', 42, 519, 'Customer', NULL),
	(46984, 1761, '2013-10-05 15:01:00', 'Townsend at 7th', 65, '2013-10-05 15:31:00', 'South Van Ness at Market', 66, 526, 'Customer', 94612),
	(46985, 1638, '2013-10-05 15:02:00', 'Embarcadero at Bryant', 54, '2013-10-05 15:29:00', 'Davis at Jackson', 42, 562, 'Customer', 94111),
	(46986, 3222, '2013-10-05 15:03:00', 'Steuart at Market', 74, '2013-10-05 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Customer', 94609),
	(46989, 1898, '2013-10-05 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-05 15:37:00', 'Washington at Kearney', 46, 332, 'Customer', 77494),
	(46990, 1686, '2013-10-05 15:06:00', 'Market at Sansome', 77, '2013-10-05 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Customer', NULL),
	(46993, 12024, '2013-10-05 15:08:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:28:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', 92109),
	(46994, 1251, '2013-10-05 15:08:00', 'Embarcadero at Bryant', 54, '2013-10-05 15:29:00', 'Embarcadero at Sansome', 60, 396, 'Customer', 94025),
	(46995, 11989, '2013-10-05 15:08:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:28:00', 'Embarcadero at Vallejo', 48, 354, 'Customer', 92109),
	(46998, 1235, '2013-10-05 15:08:00', 'Embarcadero at Bryant', 54, '2013-10-05 15:29:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 94025),
	(47000, 10079, '2013-10-05 15:10:00', 'Embarcadero at Sansome', 60, '2013-10-05 17:58:00', 'Embarcadero at Sansome', 60, 277, 'Customer', NULL),
	(47001, 801, '2013-10-05 15:09:00', 'Washington at Kearney', 46, '2013-10-05 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 33133),
	(47002, 10068, '2013-10-05 15:10:00', 'Embarcadero at Sansome', 60, '2013-10-05 17:58:00', 'Embarcadero at Sansome', 60, 442, 'Customer', NULL),
	(47003, 700, '2013-10-05 15:10:00', 'Washington at Kearney', 46, '2013-10-05 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 33133),
	(47004, 10677, '2013-10-05 15:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 94133),
	(47005, 937, '2013-10-05 15:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 15:27:00', 'Golden Gate at Polk', 59, 589, 'Customer', 94107),
	(47006, 900, '2013-10-05 15:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 15:26:00', 'Golden Gate at Polk', 59, 284, 'Customer', 94107),
	(47007, 1005, '2013-10-05 15:12:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:29:00', 'Market at Sansome', 77, 391, 'Customer', 94105),
	(47008, 997, '2013-10-05 15:12:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:29:00', 'Market at Sansome', 77, 634, 'Customer', 94105),
	(47009, 368, '2013-10-05 15:13:00', 'Embarcadero at Vallejo', 48, '2013-10-05 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94103),
	(47010, 371, '2013-10-05 15:13:00', 'Embarcadero at Vallejo', 48, '2013-10-05 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94103),
	(47011, 650, '2013-10-05 15:14:00', 'Washington at Kearney', 46, '2013-10-05 15:25:00', 'Market at Sansome', 77, 362, 'Customer', 7030),
	(47012, 10471, '2013-10-05 15:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94133),
	(47013, 645, '2013-10-05 15:15:00', 'Washington at Kearney', 46, '2013-10-05 15:26:00', 'Market at Sansome', 77, 557, 'Customer', 7030),
	(47014, 1292, '2013-10-05 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-05 15:37:00', 'Washington at Kearney', 46, 415, 'Customer', 77009),
	(47015, 572, '2013-10-05 15:16:00', 'Market at 4th', 76, '2013-10-05 15:25:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94111),
	(47016, 586, '2013-10-05 15:16:00', 'Market at 4th', 76, '2013-10-05 15:26:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94111),
	(47017, 200, '2013-10-05 15:17:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:20:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 94110),
	(47018, 2052, '2013-10-05 15:17:00', 'Market at Sansome', 77, '2013-10-05 15:51:00', 'Embarcadero at Sansome', 60, 550, 'Customer', NULL),
	(47019, 1134, '2013-10-05 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-05 15:38:00', 'Washington at Kearney', 46, 398, 'Customer', 77340),
	(47020, 1309, '2013-10-05 15:20:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:41:00', 'Embarcadero at Bryant', 54, 418, 'Customer', NULL),
	(47021, 1173, '2013-10-05 15:22:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:41:00', 'Embarcadero at Bryant', 54, 292, 'Customer', 94110),
	(47022, 896, '2013-10-05 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-05 15:38:00', 'Washington at Kearney', 46, 574, 'Customer', 77573),
	(47023, 330, '2013-10-05 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-05 15:29:00', 'Howard at 2nd', 63, 477, 'Customer', 77573),
	(47024, 719, '2013-10-05 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 15:35:00', 'Market at Sansome', 77, 269, 'Subscriber', 94107),
	(47025, 917, '2013-10-05 15:26:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:41:00', 'Market at 4th', 76, 433, 'Customer', 7006),
	(47026, 63, '2013-10-05 15:28:00', 'Embarcadero at Vallejo', 48, '2013-10-05 15:29:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', 94518),
	(47027, 391, '2013-10-05 15:29:00', 'Market at 10th', 67, '2013-10-05 15:36:00', 'Market at 4th', 76, 605, 'Subscriber', 94102),
	(47028, 374, '2013-10-05 15:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 15:35:00', 'Market at 4th', 76, 590, 'Subscriber', 94105),
	(47029, 898, '2013-10-05 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 15:47:00', 'Clay at Battery', 41, 567, 'Customer', 33304),
	(47030, 722, '2013-10-05 15:32:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:44:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(47031, 886, '2013-10-05 15:34:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:49:00', 'Market at Sansome', 77, 416, 'Customer', 60657),
	(47032, 876, '2013-10-05 15:34:00', 'Embarcadero at Sansome', 60, '2013-10-05 15:49:00', 'Market at Sansome', 77, 396, 'Customer', 60657),
	(47033, 5666, '2013-10-05 15:34:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:09:00', 'Embarcadero at Vallejo', 48, 546, 'Customer', 94518),
	(47034, 739, '2013-10-05 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 15:47:00', 'Clay at Battery', 41, 395, 'Customer', 33304),
	(47035, 1252, '2013-10-05 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 15:56:00', 'Embarcadero at Sansome', 60, 601, 'Customer', NULL),
	(47036, 1713, '2013-10-05 15:35:00', 'Powell Street BART', 53, '2013-10-05 16:04:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 33131),
	(47037, 5530, '2013-10-05 15:37:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:09:00', 'Embarcadero at Vallejo', 48, 331, 'Customer', 94703),
	(47038, 1482, '2013-10-05 15:37:00', 'Powell Street BART', 53, '2013-10-05 16:02:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 33131),
	(47039, 5963, '2013-10-05 15:37:00', 'Washington at Kearney', 46, '2013-10-05 17:16:00', 'Embarcadero at Sansome', 60, 483, 'Customer', NULL),
	(47040, 1524, '2013-10-05 15:38:00', '2nd at Folsom', 62, '2013-10-05 16:03:00', 'Powell at Post (Union Square)', 71, 569, 'Customer', 94109),
	(47041, 377, '2013-10-05 15:38:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 15:45:00', 'South Van Ness at Market', 66, 532, 'Customer', 94110),
	(47042, 357, '2013-10-05 15:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 15:45:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94110),
	(47043, 584, '2013-10-05 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 15:49:00', '2nd at Folsom', 62, 511, 'Customer', 94107),
	(47046, 6440, '2013-10-05 15:46:00', 'Beale at Market', 56, '2013-10-05 17:33:00', 'Beale at Market', 56, 577, 'Customer', 94109),
	(47047, 2742, '2013-10-05 15:46:00', 'Davis at Jackson', 42, '2013-10-05 16:32:00', 'Powell at Post (Union Square)', 71, 371, 'Customer', 97219),
	(47048, 390, '2013-10-05 15:47:00', 'Embarcadero at Vallejo', 48, '2013-10-05 15:53:00', 'Clay at Battery', 41, 327, 'Customer', NULL),
	(47051, 309, '2013-10-05 15:48:00', 'Adobe on Almaden', 5, '2013-10-05 15:53:00', 'Paseo de San Antonio', 7, 86, 'Subscriber', 94536),
	(47052, 277, '2013-10-05 15:49:00', 'Post at Kearney', 47, '2013-10-05 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94107),
	(47053, 8545, '2013-10-05 15:49:00', 'Howard at 2nd', 63, '2013-10-05 18:11:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 20005),
	(47054, 6253, '2013-10-05 15:50:00', 'Beale at Market', 56, '2013-10-05 17:34:00', 'Beale at Market', 56, 514, 'Customer', 94103),
	(47058, 249, '2013-10-05 15:51:00', 'Spear at Folsom', 49, '2013-10-05 15:55:00', 'Beale at Market', 56, 496, 'Subscriber', 94105),
	(47059, 267, '2013-10-05 15:51:00', 'St James Park', 13, '2013-10-05 15:56:00', 'San Pedro Square', 6, 236, 'Subscriber', 95113),
	(47060, 820, '2013-10-05 15:51:00', 'Embarcadero at Sansome', 60, '2013-10-05 16:05:00', 'Market at 4th', 76, 556, 'Subscriber', 94108),
	(47061, 1563, '2013-10-05 15:52:00', 'South Van Ness at Market', 66, '2013-10-05 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Customer', 94612),
	(47063, 6026, '2013-10-05 15:53:00', 'Beale at Market', 56, '2013-10-05 17:34:00', 'Beale at Market', 56, 587, 'Customer', 94109),
	(47064, 635, '2013-10-05 15:54:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 16:05:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94040),
	(47066, 598, '2013-10-05 15:54:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 16:04:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(47067, 2265, '2013-10-05 15:55:00', 'Davis at Jackson', 42, '2013-10-05 16:32:00', 'Powell at Post (Union Square)', 71, 462, 'Customer', 97219),
	(47068, 1932, '2013-10-05 16:01:00', 'Market at 4th', 76, '2013-10-05 16:34:00', 'Washington at Kearney', 46, 590, 'Customer', NULL),
	(47069, 1908, '2013-10-05 16:02:00', 'Market at 4th', 76, '2013-10-05 16:34:00', 'Washington at Kearney', 46, 605, 'Customer', NULL),
	(47070, 364, '2013-10-05 16:03:00', '2nd at Folsom', 62, '2013-10-05 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(47072, 1771, '2013-10-05 16:04:00', 'Market at 4th', 76, '2013-10-05 16:34:00', 'Washington at Kearney', 46, 538, 'Customer', NULL),
	(47073, 1283, '2013-10-05 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 16:26:00', '2nd at South Park', 64, 458, 'Customer', 94107),
	(47074, 1248, '2013-10-05 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 16:26:00', '2nd at South Park', 64, 406, 'Customer', 94558),
	(47075, 7511, '2013-10-05 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 18:11:00', 'Market at 4th', 76, 407, 'Customer', NULL),
	(47076, 509, '2013-10-05 16:06:00', 'Market at 10th', 67, '2013-10-05 16:15:00', 'Market at 4th', 76, 368, 'Customer', NULL),
	(47077, 908, '2013-10-05 16:09:00', 'Embarcadero at Folsom', 51, '2013-10-05 16:24:00', 'Steuart at Market', 74, 275, 'Subscriber', 94131),
	(47078, 7322, '2013-10-05 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 18:11:00', 'Market at 4th', 76, 276, 'Customer', 94114),
	(47079, 1228, '2013-10-05 16:10:00', 'Commercial at Montgomery', 45, '2013-10-05 16:31:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94109),
	(47080, 530, '2013-10-05 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Subscriber', 94107),
	(47081, 1666, '2013-10-05 16:13:00', 'Powell Street BART', 53, '2013-10-05 16:41:00', 'Golden Gate at Polk', 59, 399, 'Customer', 91402),
	(47082, 195, '2013-10-05 16:13:00', 'Powell Street BART', 53, '2013-10-05 16:16:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94105),
	(47083, 781, '2013-10-05 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-05 16:28:00', 'Embarcadero at Vallejo', 48, 601, 'Customer', 94133),
	(47084, 907, '2013-10-05 16:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 16:31:00', 'San Salvador at 1st', 8, 649, 'Subscriber', 95126),
	(47085, 894, '2013-10-05 16:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 16:31:00', 'San Salvador at 1st', 8, 42, 'Subscriber', 95126),
	(47086, 823, '2013-10-05 16:18:00', 'Embarcadero at Sansome', 60, '2013-10-05 16:32:00', 'Embarcadero at Vallejo', 48, 550, 'Customer', 94133),
	(47087, 486, '2013-10-05 16:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 16:29:00', 'Powell Street BART', 53, 375, 'Subscriber', 94133),
	(47089, 194, '2013-10-05 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 16:25:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(47090, 704, '2013-10-05 16:22:00', 'Market at 4th', 76, '2013-10-05 16:34:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(47091, 512, '2013-10-05 16:24:00', 'Steuart at Market', 74, '2013-10-05 16:32:00', 'Market at 4th', 76, 275, 'Subscriber', 94131),
	(47092, 6900, '2013-10-05 16:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Customer', NULL),
	(47093, 1478, '2013-10-05 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 16:50:00', 'Market at Sansome', 77, 202, 'Customer', 94119),
	(47094, 4288, '2013-10-05 16:27:00', 'Market at 4th', 76, '2013-10-05 17:38:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 60611),
	(47095, 6707, '2013-10-05 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94133),
	(47096, 6701, '2013-10-05 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', 90066),
	(47097, 1514, '2013-10-05 16:29:00', 'Embarcadero at Vallejo', 48, '2013-10-05 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 94133),
	(47098, 644, '2013-10-05 16:30:00', 'Mountain View Caltrain Station', 28, '2013-10-05 16:41:00', 'Rengstorff Avenue / California Street', 33, 13, 'Subscriber', 94040),
	(47099, 657, '2013-10-05 16:30:00', 'Mountain View Caltrain Station', 28, '2013-10-05 16:41:00', 'Rengstorff Avenue / California Street', 33, 71, 'Subscriber', 94040),
	(47100, 824, '2013-10-05 16:31:00', 'Embarcadero at Bryant', 54, '2013-10-05 16:45:00', 'Clay at Battery', 41, 534, 'Subscriber', 94109),
	(47102, 1401, '2013-10-05 16:32:00', 'Embarcadero at Vallejo', 48, '2013-10-05 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 94133),
	(47103, 373, '2013-10-05 16:32:00', 'Market at Sansome', 77, '2013-10-05 16:38:00', 'Market at 4th', 76, 291, 'Subscriber', 94107),
	(47105, 681, '2013-10-05 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 16:41:00', 'Golden Gate at Polk', 59, 441, 'Subscriber', 94109),
	(47106, 296, '2013-10-05 16:33:00', 'Market at Sansome', 77, '2013-10-05 16:38:00', 'Market at 4th', 76, 634, 'Subscriber', 94107),
	(47108, 2872, '2013-10-05 16:33:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 17:21:00', 'Rengstorff Avenue / California Street', 33, 129, 'Customer', 4800),
	(47109, 2856, '2013-10-05 16:34:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 17:22:00', 'Rengstorff Avenue / California Street', 33, 126, 'Customer', 94305),
	(47110, 5903, '2013-10-05 16:34:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:12:00', 'Market at Sansome', 77, 551, 'Customer', NULL),
	(47111, 823, '2013-10-05 16:34:00', 'SJSU 4th at San Carlos', 12, '2013-10-05 16:48:00', 'SJSU - San Salvador at 9th', 16, 193, 'Subscriber', 95112),
	(47114, 809, '2013-10-05 16:39:00', 'Japantown', 9, '2013-10-05 16:52:00', 'Japantown', 9, 99, 'Subscriber', 94044),
	(47115, 3897, '2013-10-05 16:40:00', 'Post at Kearney', 47, '2013-10-05 17:45:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 94116),
	(47118, 430, '2013-10-05 16:43:00', 'Santa Clara at Almaden', 4, '2013-10-05 16:51:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 94109),
	(47123, 14365, '2013-10-05 16:47:00', 'Embarcadero at Sansome', 60, '2013-10-05 20:46:00', 'Market at 4th', 76, 410, 'Customer', NULL),
	(47126, 1107, '2013-10-05 16:51:00', 'Market at 10th', 67, '2013-10-05 17:09:00', 'Davis at Jackson', 42, 586, 'Customer', 94110),
	(47127, 1104, '2013-10-05 16:51:00', 'Market at 10th', 67, '2013-10-05 17:09:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94110),
	(47129, 1314, '2013-10-05 16:54:00', 'Clay at Battery', 41, '2013-10-05 17:16:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', 33304),
	(47130, 1239, '2013-10-05 16:55:00', 'Clay at Battery', 41, '2013-10-05 17:16:00', 'Embarcadero at Vallejo', 48, 534, 'Customer', 33304),
	(47131, 3700, '2013-10-05 16:55:00', 'Embarcadero at Bryant', 54, '2013-10-05 17:57:00', 'Steuart at Market', 74, 607, 'Customer', 94510),
	(47132, 260, '2013-10-05 16:59:00', 'Powell at Post (Union Square)', 71, '2013-10-05 17:04:00', 'Market at Sansome', 77, 579, 'Subscriber', 94109),
	(47133, 539, '2013-10-05 17:02:00', '2nd at South Park', 64, '2013-10-05 17:11:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(47134, 18484, '2013-10-05 17:05:00', 'University and Emerson', 35, '2013-10-05 22:13:00', 'University and Emerson', 35, 137, 'Customer', 94309),
	(47135, 513, '2013-10-05 17:07:00', 'MLK Library', 11, '2013-10-05 17:15:00', 'Japantown', 9, 31, 'Subscriber', 95112),
	(47136, 848, '2013-10-05 17:07:00', 'Market at 4th', 76, '2013-10-05 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 98126),
	(47137, 1655, '2013-10-05 17:07:00', 'Powell at Post (Union Square)', 71, '2013-10-05 17:35:00', 'Embarcadero at Sansome', 60, 569, 'Customer', NULL),
	(47138, 880, '2013-10-05 17:08:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:22:00', 'Market at 4th', 76, 597, 'Customer', NULL),
	(47139, 873, '2013-10-05 17:08:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:22:00', 'Market at 4th', 76, 513, 'Customer', NULL),
	(47140, 1618, '2013-10-05 17:08:00', 'Powell at Post (Union Square)', 71, '2013-10-05 17:35:00', 'Embarcadero at Sansome', 60, 624, 'Customer', NULL),
	(47141, 724, '2013-10-05 17:10:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:22:00', 'Market at 4th', 76, 331, 'Customer', 10019),
	(47142, 1473, '2013-10-05 17:11:00', 'Powell at Post (Union Square)', 71, '2013-10-05 17:35:00', 'Embarcadero at Sansome', 60, 507, 'Customer', NULL),
	(47143, 594, '2013-10-05 17:11:00', 'Market at 4th', 76, '2013-10-05 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 98126),
	(47144, 846, '2013-10-05 17:11:00', 'Powell Street BART', 53, '2013-10-05 17:25:00', '2nd at Folsom', 62, 355, 'Subscriber', 94107),
	(47145, 627, '2013-10-05 17:11:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:22:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94111),
	(47146, 596, '2013-10-05 17:12:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:22:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94111),
	(47147, 704, '2013-10-05 17:13:00', 'Powell Street BART', 53, '2013-10-05 17:25:00', '2nd at Folsom', 62, 489, 'Subscriber', 94107),
	(47148, 549, '2013-10-05 17:13:00', 'Spear at Folsom', 49, '2013-10-05 17:22:00', '2nd at Townsend', 61, 351, 'Subscriber', 94105),
	(47149, 599, '2013-10-05 17:15:00', 'Davis at Jackson', 42, '2013-10-05 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Customer', 94111),
	(47150, 1113, '2013-10-05 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 17:33:00', 'Powell at Post (Union Square)', 71, 550, 'Customer', NULL),
	(47151, 950, '2013-10-05 17:16:00', 'Market at 4th', 76, '2013-10-05 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Subscriber', 94107),
	(47152, 946, '2013-10-05 17:16:00', 'Market at 4th', 76, '2013-10-05 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94107),
	(47153, 283, '2013-10-05 17:17:00', 'Golden Gate at Polk', 59, '2013-10-05 17:22:00', 'Powell Street BART', 53, 589, 'Customer', 91402),
	(47154, 1026, '2013-10-05 17:18:00', 'Embarcadero at Sansome', 60, '2013-10-05 17:35:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94111),
	(47156, 7830, '2013-10-05 17:19:00', 'Beale at Market', 56, '2013-10-05 19:30:00', 'Beale at Market', 56, 568, 'Customer', 91030),
	(47157, 6798, '2013-10-05 17:20:00', 'Market at 4th', 76, '2013-10-05 19:14:00', 'Market at 4th', 76, 453, 'Customer', 68106),
	(47158, 2051, '2013-10-05 17:22:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 17:56:00', 'University and Emerson', 35, 21, 'Customer', 4800),
	(47160, 1955, '2013-10-05 17:24:00', 'Rengstorff Avenue / California Street', 33, '2013-10-05 17:57:00', 'University and Emerson', 35, 126, 'Customer', 94305),
	(47163, 957, '2013-10-05 17:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 17:45:00', 'Embarcadero at Sansome', 60, 363, 'Customer', NULL),
	(47164, 2796, '2013-10-05 17:32:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:19:00', 'Golden Gate at Polk', 59, 325, 'Customer', 40057),
	(47165, 177, '2013-10-05 17:33:00', 'Beale at Market', 56, '2013-10-05 17:36:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(47166, 2760, '2013-10-05 17:34:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:20:00', 'Golden Gate at Polk', 59, 483, 'Customer', NULL),
	(47169, 286, '2013-10-05 17:38:00', 'Howard at 2nd', 63, '2013-10-05 17:42:00', 'Market at 4th', 76, 606, 'Subscriber', 94107),
	(47170, 239, '2013-10-05 17:38:00', 'San Salvador at 1st', 8, '2013-10-05 17:42:00', 'Paseo de San Antonio', 7, 649, 'Subscriber', 95126),
	(47172, 216, '2013-10-05 17:38:00', 'Embarcadero at Folsom', 51, '2013-10-05 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', NULL),
	(47174, 327, '2013-10-05 17:40:00', '2nd at South Park', 64, '2013-10-05 17:45:00', 'Market at Sansome', 77, 490, 'Subscriber', 94107),
	(47177, 563, '2013-10-05 17:43:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:52:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 33133),
	(47178, 588, '2013-10-05 17:43:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:53:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 33133),
	(47179, 26800, '2013-10-05 17:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 01:10:00', 'Civic Center BART (7th at Market)', 72, 463, 'Customer', NULL),
	(47180, 58073, '2013-10-05 17:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 09:51:00', 'Civic Center BART (7th at Market)', 72, 473, 'Customer', NULL),
	(47183, 686, '2013-10-05 17:45:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:56:00', 'Market at 4th', 76, 534, 'Customer', 33304),
	(47184, 1067, '2013-10-05 17:45:00', 'Embarcadero at Folsom', 51, '2013-10-05 18:03:00', 'Davis at Jackson', 42, 286, 'Customer', 94597),
	(47185, 658, '2013-10-05 17:45:00', 'Embarcadero at Vallejo', 48, '2013-10-05 17:56:00', 'Market at 4th', 76, 610, 'Customer', 33304),
	(47186, 649, '2013-10-05 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Customer', 94612),
	(47187, 636, '2013-10-05 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 94115),
	(47188, 331, '2013-10-05 17:48:00', 'Embarcadero at Bryant', 54, '2013-10-05 17:53:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94107),
	(47189, 746, '2013-10-05 17:50:00', 'Embarcadero at Bryant', 54, '2013-10-05 18:02:00', 'Market at 4th', 76, 270, 'Subscriber', 94105),
	(47190, 606, '2013-10-05 17:51:00', 'Steuart at Market', 74, '2013-10-05 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94105),
	(47192, 578, '2013-10-05 17:52:00', 'Steuart at Market', 74, '2013-10-05 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 280, 'Subscriber', 94105),
	(47195, 1549, '2013-10-05 17:53:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:19:00', '2nd at Townsend', 61, 378, 'Customer', 94025),
	(47196, 439, '2013-10-05 17:53:00', 'Market at 4th', 76, '2013-10-05 18:00:00', 'Washington at Kearney', 46, 374, 'Subscriber', 94133),
	(47197, 1515, '2013-10-05 17:54:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:19:00', '2nd at Townsend', 61, 507, 'Customer', 94025),
	(47199, 959, '2013-10-05 17:56:00', 'San Francisco City Hall', 58, '2013-10-05 18:12:00', 'Steuart at Market', 74, 411, 'Subscriber', 94105),
	(47200, 365, '2013-10-05 17:57:00', 'Steuart at Market', 74, '2013-10-05 18:03:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(47201, 520, '2013-10-05 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 18:06:00', 'Embarcadero at Sansome', 60, 384, 'Customer', NULL),
	(47202, 1544, '2013-10-05 17:59:00', 'Mountain View Caltrain Station', 28, '2013-10-05 18:25:00', 'Park at Olive', 38, 247, 'Customer', 11238),
	(47203, 661, '2013-10-05 18:00:00', 'Paseo de San Antonio', 7, '2013-10-05 18:11:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 94110),
	(47204, 426, '2013-10-05 18:01:00', 'Market at 4th', 76, '2013-10-05 18:08:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94108),
	(47205, 396, '2013-10-05 18:06:00', 'MLK Library', 11, '2013-10-05 18:12:00', 'San Salvador at 1st', 8, 47, 'Customer', 94403),
	(47207, 846, '2013-10-05 18:10:00', 'Townsend at 7th', 65, '2013-10-05 18:24:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94107),
	(47208, 1072, '2013-10-05 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 18:28:00', 'South Van Ness at Market', 66, 454, 'Subscriber', 94158),
	(47209, 882, '2013-10-05 18:12:00', 'Market at Sansome', 77, '2013-10-05 18:26:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94103),
	(47210, 522, '2013-10-05 18:13:00', 'Davis at Jackson', 42, '2013-10-05 18:22:00', 'Steuart at Market', 74, 612, 'Subscriber', 94103),
	(47211, 879, '2013-10-05 18:14:00', 'San Francisco City Hall', 58, '2013-10-05 18:29:00', '2nd at South Park', 64, 417, 'Subscriber', 94102),
	(47212, 459, '2013-10-05 18:14:00', 'Davis at Jackson', 42, '2013-10-05 18:22:00', 'Steuart at Market', 74, 586, 'Subscriber', 94105),
	(47213, 891, '2013-10-05 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 18:31:00', 'Market at 4th', 76, 526, 'Customer', 94115),
	(47215, 1096, '2013-10-05 18:17:00', 'Embarcadero at Vallejo', 48, '2013-10-05 18:35:00', 'Steuart at Market', 74, 546, 'Customer', 94597),
	(47216, 846, '2013-10-05 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 18:31:00', 'Market at 4th', 76, 573, 'Customer', 94612),
	(47217, 1780, '2013-10-05 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 94133),
	(47218, 1712, '2013-10-05 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 94133),
	(47219, 237, '2013-10-05 18:19:00', '2nd at Townsend', 61, '2013-10-05 18:23:00', '2nd at Folsom', 62, 397, 'Subscriber', 94105),
	(47220, 1049, '2013-10-05 18:23:00', 'Steuart at Market', 74, '2013-10-05 18:41:00', '2nd at Townsend', 61, 635, 'Subscriber', 94105),
	(47221, 1061, '2013-10-05 18:23:00', 'Steuart at Market', 74, '2013-10-05 18:41:00', '2nd at Townsend', 61, 612, 'Subscriber', 94103),
	(47222, 1524, '2013-10-05 18:24:00', '5th at Howard', 57, '2013-10-05 18:50:00', '5th at Howard', 57, 424, 'Customer', 94109),
	(47223, 750, '2013-10-05 18:25:00', 'Davis at Jackson', 42, '2013-10-05 18:37:00', 'Market at 4th', 76, 383, 'Subscriber', 94111),
	(47226, 824, '2013-10-05 18:30:00', 'Market at Sansome', 77, '2013-10-05 18:44:00', 'Embarcadero at Folsom', 51, 269, 'Customer', NULL),
	(47227, 777, '2013-10-05 18:31:00', 'Market at Sansome', 77, '2013-10-05 18:44:00', 'Embarcadero at Folsom', 51, 396, 'Customer', NULL),
	(47228, 338, '2013-10-05 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 18:36:00', '5th at Howard', 57, 431, 'Subscriber', 94105),
	(47234, 294, '2013-10-05 18:35:00', 'Davis at Jackson', 42, '2013-10-05 18:40:00', 'Beale at Market', 56, 273, 'Subscriber', 94110),
	(47235, 242, '2013-10-05 18:36:00', 'Davis at Jackson', 42, '2013-10-05 18:40:00', 'Beale at Market', 56, 286, 'Customer', 94110),
	(47237, 740, '2013-10-05 18:38:00', 'South Van Ness at Market', 66, '2013-10-05 18:50:00', 'Market at 4th', 76, 478, 'Subscriber', 94105),
	(47238, 1030, '2013-10-05 18:41:00', 'Post at Kearney', 47, '2013-10-05 18:59:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(47240, 2134, '2013-10-05 18:43:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:19:00', 'Powell at Post (Union Square)', 71, 630, 'Customer', 85262),
	(47241, 892, '2013-10-05 18:43:00', '2nd at Folsom', 62, '2013-10-05 18:58:00', 'Powell at Post (Union Square)', 71, 621, 'Subscriber', 94107),
	(47242, 2108, '2013-10-05 18:43:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:18:00', 'Powell at Post (Union Square)', 71, 477, 'Customer', 85262),
	(47243, 5322, '2013-10-05 18:46:00', 'California Ave Caltrain Station', 36, '2013-10-05 20:14:00', 'University and Emerson', 35, 14, 'Customer', 94025),
	(47244, 5296, '2013-10-05 18:46:00', 'California Ave Caltrain Station', 36, '2013-10-05 20:14:00', 'University and Emerson', 35, 135, 'Customer', 94025),
	(47245, 328, '2013-10-05 18:48:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:53:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94111),
	(47246, 335, '2013-10-05 18:48:00', 'Embarcadero at Sansome', 60, '2013-10-05 18:54:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94111),
	(47247, 2065, '2013-10-05 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 19:23:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 94133),
	(47248, 449, '2013-10-05 18:50:00', 'Powell Street BART', 53, '2013-10-05 18:57:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94111),
	(47249, 2017, '2013-10-05 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 19:24:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 94133),
	(47250, 4950, '2013-10-05 18:50:00', 'California Ave Caltrain Station', 36, '2013-10-05 20:13:00', 'University and Emerson', 35, 160, 'Customer', 94303),
	(47252, 174, '2013-10-05 18:51:00', 'Embarcadero at Folsom', 51, '2013-10-05 18:54:00', 'Steuart at Market', 74, 588, 'Subscriber', 94109),
	(47254, 265, '2013-10-05 18:54:00', 'Steuart at Market', 74, '2013-10-05 18:58:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(47255, 1104, '2013-10-05 18:54:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:12:00', 'Market at Sansome', 77, 384, 'Customer', NULL),
	(47257, 773, '2013-10-05 18:58:00', 'Market at 10th', 67, '2013-10-05 19:11:00', 'Powell at Post (Union Square)', 71, 357, 'Customer', 94108),
	(47258, 887, '2013-10-05 18:59:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:14:00', '2nd at Townsend', 61, 631, 'Customer', NULL),
	(47259, 1039, '2013-10-05 19:01:00', 'Golden Gate at Polk', 59, '2013-10-05 19:18:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94105),
	(47260, 344, '2013-10-05 19:02:00', 'Market at 4th', 76, '2013-10-05 19:08:00', 'Steuart at Market', 74, 407, 'Subscriber', 94134),
	(47261, 775, '2013-10-05 19:02:00', 'SJSU - San Salvador at 9th', 16, '2013-10-05 19:15:00', 'Arena Green / SAP Center', 14, 668, 'Subscriber', 95116),
	(47262, 1176, '2013-10-05 19:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 19:24:00', 'Embarcadero at Sansome', 60, 379, 'Customer', NULL),
	(47263, 1148, '2013-10-05 19:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 19:24:00', 'Embarcadero at Sansome', 60, 330, 'Customer', NULL),
	(47265, 1051, '2013-10-05 19:06:00', 'Townsend at 7th', 65, '2013-10-05 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94107),
	(47266, 1024, '2013-10-05 19:06:00', 'Townsend at 7th', 65, '2013-10-05 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94612),
	(47268, 562, '2013-10-05 19:07:00', '5th at Howard', 57, '2013-10-05 19:16:00', 'Beale at Market', 56, 431, 'Subscriber', 94103),
	(47270, 181, '2013-10-05 19:10:00', 'Market at 4th', 76, '2013-10-05 19:13:00', 'Market at Sansome', 77, 606, 'Subscriber', 94105),
	(47271, 4601, '2013-10-05 19:10:00', 'University and Emerson', 35, '2013-10-05 20:27:00', 'Redwood City Caltrain Station', 22, 153, 'Customer', 98005),
	(47272, 503, '2013-10-05 19:10:00', '2nd at South Park', 64, '2013-10-05 19:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Customer', 94558),
	(47273, 447, '2013-10-05 19:11:00', '2nd at South Park', 64, '2013-10-05 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Customer', 94107),
	(47274, 15853, '2013-10-05 19:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 23:36:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Customer', NULL),
	(47275, 15865, '2013-10-05 19:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 23:36:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', NULL),
	(47277, 810, '2013-10-05 19:15:00', 'Market at Sansome', 77, '2013-10-05 19:29:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94105),
	(47278, 1288, '2013-10-05 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 19:40:00', 'Market at 4th', 76, 522, 'Subscriber', 94107),
	(47279, 288, '2013-10-05 19:19:00', '2nd at Townsend', 61, '2013-10-05 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(47280, 2732, '2013-10-05 19:20:00', 'Clay at Battery', 41, '2013-10-05 20:05:00', 'Market at 10th', 67, 395, 'Customer', 94103),
	(47281, 2732, '2013-10-05 19:20:00', 'Clay at Battery', 41, '2013-10-05 20:05:00', 'Market at 10th', 67, 524, 'Customer', 94103),
	(47283, 386, '2013-10-05 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 19:30:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94612),
	(47284, 388, '2013-10-05 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 19:30:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94107),
	(47285, 792, '2013-10-05 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 19:37:00', '5th at Howard', 57, 530, 'Subscriber', 94103),
	(47286, 811, '2013-10-05 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 19:37:00', '5th at Howard', 57, 363, 'Subscriber', 94103),
	(47287, 1269, '2013-10-05 19:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 19:46:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94133),
	(47288, 1258, '2013-10-05 19:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 19:46:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94133),
	(47289, 486, '2013-10-05 19:26:00', 'Market at 4th', 76, '2013-10-05 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94158),
	(47290, 892, '2013-10-05 19:28:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:43:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Customer', 94116),
	(47291, 881, '2013-10-05 19:28:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:43:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Customer', 94116),
	(47292, 253, '2013-10-05 19:28:00', 'Embarcadero at Bryant', 54, '2013-10-05 19:32:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(47293, 346, '2013-10-05 19:30:00', 'Market at 4th', 76, '2013-10-05 19:36:00', '2nd at Folsom', 62, 478, 'Subscriber', 94107),
	(47294, 1115, '2013-10-05 19:37:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:55:00', 'Steuart at Market', 74, 523, 'Customer', 94544),
	(47295, 1077, '2013-10-05 19:37:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:55:00', 'Steuart at Market', 74, 591, 'Customer', 94544),
	(47297, 541, '2013-10-05 19:38:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:47:00', 'Washington at Kearney', 46, 379, 'Customer', 47711),
	(47298, 507, '2013-10-05 19:38:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:47:00', 'Washington at Kearney', 46, 277, 'Customer', NULL),
	(47299, 500, '2013-10-05 19:39:00', 'Embarcadero at Sansome', 60, '2013-10-05 19:47:00', 'Washington at Kearney', 46, 569, 'Customer', NULL),
	(47300, 742, '2013-10-05 19:41:00', 'Market at 4th', 76, '2013-10-05 19:53:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94105),
	(47301, 724, '2013-10-05 19:41:00', 'Market at 4th', 76, '2013-10-05 19:53:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(47302, 913, '2013-10-05 19:44:00', 'Steuart at Market', 74, '2013-10-05 19:59:00', 'Market at 10th', 67, 438, 'Subscriber', 94103),
	(47303, 474, '2013-10-05 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 19:53:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94107),
	(47305, 223, '2013-10-05 19:48:00', 'San Pedro Square', 6, '2013-10-05 19:51:00', 'Arena Green / SAP Center', 14, 231, 'Subscriber', 95126),
	(47306, 12231, '2013-10-05 19:49:00', 'Market at 4th', 76, '2013-10-05 23:13:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', NULL),
	(47307, 11959, '2013-10-05 19:54:00', 'Market at 4th', 76, '2013-10-05 23:13:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 94542),
	(47308, 370, '2013-10-05 19:54:00', 'Powell Street BART', 53, '2013-10-05 20:00:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94105),
	(47309, 372, '2013-10-05 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-05 20:00:00', 'Davis at Jackson', 42, 594, 'Customer', 94111),
	(47311, 949, '2013-10-05 19:57:00', 'South Van Ness at Market', 66, '2013-10-05 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94158),
	(47312, 912, '2013-10-05 19:58:00', 'South Van Ness at Market', 66, '2013-10-05 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94158),
	(47313, 733, '2013-10-05 19:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 20:10:00', 'Townsend at 7th', 65, 322, 'Subscriber', 95110),
	(47314, 11648, '2013-10-05 19:59:00', 'Market at 4th', 76, '2013-10-05 23:13:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', NULL),
	(47315, 670, '2013-10-05 20:01:00', 'Embarcadero at Bryant', 54, '2013-10-05 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94117),
	(47316, 11428, '2013-10-05 20:02:00', 'Market at 4th', 76, '2013-10-05 23:13:00', 'Powell at Post (Union Square)', 71, 383, 'Customer', NULL),
	(47317, 357, '2013-10-05 20:04:00', 'Market at 4th', 76, '2013-10-05 20:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Subscriber', 94107),
	(47318, 11297, '2013-10-05 20:05:00', 'Market at 4th', 76, '2013-10-05 23:13:00', 'Powell at Post (Union Square)', 71, 513, 'Customer', NULL),
	(47319, 856, '2013-10-05 20:11:00', 'Commercial at Montgomery', 45, '2013-10-05 20:25:00', 'Howard at 2nd', 63, 552, 'Customer', 94121),
	(47320, 357, '2013-10-05 20:12:00', '2nd at Townsend', 61, '2013-10-05 20:18:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(47321, 10859, '2013-10-05 20:13:00', 'Market at 4th', 76, '2013-10-05 23:14:00', 'Powell at Post (Union Square)', 71, 331, 'Customer', 94542),
	(47322, 501, '2013-10-05 20:13:00', 'Market at 4th', 76, '2013-10-05 20:21:00', 'Clay at Battery', 41, 449, 'Subscriber', 94108),
	(47323, 683, '2013-10-05 20:13:00', 'Powell Street BART', 53, '2013-10-05 20:24:00', 'Townsend at 7th', 65, 589, 'Customer', 91402),
	(47324, 735, '2013-10-05 20:13:00', 'Howard at 2nd', 63, '2013-10-05 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94105),
	(47331, 242, '2013-10-05 20:18:00', 'Santa Clara at Almaden', 4, '2013-10-05 20:22:00', 'Arena Green / SAP Center', 14, 38, 'Subscriber', 95113),
	(47333, 266, '2013-10-05 20:27:00', 'Washington at Kearney', 46, '2013-10-05 20:32:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Customer', 94086),
	(47334, 394, '2013-10-05 20:32:00', 'Steuart at Market', 74, '2013-10-05 20:38:00', 'Embarcadero at Sansome', 60, 546, 'Customer', NULL),
	(47335, 678, '2013-10-05 20:33:00', 'Japantown', 9, '2013-10-05 20:44:00', 'Santa Clara at Almaden', 4, 704, 'Subscriber', 95112),
	(47336, 3323, '2013-10-05 20:34:00', 'Embarcadero at Vallejo', 48, '2013-10-05 21:29:00', 'Embarcadero at Vallejo', 48, 485, 'Customer', 91780),
	(47337, 3260, '2013-10-05 20:35:00', 'Embarcadero at Vallejo', 48, '2013-10-05 21:29:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', 91780),
	(47338, 517, '2013-10-05 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 20:48:00', '5th at Howard', 57, 454, 'Customer', NULL),
	(47339, 376, '2013-10-05 20:41:00', 'Civic Center BART (7th at Market)', 72, '2013-10-05 20:47:00', 'Market at 4th', 76, 451, 'Subscriber', 94108),
	(47340, 75, '2013-10-05 20:42:00', 'Embarcadero at Folsom', 51, '2013-10-05 20:43:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94105),
	(47341, 966, '2013-10-05 20:45:00', 'Embarcadero at Sansome', 60, '2013-10-05 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Customer', NULL),
	(47342, 916, '2013-10-05 20:46:00', 'Embarcadero at Sansome', 60, '2013-10-05 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Customer', NULL),
	(47343, 628, '2013-10-05 20:47:00', 'Townsend at 7th', 65, '2013-10-05 20:57:00', '5th at Howard', 57, 428, 'Subscriber', 94107),
	(47344, 3932, '2013-10-05 20:51:00', 'Market at 4th', 76, '2013-10-05 21:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 32137),
	(47345, 1608, '2013-10-05 20:52:00', 'Market at 4th', 76, '2013-10-05 21:19:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 94111),
	(47347, 1573, '2013-10-05 20:52:00', 'Market at 4th', 76, '2013-10-05 21:19:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 94111),
	(47348, 404, '2013-10-05 20:53:00', 'Commercial at Montgomery', 45, '2013-10-05 21:00:00', 'Market at 4th', 76, 515, 'Customer', 94086),
	(47351, 851, '2013-10-05 20:54:00', 'Market at 4th', 76, '2013-10-05 21:08:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94105),
	(47352, 1069, '2013-10-05 20:54:00', 'Embarcadero at Sansome', 60, '2013-10-05 21:12:00', 'Steuart at Market', 74, 415, 'Customer', NULL),
	(47353, 1073, '2013-10-05 20:55:00', 'Embarcadero at Sansome', 60, '2013-10-05 21:12:00', 'Steuart at Market', 74, 584, 'Customer', NULL),
	(47358, 425, '2013-10-05 21:01:00', 'Howard at 2nd', 63, '2013-10-05 21:08:00', 'Market at 4th', 76, 430, 'Subscriber', 94105),
	(47359, 349, '2013-10-05 21:02:00', 'Market at 4th', 76, '2013-10-05 21:08:00', '2nd at Folsom', 62, 409, 'Subscriber', 94107),
	(47360, 236, '2013-10-05 21:03:00', 'Townsend at 7th', 65, '2013-10-05 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 95110),
	(47361, 672, '2013-10-05 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 21:14:00', 'Powell Street BART', 53, 266, 'Customer', NULL),
	(47362, 662, '2013-10-05 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 21:14:00', 'Powell Street BART', 53, 546, 'Customer', NULL),
	(47363, 810, '2013-10-05 21:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 21:19:00', 'Powell at Post (Union Square)', 71, 549, 'Subscriber', 94105),
	(47364, 431, '2013-10-05 21:06:00', 'Embarcadero at Sansome', 60, '2013-10-05 21:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94107),
	(47365, 491, '2013-10-05 21:07:00', 'Townsend at 7th', 65, '2013-10-05 21:15:00', 'Powell Street BART', 53, 455, 'Customer', 91402),
	(47366, 394, '2013-10-05 21:07:00', 'Embarcadero at Sansome', 60, '2013-10-05 21:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94612),
	(47367, 1272, '2013-10-05 21:10:00', 'Embarcadero at Sansome', 60, '2013-10-05 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', NULL),
	(47368, 774, '2013-10-05 21:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-05 21:27:00', 'South Van Ness at Market', 66, 406, 'Customer', 94086),
	(47369, 886, '2013-10-05 21:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 21:29:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94612),
	(47370, 886, '2013-10-05 21:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 21:29:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(47371, 1140, '2013-10-05 21:19:00', 'Commercial at Montgomery', 45, '2013-10-05 21:38:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94111),
	(47372, 889, '2013-10-05 21:20:00', 'Golden Gate at Polk', 59, '2013-10-05 21:35:00', 'Powell Street BART', 53, 394, 'Customer', NULL),
	(47373, 811, '2013-10-05 21:22:00', 'Golden Gate at Polk', 59, '2013-10-05 21:35:00', 'Powell Street BART', 53, 483, 'Customer', 40057),
	(47374, 503, '2013-10-05 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-05 21:35:00', 'Market at 4th', 76, 330, 'Subscriber', 94134),
	(47375, 434, '2013-10-05 21:28:00', 'University and Emerson', 35, '2013-10-05 21:35:00', 'University and Emerson', 35, 160, 'Subscriber', 94043),
	(47376, 3398, '2013-10-05 21:33:00', 'Evelyn Park and Ride', 30, '2013-10-05 22:30:00', 'Evelyn Park and Ride', 30, 84, 'Customer', 95136),
	(47377, 3351, '2013-10-05 21:34:00', 'Evelyn Park and Ride', 30, '2013-10-05 22:29:00', 'Evelyn Park and Ride', 30, 112, 'Customer', 95136),
	(47378, 6345, '2013-10-05 21:37:00', 'Beale at Market', 56, '2013-10-05 23:23:00', '2nd at Townsend', 61, 521, 'Customer', 60610),
	(47381, 286, '2013-10-05 21:47:00', 'SJSU 4th at San Carlos', 12, '2013-10-05 21:51:00', 'SJSU 4th at San Carlos', 12, 671, 'Subscriber', 95112),
	(47383, 479, '2013-10-05 21:49:00', 'Market at 4th', 76, '2013-10-05 21:57:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94105),
	(47384, 2635, '2013-10-05 21:49:00', 'Embarcadero at Sansome', 60, '2013-10-05 22:33:00', 'Washington at Kearney', 46, 410, 'Customer', NULL),
	(47385, 2631, '2013-10-05 21:49:00', 'Embarcadero at Sansome', 60, '2013-10-05 22:33:00', 'Washington at Kearney', 46, 522, 'Customer', NULL),
	(47388, 308, '2013-10-05 21:56:00', 'Powell Street BART', 53, '2013-10-05 22:02:00', 'Golden Gate at Polk', 59, 375, 'Customer', NULL),
	(47389, 1121, '2013-10-05 22:05:00', '2nd at South Park', 64, '2013-10-05 22:24:00', 'San Francisco City Hall', 58, 535, 'Subscriber', 94102),
	(47390, 698, '2013-10-05 22:05:00', 'Davis at Jackson', 42, '2013-10-05 22:17:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94111),
	(47391, 858, '2013-10-05 22:10:00', 'Powell Street BART', 53, '2013-10-05 22:24:00', 'Golden Gate at Polk', 59, 483, 'Customer', NULL),
	(47392, 391, '2013-10-05 22:11:00', 'San Pedro Square', 6, '2013-10-05 22:17:00', 'Japantown', 9, 156, 'Subscriber', 95112),
	(47393, 599, '2013-10-05 22:14:00', 'Powell Street BART', 53, '2013-10-05 22:24:00', 'Golden Gate at Polk', 59, 394, 'Customer', 40057),
	(47394, 616, '2013-10-05 22:19:00', 'Market at Sansome', 77, '2013-10-05 22:29:00', 'Washington at Kearney', 46, 391, 'Customer', NULL),
	(47395, 422, '2013-10-05 22:20:00', 'Embarcadero at Sansome', 60, '2013-10-05 22:27:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Customer', NULL),
	(47397, 1683, '2013-10-05 22:22:00', 'Townsend at 7th', 65, '2013-10-05 22:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94103),
	(47398, 488, '2013-10-05 22:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-05 22:32:00', 'Powell Street BART', 53, 576, 'Subscriber', 94109),
	(47399, 222, '2013-10-05 22:26:00', 'Arena Green / SAP Center', 14, '2013-10-05 22:30:00', 'San Pedro Square', 6, 668, 'Subscriber', 95116),
	(47400, 917, '2013-10-05 22:29:00', 'Arena Green / SAP Center', 14, '2013-10-05 22:44:00', 'San Salvador at 1st', 8, 53, 'Customer', 92612),
	(47401, 888, '2013-10-05 22:29:00', 'Arena Green / SAP Center', 14, '2013-10-05 22:44:00', 'San Salvador at 1st', 8, 667, 'Customer', 92612),
	(47402, 1824, '2013-10-05 22:30:00', 'Howard at 2nd', 63, '2013-10-05 23:00:00', 'Market at Sansome', 77, 517, 'Customer', 94121),
	(47403, 424, '2013-10-05 22:30:00', 'Howard at 2nd', 63, '2013-10-05 22:37:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(47405, 374, '2013-10-05 22:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 22:48:00', 'Market at Sansome', 77, 310, 'Subscriber', 94133),
	(47406, 267, '2013-10-05 22:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 22:49:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94107),
	(47408, 483, '2013-10-05 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-05 22:55:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94158),
	(47409, 688, '2013-10-05 22:53:00', 'Powell at Post (Union Square)', 71, '2013-10-05 23:05:00', 'Market at 10th', 67, 621, 'Subscriber', 94122),
	(47410, 607, '2013-10-05 22:55:00', 'Powell at Post (Union Square)', 71, '2013-10-05 23:05:00', 'Market at 10th', 67, 429, 'Subscriber', 94122),
	(47412, 3426, '2013-10-05 22:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 23:55:00', 'Washington at Kearney', 46, 437, 'Customer', NULL),
	(47413, 3367, '2013-10-05 22:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 23:55:00', 'Washington at Kearney', 46, 470, 'Customer', NULL),
	(47415, 3210, '2013-10-05 23:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 23:55:00', 'Washington at Kearney', 46, 366, 'Customer', 47711),
	(47416, 3081, '2013-10-05 23:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 23:55:00', 'Washington at Kearney', 46, 618, 'Customer', NULL),
	(47418, 281, '2013-10-05 23:07:00', 'Market at Sansome', 77, '2013-10-05 23:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 94121),
	(47420, 1159, '2013-10-05 23:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 23:31:00', 'Howard at 2nd', 63, 525, 'Customer', 94107),
	(47421, 267, '2013-10-05 23:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-05 23:19:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 95110),
	(47422, 525, '2013-10-05 23:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-05 23:36:00', 'Post at Kearney', 47, 279, 'Customer', 94108),
	(47423, 200, '2013-10-05 23:36:00', 'South Van Ness at Market', 66, '2013-10-05 23:40:00', 'Market at 10th', 67, 558, 'Subscriber', 94590),
	(47424, 502, '2013-10-05 23:37:00', 'Powell Street BART', 53, '2013-10-05 23:45:00', 'Townsend at 7th', 65, 266, 'Customer', 91402),
	(47425, 82, '2013-10-05 23:57:00', 'Powell at Post (Union Square)', 71, '2013-10-05 23:59:00', 'Powell at Post (Union Square)', 71, 357, 'Subscriber', 94133),
	(47426, 33057, '2013-10-06 00:35:00', 'Rengstorff Avenue / California Street', 33, '2013-10-06 09:46:00', 'Rengstorff Avenue / California Street', 33, 105, 'Customer', 94040),
	(47427, 373, '2013-10-06 00:46:00', '5th at Howard', 57, '2013-10-06 00:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94158),
	(47428, 356, '2013-10-06 00:47:00', '5th at Howard', 57, '2013-10-06 00:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94158),
	(47429, 4133, '2013-10-06 00:52:00', 'Spear at Folsom', 49, '2013-10-06 02:01:00', 'Spear at Folsom', 49, 598, 'Customer', 95012),
	(47431, 3492, '2013-10-06 00:56:00', 'Spear at Folsom', 49, '2013-10-06 01:54:00', 'Spear at Folsom', 49, 423, 'Customer', 95070),
	(47432, 3874, '2013-10-06 00:56:00', 'Spear at Folsom', 49, '2013-10-06 02:01:00', 'Spear at Folsom', 49, 311, 'Customer', 94115),
	(47433, 3533, '2013-10-06 00:59:00', 'Spear at Folsom', 49, '2013-10-06 01:58:00', 'Spear at Folsom', 49, 381, 'Customer', 95117),
	(47434, 3327, '2013-10-06 01:02:00', 'Spear at Folsom', 49, '2013-10-06 01:58:00', 'Spear at Folsom', 49, 495, 'Customer', 94122),
	(47435, 3141, '2013-10-06 01:02:00', 'Spear at Folsom', 49, '2013-10-06 01:55:00', 'Spear at Folsom', 49, 453, 'Customer', 95129),
	(47436, 1091, '2013-10-06 01:02:00', 'Embarcadero at Sansome', 60, '2013-10-06 01:21:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94102),
	(47437, 497, '2013-10-06 01:09:00', 'San Pedro Square', 6, '2013-10-06 01:17:00', 'Japantown', 9, 185, 'Subscriber', 95112),
	(47438, 259, '2013-10-06 01:30:00', 'Washington at Kearney', 46, '2013-10-06 01:34:00', 'Washington at Kearney', 46, 553, 'Customer', 77494),
	(47440, 488, '2013-10-06 01:52:00', 'South Van Ness at Market', 66, '2013-10-06 02:01:00', '5th at Howard', 57, 202, 'Customer', NULL),
	(47441, 433, '2013-10-06 02:58:00', '2nd at Folsom', 62, '2013-10-06 03:05:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(47442, 2459, '2013-10-06 03:52:00', 'Commercial at Montgomery', 45, '2013-10-06 04:33:00', 'Commercial at Montgomery', 45, 622, 'Customer', 94609),
	(47443, 2313, '2013-10-06 03:54:00', 'Commercial at Montgomery', 45, '2013-10-06 04:33:00', 'Commercial at Montgomery', 45, 427, 'Customer', 94014),
	(47453, 345, '2013-10-06 06:45:00', '5th at Howard', 57, '2013-10-06 06:51:00', '2nd at Folsom', 62, 290, 'Subscriber', 94103),
	(47466, 450, '2013-10-06 07:10:00', 'Washington at Kearney', 46, '2013-10-06 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 33133),
	(47467, 428, '2013-10-06 07:10:00', 'Washington at Kearney', 46, '2013-10-06 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 33133),
	(47468, 784, '2013-10-06 07:12:00', 'Market at 10th', 67, '2013-10-06 07:25:00', 'Steuart at Market', 74, 558, 'Subscriber', 94103),
	(47469, 363, '2013-10-06 07:14:00', 'Spear at Folsom', 49, '2013-10-06 07:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94105),
	(47470, 525, '2013-10-06 07:17:00', 'Townsend at 7th', 65, '2013-10-06 07:26:00', 'Powell Street BART', 53, 266, 'Customer', 91402),
	(47471, 1526, '2013-10-06 07:18:00', 'Davis at Jackson', 42, '2013-10-06 07:43:00', 'Clay at Battery', 41, 596, 'Subscriber', 94111),
	(47472, 137, '2013-10-06 07:18:00', 'Embarcadero at Bryant', 54, '2013-10-06 07:21:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(47475, 271, '2013-10-06 07:44:00', 'San Jose Civic Center', 3, '2013-10-06 07:48:00', 'MLK Library', 11, 50, 'Customer', 95128),
	(47476, 716, '2013-10-06 07:54:00', 'Japantown', 9, '2013-10-06 08:06:00', 'Adobe on Almaden', 5, 77, 'Subscriber', 95112),
	(47477, 231, '2013-10-06 07:56:00', '2nd at South Park', 64, '2013-10-06 08:00:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94107),
	(47478, 723, '2013-10-06 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-06 08:12:00', 'Santa Clara at Almaden', 4, 674, 'Customer', 95035),
	(47480, 469, '2013-10-06 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-06 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(47481, 753, '2013-10-06 08:12:00', '2nd at Townsend', 61, '2013-10-06 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 94158),
	(47482, 635, '2013-10-06 08:20:00', 'San Pedro Square', 6, '2013-10-06 08:30:00', 'Japantown', 9, 102, 'Subscriber', 94043),
	(47483, 625, '2013-10-06 08:20:00', 'San Pedro Square', 6, '2013-10-06 08:31:00', 'Japantown', 9, 61, 'Subscriber', 94043),
	(47484, 6520, '2013-10-06 08:21:00', 'Powell at Post (Union Square)', 71, '2013-10-06 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Customer', 57106),
	(47485, 5829, '2013-10-06 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 10:11:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 94158),
	(47486, 521, '2013-10-06 08:34:00', 'South Van Ness at Market', 66, '2013-10-06 08:42:00', 'Market at Sansome', 77, 372, 'Subscriber', 94103),
	(47489, 666, '2013-10-06 08:40:00', 'Japantown', 9, '2013-10-06 08:51:00', 'San Pedro Square', 6, 102, 'Subscriber', 94043),
	(47492, 657, '2013-10-06 08:40:00', 'Japantown', 9, '2013-10-06 08:51:00', 'San Pedro Square', 6, 61, 'Subscriber', 94043),
	(47493, 514, '2013-10-06 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94107),
	(47494, 5350, '2013-10-06 08:46:00', 'SJSU - San Salvador at 9th', 16, '2013-10-06 10:15:00', 'San Jose Civic Center', 3, 193, 'Customer', 95125),
	(47495, 5299, '2013-10-06 08:46:00', 'SJSU - San Salvador at 9th', 16, '2013-10-06 10:14:00', 'San Jose Civic Center', 3, 706, 'Customer', 95125),
	(47496, 449, '2013-10-06 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 08:55:00', 'Washington at Kearney', 46, 387, 'Customer', 33133),
	(47497, 449, '2013-10-06 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 08:55:00', 'Washington at Kearney', 46, 360, 'Customer', 33133),
	(47498, 416, '2013-10-06 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 08:55:00', 'Steuart at Market', 74, 495, 'Subscriber', 94105),
	(47500, 1596, '2013-10-06 08:59:00', 'Howard at 2nd', 63, '2013-10-06 09:25:00', '2nd at Folsom', 62, 377, 'Subscriber', 94105),
	(47501, 1602, '2013-10-06 09:08:00', 'San Pedro Square', 6, '2013-10-06 09:35:00', 'SJSU - San Salvador at 9th', 16, 102, 'Subscriber', 94043),
	(47502, 1604, '2013-10-06 09:08:00', 'San Pedro Square', 6, '2013-10-06 09:35:00', 'SJSU - San Salvador at 9th', 16, 61, 'Subscriber', 94043),
	(47503, 6973, '2013-10-06 09:09:00', 'Clay at Battery', 41, '2013-10-06 11:05:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 77027),
	(47504, 1501, '2013-10-06 09:10:00', 'Commercial at Montgomery', 45, '2013-10-06 09:35:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 8812),
	(47505, 1614, '2013-10-06 09:11:00', 'San Jose Civic Center', 3, '2013-10-06 09:38:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Customer', 95336),
	(47506, 1474, '2013-10-06 09:14:00', 'San Jose Civic Center', 3, '2013-10-06 09:38:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Customer', 95066),
	(47507, 6696, '2013-10-06 09:14:00', 'Clay at Battery', 41, '2013-10-06 11:05:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 77027),
	(47508, 6506, '2013-10-06 09:17:00', 'Clay at Battery', 41, '2013-10-06 11:05:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 79423),
	(47510, 1147, '2013-10-06 09:19:00', '5th at Howard', 57, '2013-10-06 09:38:00', 'South Van Ness at Market', 66, 424, 'Customer', 94103),
	(47511, 429, '2013-10-06 09:19:00', 'Howard at 2nd', 63, '2013-10-06 09:26:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94105),
	(47512, 822, '2013-10-06 09:19:00', 'San Jose Civic Center', 3, '2013-10-06 09:33:00', 'Japantown', 9, 175, 'Customer', 95056),
	(47513, 1240, '2013-10-06 09:20:00', 'Mountain View City Hall', 27, '2013-10-06 09:41:00', 'San Antonio Caltrain Station', 29, 694, 'Subscriber', 94040),
	(47514, 318, '2013-10-06 09:21:00', '2nd at Folsom', 62, '2013-10-06 09:27:00', '5th at Howard', 57, 409, 'Subscriber', 94103),
	(47515, 413, '2013-10-06 09:21:00', 'Embarcadero at Bryant', 54, '2013-10-06 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94105),
	(47516, 385, '2013-10-06 09:22:00', 'SJSU - San Salvador at 9th', 16, '2013-10-06 09:29:00', 'SJSU 4th at San Carlos', 12, 663, 'Subscriber', 95112),
	(47517, 626, '2013-10-06 09:25:00', 'Market at Sansome', 77, '2013-10-06 09:35:00', 'Embarcadero at Folsom', 51, 531, 'Customer', NULL),
	(47520, 8248, '2013-10-06 09:29:00', 'MLK Library', 11, '2013-10-06 11:46:00', 'Santa Clara at Almaden', 4, 16, 'Customer', 94611),
	(47521, 407, '2013-10-06 09:29:00', 'South Van Ness at Market', 66, '2013-10-06 09:36:00', 'Market at 4th', 76, 492, 'Subscriber', 94114),
	(47522, 645, '2013-10-06 09:30:00', 'Market at 4th', 76, '2013-10-06 09:41:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94108),
	(47523, 291, '2013-10-06 09:31:00', '2nd at South Park', 64, '2013-10-06 09:36:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94107),
	(47524, 754, '2013-10-06 09:32:00', 'Embarcadero at Vallejo', 48, '2013-10-06 09:45:00', 'Beale at Market', 56, 411, 'Subscriber', 94107),
	(47525, 85660, '2013-10-06 09:32:00', 'University and Emerson', 35, '2013-10-07 09:20:00', 'University and Emerson', 35, 43, 'Customer', 94301),
	(47526, 134, '2013-10-06 09:34:00', 'San Francisco City Hall', 58, '2013-10-06 09:36:00', 'San Francisco City Hall', 58, 504, 'Subscriber', 94102),
	(47527, 174, '2013-10-06 09:37:00', 'Embarcadero at Sansome', 60, '2013-10-06 09:40:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 8812),
	(47530, 605, '2013-10-06 09:38:00', 'SJSU - San Salvador at 9th', 16, '2013-10-06 09:48:00', 'SJSU 4th at San Carlos', 12, 102, 'Subscriber', 94043),
	(47533, 589, '2013-10-06 09:39:00', 'SJSU - San Salvador at 9th', 16, '2013-10-06 09:48:00', 'SJSU 4th at San Carlos', 12, 61, 'Subscriber', 94043),
	(47534, 329, '2013-10-06 09:40:00', 'Washington at Kearney', 46, '2013-10-06 09:46:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Customer', NULL),
	(47535, 330, '2013-10-06 09:40:00', 'Washington at Kearney', 46, '2013-10-06 09:46:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Customer', NULL),
	(47536, 2904, '2013-10-06 09:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-06 10:29:00', 'Adobe on Almaden', 5, 645, 'Customer', 95336),
	(47537, 335, '2013-10-06 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 09:46:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(47538, 2858, '2013-10-06 09:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-06 10:29:00', 'Adobe on Almaden', 5, 656, 'Customer', 95066),
	(47539, 5259, '2013-10-06 09:42:00', 'Embarcadero at Sansome', 60, '2013-10-06 11:10:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 8812),
	(47540, 5307, '2013-10-06 09:43:00', 'South Van Ness at Market', 66, '2013-10-06 11:11:00', 'Powell Street BART', 53, 424, 'Customer', 94103),
	(47541, 5294, '2013-10-06 09:43:00', 'South Van Ness at Market', 66, '2013-10-06 11:11:00', 'Powell Street BART', 53, 428, 'Customer', 94103),
	(47542, 1447, '2013-10-06 09:43:00', 'Post at Kearney', 47, '2013-10-06 10:07:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', NULL),
	(47543, 1411, '2013-10-06 09:44:00', 'Post at Kearney', 47, '2013-10-06 10:07:00', 'Embarcadero at Vallejo', 48, 426, 'Customer', NULL),
	(47544, 2042, '2013-10-06 09:46:00', 'San Jose Civic Center', 3, '2013-10-06 10:20:00', 'Adobe on Almaden', 5, 181, 'Customer', 92104),
	(47545, 205, '2013-10-06 09:48:00', 'Market at Sansome', 77, '2013-10-06 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94103),
	(47546, 1265, '2013-10-06 09:48:00', 'Embarcadero at Bryant', 54, '2013-10-06 10:09:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 60070),
	(47547, 1888, '2013-10-06 09:48:00', 'San Jose Civic Center', 3, '2013-10-06 10:20:00', 'Adobe on Almaden', 5, 23, 'Customer', NULL),
	(47548, 598, '2013-10-06 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 10:00:00', 'Market at Sansome', 77, 633, 'Subscriber', 94107),
	(47549, 288, '2013-10-06 09:51:00', 'Post at Kearney', 47, '2013-10-06 09:56:00', '2nd at South Park', 64, 432, 'Subscriber', 94109),
	(47550, 1070, '2013-10-06 09:51:00', 'Embarcadero at Bryant', 54, '2013-10-06 10:09:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 46614),
	(47551, 322, '2013-10-06 09:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-06 09:58:00', 'Santa Clara at Almaden', 4, 174, 'Subscriber', 94158),
	(47552, 304, '2013-10-06 09:55:00', 'Steuart at Market', 74, '2013-10-06 10:00:00', 'Market at Sansome', 77, 407, 'Customer', NULL),
	(47553, 393, '2013-10-06 09:56:00', '5th at Howard', 57, '2013-10-06 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94103),
	(47554, 75, '2013-10-06 09:56:00', 'Embarcadero at Bryant', 54, '2013-10-06 09:58:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(47555, 548, '2013-10-06 09:58:00', 'Embarcadero at Bryant', 54, '2013-10-06 10:07:00', 'Market at Sansome', 77, 512, 'Subscriber', 94105),
	(47556, 340, '2013-10-06 10:01:00', 'South Van Ness at Market', 66, '2013-10-06 10:07:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94117),
	(47557, 947, '2013-10-06 10:02:00', 'Howard at 2nd', 63, '2013-10-06 10:17:00', 'Powell Street BART', 53, 469, 'Customer', 77087),
	(47558, 3862, '2013-10-06 10:02:00', 'Powell Street BART', 53, '2013-10-06 11:06:00', 'Powell Street BART', 53, 289, 'Customer', NULL),
	(47559, 1973, '2013-10-06 10:09:00', 'Embarcadero at Vallejo', 48, '2013-10-06 10:41:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Customer', NULL),
	(47560, 1872, '2013-10-06 10:10:00', 'Embarcadero at Vallejo', 48, '2013-10-06 10:41:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Customer', NULL),
	(47561, 640, '2013-10-06 10:12:00', 'Townsend at 7th', 65, '2013-10-06 10:23:00', '2nd at Townsend', 61, 458, 'Customer', 94005),
	(47562, 531, '2013-10-06 10:16:00', 'Paseo de San Antonio', 7, '2013-10-06 10:25:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 95113),
	(47563, 516, '2013-10-06 10:16:00', 'Paseo de San Antonio', 7, '2013-10-06 10:25:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 95113),
	(47564, 370, '2013-10-06 10:17:00', 'Market at 4th', 76, '2013-10-06 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 33304),
	(47565, 559, '2013-10-06 10:18:00', 'San Salvador at 1st', 8, '2013-10-06 10:27:00', 'San Salvador at 1st', 8, 673, 'Subscriber', 95112),
	(47566, 654, '2013-10-06 10:18:00', 'Powell Street BART', 53, '2013-10-06 10:29:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94102),
	(47567, 1491, '2013-10-06 10:20:00', 'Powell at Post (Union Square)', 71, '2013-10-06 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 89117),
	(47568, 1422, '2013-10-06 10:21:00', 'Powell at Post (Union Square)', 71, '2013-10-06 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 89117),
	(47571, 556, '2013-10-06 10:23:00', 'Spear at Folsom', 49, '2013-10-06 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94538),
	(47572, 542, '2013-10-06 10:24:00', 'Spear at Folsom', 49, '2013-10-06 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94111),
	(47573, 629, '2013-10-06 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94105),
	(47574, 780, '2013-10-06 10:30:00', 'Adobe on Almaden', 5, '2013-10-06 10:43:00', 'San Jose Civic Center', 3, 645, 'Customer', 95336),
	(47575, 760, '2013-10-06 10:30:00', 'Adobe on Almaden', 5, '2013-10-06 10:43:00', 'San Jose Civic Center', 3, 181, 'Customer', 95066),
	(47576, 1375, '2013-10-06 10:32:00', 'Powell at Post (Union Square)', 71, '2013-10-06 10:55:00', 'Powell at Post (Union Square)', 71, 283, 'Customer', NULL),
	(47577, 481, '2013-10-06 10:33:00', 'Market at Sansome', 77, '2013-10-06 10:41:00', '5th at Howard', 57, 633, 'Subscriber', 94107),
	(47580, 694, '2013-10-06 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 10:48:00', 'Powell Street BART', 53, 276, 'Subscriber', 94158),
	(47581, 683, '2013-10-06 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 10:48:00', 'Powell Street BART', 53, 322, 'Subscriber', 94158),
	(47584, 352, '2013-10-06 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 10:45:00', '5th at Howard', 57, 333, 'Subscriber', 94103),
	(47585, 1326, '2013-10-06 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 11:08:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 89117),
	(47588, 1245, '2013-10-06 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 11:08:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 89117),
	(47589, 3980, '2013-10-06 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 11:55:00', 'Beale at Market', 56, 270, 'Customer', NULL),
	(47590, 3970, '2013-10-06 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 11:55:00', 'Beale at Market', 56, 291, 'Customer', NULL),
	(47592, 1203, '2013-10-06 10:51:00', 'Washington at Kearney', 46, '2013-10-06 11:11:00', 'Embarcadero at Folsom', 51, 379, 'Customer', 91605),
	(47593, 498, '2013-10-06 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 11:00:00', 'Market at 4th', 76, 492, 'Customer', 33304),
	(47594, 1160, '2013-10-06 10:51:00', 'Washington at Kearney', 46, '2013-10-06 11:11:00', 'Embarcadero at Folsom', 51, 590, 'Customer', 91605),
	(47596, 795, '2013-10-06 10:52:00', 'Powell at Post (Union Square)', 71, '2013-10-06 11:06:00', 'Powell Street BART', 53, 477, 'Subscriber', 94102),
	(47597, 10647, '2013-10-06 10:52:00', 'Powell Street BART', 53, '2013-10-06 13:50:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', 22761),
	(47598, 694, '2013-10-06 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 11:05:00', 'Market at Sansome', 77, 271, 'Customer', NULL),
	(47599, 682, '2013-10-06 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 11:05:00', 'Market at Sansome', 77, 366, 'Customer', NULL),
	(47600, 512, '2013-10-06 10:55:00', 'South Van Ness at Market', 66, '2013-10-06 11:03:00', 'Market at 4th', 76, 456, 'Subscriber', 94104),
	(47601, 1213, '2013-10-06 10:56:00', 'Market at 4th', 76, '2013-10-06 11:16:00', 'Washington at Kearney', 46, 615, 'Customer', 10022),
	(47606, 704, '2013-10-06 11:01:00', 'Golden Gate at Polk', 59, '2013-10-06 11:13:00', 'Townsend at 7th', 65, 539, 'Subscriber', 95814),
	(47607, 6779, '2013-10-06 11:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 12:55:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', 94133),
	(47608, 6549, '2013-10-06 11:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 12:55:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 9412),
	(47609, 620, '2013-10-06 11:07:00', 'Embarcadero at Vallejo', 48, '2013-10-06 11:17:00', '2nd at South Park', 64, 528, 'Subscriber', 94107),
	(47610, 1265, '2013-10-06 11:09:00', 'Embarcadero at Sansome', 60, '2013-10-06 11:30:00', 'Market at 4th', 76, 567, 'Customer', 85310),
	(47611, 997, '2013-10-06 11:09:00', 'Embarcadero at Sansome', 60, '2013-10-06 11:26:00', '2nd at Townsend', 61, 376, 'Customer', 94158),
	(47612, 1235, '2013-10-06 11:09:00', 'Embarcadero at Sansome', 60, '2013-10-06 11:30:00', 'Market at 4th', 76, 514, 'Customer', 85310),
	(47613, 15101, '2013-10-06 11:11:00', 'Washington at Kearney', 46, '2013-10-06 15:23:00', 'Washington at Kearney', 46, 387, 'Customer', NULL),
	(47614, 413, '2013-10-06 11:11:00', 'Clay at Battery', 41, '2013-10-06 11:18:00', '2nd at Folsom', 62, 335, 'Subscriber', 94108),
	(47615, 15085, '2013-10-06 11:12:00', 'Washington at Kearney', 46, '2013-10-06 15:23:00', 'Washington at Kearney', 46, 470, 'Customer', NULL),
	(47616, 1918, '2013-10-06 11:12:00', 'Embarcadero at Sansome', 60, '2013-10-06 11:44:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Customer', 89117),
	(47617, 1892, '2013-10-06 11:12:00', 'Embarcadero at Sansome', 60, '2013-10-06 11:44:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Customer', 89117),
	(47618, 575, '2013-10-06 11:14:00', 'MLK Library', 11, '2013-10-06 11:24:00', 'MLK Library', 11, 200, 'Customer', 95033),
	(47620, 17984, '2013-10-06 11:15:00', 'Franklin at Maple', 21, '2013-10-06 16:15:00', 'Franklin at Maple', 21, 121, 'Customer', 94061),
	(47621, 1304, '2013-10-06 11:15:00', 'Embarcadero at Folsom', 51, '2013-10-06 11:37:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 95037),
	(47623, 982, '2013-10-06 11:16:00', 'South Van Ness at Market', 66, '2013-10-06 11:33:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94102),
	(47624, 425, '2013-10-06 11:17:00', 'Embarcadero at Folsom', 51, '2013-10-06 11:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94105),
	(47625, 944, '2013-10-06 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 11:33:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94107),
	(47626, 923, '2013-10-06 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 11:33:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94107),
	(47627, 1123, '2013-10-06 11:18:00', 'Embarcadero at Folsom', 51, '2013-10-06 11:37:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 95037),
	(47628, 85, '2013-10-06 11:18:00', 'Franklin at Maple', 21, '2013-10-06 11:20:00', 'Franklin at Maple', 21, 212, 'Customer', NULL),
	(47629, 3021, '2013-10-06 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-06 12:10:00', '2nd at Townsend', 61, 597, 'Customer', 94105),
	(47630, 2970, '2013-10-06 11:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-06 12:10:00', '2nd at Townsend', 61, 386, 'Customer', 94105),
	(47631, 17634, '2013-10-06 11:21:00', 'Franklin at Maple', 21, '2013-10-06 16:15:00', 'Franklin at Maple', 21, 230, 'Customer', NULL),
	(47632, 736, '2013-10-06 11:21:00', 'Market at Sansome', 77, '2013-10-06 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Customer', NULL),
	(47633, 18429, '2013-10-06 11:22:00', 'Mountain View Caltrain Station', 28, '2013-10-06 16:29:00', 'Palo Alto Caltrain Station', 34, 693, 'Customer', 94041),
	(47634, 721, '2013-10-06 11:22:00', 'Market at Sansome', 77, '2013-10-06 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Customer', NULL),
	(47635, 522, '2013-10-06 11:22:00', 'Spear at Folsom', 49, '2013-10-06 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94105),
	(47636, 390, '2013-10-06 11:22:00', 'Market at 4th', 76, '2013-10-06 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(47638, 3204, '2013-10-06 11:23:00', 'Embarcadero at Folsom', 51, '2013-10-06 12:16:00', 'Embarcadero at Folsom', 51, 540, 'Customer', 95008),
	(47640, 1087, '2013-10-06 11:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 11:45:00', 'Embarcadero at Folsom', 51, 454, 'Customer', 94158),
	(47641, 1082, '2013-10-06 11:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 11:45:00', 'Embarcadero at Folsom', 51, 433, 'Customer', 94158),
	(47642, 1565, '2013-10-06 11:28:00', 'Embarcadero at Sansome', 60, '2013-10-06 11:54:00', 'Embarcadero at Bryant', 54, 479, 'Customer', 8812),
	(47643, 982, '2013-10-06 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 11:45:00', 'Embarcadero at Folsom', 51, 491, 'Customer', 94148),
	(47644, 375, '2013-10-06 11:29:00', 'Powell Street BART', 53, '2013-10-06 11:36:00', 'Market at Sansome', 77, 424, 'Subscriber', 94108),
	(47645, 640, '2013-10-06 11:33:00', '2nd at Townsend', 61, '2013-10-06 11:43:00', 'Beale at Market', 56, 537, 'Subscriber', 94107),
	(47646, 437, '2013-10-06 11:33:00', 'Davis at Jackson', 42, '2013-10-06 11:40:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94105),
	(47648, 983, '2013-10-06 11:42:00', 'Embarcadero at Folsom', 51, '2013-10-06 11:58:00', 'Powell Street BART', 53, 396, 'Customer', NULL),
	(47649, 12479, '2013-10-06 11:42:00', '2nd at Folsom', 62, '2013-10-06 15:10:00', '2nd at Folsom', 62, 335, 'Customer', 94014),
	(47650, 1755, '2013-10-06 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 12:12:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 95113),
	(47651, 10138, '2013-10-06 11:43:00', 'Market at 10th', 67, '2013-10-06 14:32:00', 'Powell Street BART', 53, 621, 'Customer', 94102),
	(47652, 3490, '2013-10-06 11:45:00', 'Cowper at University', 37, '2013-10-06 12:43:00', 'California Ave Caltrain Station', 36, 100, 'Customer', 93401),
	(47653, 1639, '2013-10-06 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 12:13:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 95113),
	(47654, 3450, '2013-10-06 11:46:00', 'Cowper at University', 37, '2013-10-06 12:43:00', 'California Ave Caltrain Station', 36, 142, 'Customer', 93401),
	(47656, 175, '2013-10-06 11:50:00', 'Embarcadero at Bryant', 54, '2013-10-06 11:53:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94122),
	(47657, 906, '2013-10-06 11:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 12:06:00', 'Powell at Post (Union Square)', 71, 630, 'Customer', 89117),
	(47658, 324, '2013-10-06 11:53:00', 'SJSU 4th at San Carlos', 12, '2013-10-06 11:58:00', 'SJSU - San Salvador at 9th', 16, 663, 'Subscriber', 95112),
	(47659, 1211, '2013-10-06 11:53:00', 'Townsend at 7th', 65, '2013-10-06 12:13:00', 'Powell Street BART', 53, 539, 'Customer', NULL),
	(47660, 1195, '2013-10-06 11:53:00', 'Townsend at 7th', 65, '2013-10-06 12:13:00', 'Powell Street BART', 53, 544, 'Customer', NULL),
	(47661, 1328, '2013-10-06 11:56:00', 'Embarcadero at Bryant', 54, '2013-10-06 12:18:00', '2nd at Townsend', 61, 479, 'Customer', 8812),
	(47662, 816, '2013-10-06 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 12:09:00', 'Powell Street BART', 53, 501, 'Customer', NULL),
	(47663, 659, '2013-10-06 11:57:00', 'Powell at Post (Union Square)', 71, '2013-10-06 12:08:00', '2nd at South Park', 64, 546, 'Subscriber', 94109),
	(47664, 10823, '2013-10-06 11:57:00', 'Powell Street BART', 53, '2013-10-06 14:57:00', 'Market at 10th', 67, 276, 'Customer', 92692),
	(47665, 811, '2013-10-06 11:58:00', 'Powell Street BART', 53, '2013-10-06 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94102),
	(47666, 22905, '2013-10-06 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 92102),
	(47667, 10527, '2013-10-06 11:58:00', 'Powell Street BART', 53, '2013-10-06 14:53:00', 'Market at 10th', 67, 289, 'Customer', 92692),
	(47668, 22740, '2013-10-06 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 92102),
	(47669, 1696, '2013-10-06 12:01:00', 'Steuart at Market', 74, '2013-10-06 12:30:00', 'Commercial at Montgomery', 45, 415, 'Customer', 32816),
	(47670, 10323, '2013-10-06 12:01:00', 'Powell Street BART', 53, '2013-10-06 14:53:00', 'Market at 10th', 67, 322, 'Customer', 92690),
	(47671, 10357, '2013-10-06 12:02:00', 'Powell Street BART', 53, '2013-10-06 14:54:00', 'Market at 10th', 67, 396, 'Customer', 92690),
	(47673, 543, '2013-10-06 12:02:00', 'San Jose Civic Center', 3, '2013-10-06 12:11:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Customer', 95035),
	(47674, 519, '2013-10-06 12:02:00', '5th at Howard', 57, '2013-10-06 12:11:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(47675, 1115, '2013-10-06 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-06 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Customer', 95126),
	(47678, 209, '2013-10-06 12:04:00', 'Spear at Folsom', 49, '2013-10-06 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94552),
	(47680, 731, '2013-10-06 12:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 12:17:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94131),
	(47682, 14418, '2013-10-06 12:06:00', 'Washington at Kearney', 46, '2013-10-06 16:06:00', 'Steuart at Market', 74, 615, 'Customer', NULL),
	(47685, 1648, '2013-10-06 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 12:36:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 90262),
	(47686, 1637, '2013-10-06 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 12:36:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 90262),
	(47687, 1125, '2013-10-06 12:09:00', 'Embarcadero at Sansome', 60, '2013-10-06 12:28:00', 'South Van Ness at Market', 66, 418, 'Customer', 94133),
	(47690, 1459, '2013-10-06 12:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 12:36:00', 'Post at Kearney', 47, 366, 'Subscriber', 95814),
	(47691, 938, '2013-10-06 12:12:00', 'South Van Ness at Market', 66, '2013-10-06 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94114),
	(47692, 519, '2013-10-06 12:13:00', 'California Ave Caltrain Station', 36, '2013-10-06 12:21:00', 'California Ave Caltrain Station', 36, 18, 'Customer', 94306),
	(47693, 462, '2013-10-06 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 12:20:00', '5th at Howard', 57, 547, 'Subscriber', 94109),
	(47695, 461, '2013-10-06 12:16:00', 'Market at 4th', 76, '2013-10-06 12:23:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94105),
	(47700, 24798, '2013-10-06 12:22:00', 'Beale at Market', 56, '2013-10-06 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Customer', NULL),
	(47701, 6341, '2013-10-06 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 14:07:00', 'Embarcadero at Folsom', 51, 397, 'Customer', 78681),
	(47702, 6311, '2013-10-06 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 14:07:00', 'Embarcadero at Folsom', 51, 372, 'Customer', 78681),
	(47703, 697, '2013-10-06 12:23:00', 'Beale at Market', 56, '2013-10-06 12:34:00', 'San Francisco City Hall', 58, 541, 'Subscriber', 94105),
	(47705, 23068, '2013-10-06 12:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 18:52:00', 'Embarcadero at Vallejo', 48, 435, 'Customer', 76804),
	(47706, 215, '2013-10-06 12:29:00', 'Embarcadero at Bryant', 54, '2013-10-06 12:33:00', '2nd at Townsend', 61, 494, 'Subscriber', 94105),
	(47707, 210, '2013-10-06 12:29:00', 'Embarcadero at Bryant', 54, '2013-10-06 12:33:00', '2nd at Townsend', 61, 548, 'Subscriber', 94105),
	(47708, 902, '2013-10-06 12:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 12:44:00', 'South Van Ness at Market', 66, 515, 'Customer', NULL),
	(47709, 886, '2013-10-06 12:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 12:44:00', 'South Van Ness at Market', 66, 566, 'Customer', NULL),
	(47711, 8935, '2013-10-06 12:31:00', 'South Van Ness at Market', 66, '2013-10-06 15:00:00', 'Civic Center BART (7th at Market)', 72, 418, 'Customer', NULL),
	(47712, 1317, '2013-10-06 12:31:00', 'Commercial at Montgomery', 45, '2013-10-06 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', 32816),
	(47720, 576, '2013-10-06 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-06 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94103),
	(47721, 22638, '2013-10-06 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 18:51:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', 76804),
	(47723, 749, '2013-10-06 12:35:00', 'Embarcadero at Folsom', 51, '2013-10-06 12:48:00', 'Embarcadero at Vallejo', 48, 491, 'Customer', 91605),
	(47724, 1270, '2013-10-06 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 13:01:00', 'South Van Ness at Market', 66, 312, 'Customer', 94114),
	(47725, 345, '2013-10-06 12:41:00', 'Embarcadero at Bryant', 54, '2013-10-06 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94105),
	(47726, 1223, '2013-10-06 12:41:00', '5th at Howard', 57, '2013-10-06 13:01:00', 'Spear at Folsom', 49, 333, 'Customer', 94103),
	(47727, 1210, '2013-10-06 12:41:00', '5th at Howard', 57, '2013-10-06 13:01:00', 'Spear at Folsom', 49, 633, 'Customer', 94103),
	(47728, 1082, '2013-10-06 12:42:00', '2nd at Townsend', 61, '2013-10-06 13:00:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94107),
	(47729, 1054, '2013-10-06 12:43:00', '2nd at Townsend', 61, '2013-10-06 13:01:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 94107),
	(47730, 995, '2013-10-06 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 13:02:00', 'South Van Ness at Market', 66, 459, 'Customer', 94114),
	(47731, 397, '2013-10-06 12:45:00', 'Davis at Jackson', 42, '2013-10-06 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 94111),
	(47732, 360, '2013-10-06 12:45:00', 'Davis at Jackson', 42, '2013-10-06 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94111),
	(47733, 14023, '2013-10-06 12:48:00', 'Embarcadero at Sansome', 60, '2013-10-06 16:41:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 4101),
	(47734, 736, '2013-10-06 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 13:02:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94538),
	(47735, 427, '2013-10-06 12:50:00', 'Washington at Kearney', 46, '2013-10-06 12:57:00', 'Market at Sansome', 77, 391, 'Subscriber', 94133),
	(47738, 573, '2013-10-06 12:58:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Customer', 7109),
	(47739, 557, '2013-10-06 12:58:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', 7109),
	(47740, 274, '2013-10-06 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 13:03:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(47741, 1736, '2013-10-06 13:00:00', 'Market at 4th', 76, '2013-10-06 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 94132),
	(47743, 16981, '2013-10-06 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-06 17:45:00', 'Market at Sansome', 77, 368, 'Customer', 94501),
	(47744, 16992, '2013-10-06 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-06 17:45:00', 'Market at Sansome', 77, 327, 'Customer', 94501),
	(47745, 402, '2013-10-06 13:06:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94111),
	(47746, 367, '2013-10-06 13:06:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94111),
	(47747, 16698, '2013-10-06 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-06 17:45:00', 'Market at Sansome', 77, 272, 'Customer', NULL),
	(47748, 402, '2013-10-06 13:07:00', 'Embarcadero at Bryant', 54, '2013-10-06 13:14:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94105),
	(47749, 2670, '2013-10-06 13:10:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:54:00', 'Clay at Battery', 41, 449, 'Customer', NULL),
	(47750, 2587, '2013-10-06 13:11:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:54:00', 'Clay at Battery', 41, 559, 'Customer', NULL),
	(47751, 2876, '2013-10-06 13:13:00', 'Golden Gate at Polk', 59, '2013-10-06 14:01:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 53202),
	(47752, 2430, '2013-10-06 13:14:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:54:00', 'Clay at Battery', 41, 381, 'Customer', 4043),
	(47753, 2565, '2013-10-06 13:14:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:57:00', 'Clay at Battery', 41, 268, 'Customer', 4043),
	(47754, 224, '2013-10-06 13:14:00', 'Mountain View Caltrain Station', 28, '2013-10-06 13:18:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94043),
	(47755, 3907, '2013-10-06 13:16:00', 'South Van Ness at Market', 66, '2013-10-06 14:21:00', 'Townsend at 7th', 65, 532, 'Customer', 11740),
	(47756, 3926, '2013-10-06 13:16:00', 'South Van Ness at Market', 66, '2013-10-06 14:21:00', 'Townsend at 7th', 65, 334, 'Customer', 11740),
	(47757, 4284, '2013-10-06 13:17:00', 'Powell Street BART', 53, '2013-10-06 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', NULL),
	(47758, 2203, '2013-10-06 13:17:00', 'Embarcadero at Sansome', 60, '2013-10-06 13:54:00', 'Clay at Battery', 41, 398, 'Customer', 4043),
	(47759, 480, '2013-10-06 13:19:00', 'Spear at Folsom', 49, '2013-10-06 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 94105),
	(47760, 176, '2013-10-06 13:20:00', 'Steuart at Market', 74, '2013-10-06 13:23:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(47761, 485, '2013-10-06 13:25:00', 'Beale at Market', 56, '2013-10-06 13:33:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(47762, 1074, '2013-10-06 13:28:00', 'Embarcadero at Bryant', 54, '2013-10-06 13:46:00', 'Embarcadero at Folsom', 51, 598, 'Customer', 94107),
	(47763, 608, '2013-10-06 13:31:00', 'Embarcadero at Bryant', 54, '2013-10-06 13:41:00', 'Embarcadero at Folsom', 51, 278, 'Customer', 94117),
	(47764, 991, '2013-10-06 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 13:47:00', 'Powell Street BART', 53, 591, 'Customer', 94111),
	(47765, 1175, '2013-10-06 13:31:00', 'San Salvador at 1st', 8, '2013-10-06 13:51:00', 'Arena Green / SAP Center', 14, 76, 'Subscriber', 94043),
	(47766, 1166, '2013-10-06 13:31:00', 'San Salvador at 1st', 8, '2013-10-06 13:51:00', 'Arena Green / SAP Center', 14, 180, 'Subscriber', 94043),
	(47767, 894, '2013-10-06 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 13:47:00', 'Powell Street BART', 53, 588, 'Subscriber', 94111),
	(47768, 1605, '2013-10-06 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 14:00:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(47769, 11513, '2013-10-06 13:35:00', 'Embarcadero at Vallejo', 48, '2013-10-06 16:47:00', 'Embarcadero at Vallejo', 48, 426, 'Customer', 75080),
	(47770, 11385, '2013-10-06 13:37:00', 'Embarcadero at Vallejo', 48, '2013-10-06 16:47:00', 'Embarcadero at Vallejo', 48, 485, 'Customer', 75080),
	(47771, 1656, '2013-10-06 13:38:00', 'Embarcadero at Sansome', 60, '2013-10-06 14:06:00', 'Townsend at 7th', 65, 523, 'Customer', NULL),
	(47772, 1555, '2013-10-06 13:39:00', 'Embarcadero at Sansome', 60, '2013-10-06 14:05:00', 'Townsend at 7th', 65, 527, 'Customer', NULL),
	(47773, 294, '2013-10-06 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 13:45:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94107),
	(47774, 588, '2013-10-06 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 13:50:00', 'Powell Street BART', 53, 625, 'Subscriber', 94102),
	(47775, 214, '2013-10-06 13:42:00', 'Mountain View City Hall', 27, '2013-10-06 13:45:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94043),
	(47776, 988, '2013-10-06 13:43:00', 'Embarcadero at Folsom', 51, '2013-10-06 13:59:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Customer', 94105),
	(47777, 927, '2013-10-06 13:44:00', 'Embarcadero at Folsom', 51, '2013-10-06 13:59:00', 'Grant Avenue at Columbus Avenue', 73, 433, 'Customer', 94117),
	(47778, 549, '2013-10-06 13:44:00', 'Market at Sansome', 77, '2013-10-06 13:53:00', 'Civic Center BART (7th at Market)', 72, 391, 'Customer', 10022),
	(47779, 6279, '2013-10-06 13:44:00', 'Beale at Market', 56, '2013-10-06 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Customer', NULL),
	(47780, 1233, '2013-10-06 13:46:00', 'Spear at Folsom', 49, '2013-10-06 14:07:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94105),
	(47781, 794, '2013-10-06 13:46:00', 'Embarcadero at Folsom', 51, '2013-10-06 13:59:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', 94107),
	(47782, 6147, '2013-10-06 13:46:00', 'Beale at Market', 56, '2013-10-06 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Customer', NULL),
	(47783, 634, '2013-10-06 13:47:00', 'Embarcadero at Vallejo', 48, '2013-10-06 13:57:00', 'Market at 4th', 76, 488, 'Customer', 98126),
	(47784, 632, '2013-10-06 13:47:00', 'Embarcadero at Vallejo', 48, '2013-10-06 13:57:00', 'Market at 4th', 76, 491, 'Customer', 98126),
	(47785, 5529, '2013-10-06 13:46:00', 'University and Emerson', 35, '2013-10-06 15:19:00', 'University and Emerson', 35, 160, 'Customer', 95004),
	(47786, 198, '2013-10-06 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 13:51:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94111),
	(47787, 192, '2013-10-06 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 13:51:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94111),
	(47788, 5482, '2013-10-06 13:47:00', 'University and Emerson', 35, '2013-10-06 15:19:00', 'University and Emerson', 35, 126, 'Customer', 95004),
	(47789, 5819, '2013-10-06 13:48:00', 'California Ave Caltrain Station', 36, '2013-10-06 15:25:00', 'Cowper at University', 37, 100, 'Customer', 93401),
	(47790, 950, '2013-10-06 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 94107),
	(47791, 5813, '2013-10-06 13:49:00', 'California Ave Caltrain Station', 36, '2013-10-06 15:26:00', 'Cowper at University', 37, 142, 'Customer', 93401),
	(47792, 1045, '2013-10-06 13:49:00', 'Powell Street BART', 53, '2013-10-06 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 94108),
	(47794, 151, '2013-10-06 13:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-06 13:52:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94107),
	(47795, 875, '2013-10-06 13:51:00', 'Palo Alto Caltrain Station', 34, '2013-10-06 14:05:00', 'Park at Olive', 38, 48, 'Subscriber', 94025),
	(47796, 770, '2013-10-06 13:51:00', 'Powell Street BART', 53, '2013-10-06 14:04:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94111),
	(47797, 750, '2013-10-06 13:51:00', 'Mountain View Caltrain Station', 28, '2013-10-06 14:04:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94043),
	(47798, 14582, '2013-10-06 13:51:00', 'Beale at Market', 56, '2013-10-06 17:54:00', 'South Van Ness at Market', 66, 270, 'Customer', NULL),
	(47799, 14566, '2013-10-06 13:52:00', 'Beale at Market', 56, '2013-10-06 17:54:00', 'South Van Ness at Market', 66, 291, 'Customer', NULL),
	(47800, 2141, '2013-10-06 13:52:00', 'Clay at Battery', 41, '2013-10-06 14:28:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 3801),
	(47801, 776, '2013-10-06 13:53:00', 'Powell Street BART', 53, '2013-10-06 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Customer', 10005),
	(47803, 874, '2013-10-06 13:54:00', 'Embarcadero at Folsom', 51, '2013-10-06 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 94158),
	(47804, 1181, '2013-10-06 13:55:00', 'Embarcadero at Folsom', 51, '2013-10-06 14:15:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94105),
	(47806, 801, '2013-10-06 13:56:00', 'Embarcadero at Folsom', 51, '2013-10-06 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Customer', 94148),
	(47807, 1371, '2013-10-06 13:56:00', 'Market at Sansome', 77, '2013-10-06 14:19:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 81612),
	(47808, 1344, '2013-10-06 13:57:00', 'Market at Sansome', 77, '2013-10-06 14:19:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 80303),
	(47809, 1074, '2013-10-06 13:58:00', 'Clay at Battery', 41, '2013-10-06 14:16:00', 'Powell Street BART', 53, 398, 'Customer', 4043),
	(47810, 1035, '2013-10-06 13:59:00', 'Clay at Battery', 41, '2013-10-06 14:17:00', 'Powell Street BART', 53, 480, 'Customer', 4043),
	(47811, 1006, '2013-10-06 14:00:00', 'Clay at Battery', 41, '2013-10-06 14:17:00', 'Powell Street BART', 53, 268, 'Customer', 4043),
	(47812, 909, '2013-10-06 14:01:00', 'Clay at Battery', 41, '2013-10-06 14:16:00', 'Powell Street BART', 53, 381, 'Customer', NULL),
	(47813, 892, '2013-10-06 14:02:00', 'Clay at Battery', 41, '2013-10-06 14:16:00', 'Powell Street BART', 53, 559, 'Customer', NULL),
	(47814, 562, '2013-10-06 14:02:00', 'Washington at Kearney', 46, '2013-10-06 14:12:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94108),
	(47815, 277, '2013-10-06 14:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94133),
	(47816, 981, '2013-10-06 14:08:00', 'Howard at 2nd', 63, '2013-10-06 14:24:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94105),
	(47817, 749, '2013-10-06 14:09:00', 'Market at 4th', 76, '2013-10-06 14:21:00', '2nd at South Park', 64, 514, 'Subscriber', 94107),
	(47822, 757, '2013-10-06 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94107),
	(47823, 1106, '2013-10-06 14:10:00', '2nd at Townsend', 61, '2013-10-06 14:28:00', 'Commercial at Montgomery', 45, 479, 'Customer', 8812),
	(47824, 738, '2013-10-06 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94107),
	(47825, 16940, '2013-10-06 14:12:00', 'Post at Kearney', 47, '2013-10-06 18:54:00', 'Post at Kearney', 47, 562, 'Customer', 94110),
	(47826, 571, '2013-10-06 14:12:00', 'Spear at Folsom', 49, '2013-10-06 14:22:00', '5th at Howard', 57, 484, 'Customer', 94103),
	(47827, 566, '2013-10-06 14:12:00', 'Spear at Folsom', 49, '2013-10-06 14:22:00', '5th at Howard', 57, 580, 'Customer', 94103),
	(47828, 7948, '2013-10-06 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 2536),
	(47829, 28696, '2013-10-06 14:18:00', 'Post at Kearney', 47, '2013-10-06 22:17:00', 'San Francisco City Hall', 58, 279, 'Customer', 94104),
	(47830, 7693, '2013-10-06 14:19:00', 'Embarcadero at Vallejo', 48, '2013-10-06 16:27:00', 'Post at Kearney', 47, 576, 'Customer', 94110),
	(47831, 1678, '2013-10-06 14:20:00', 'Townsend at 7th', 65, '2013-10-06 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', 94118),
	(47832, 1290, '2013-10-06 14:21:00', 'South Van Ness at Market', 66, '2013-10-06 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', NULL),
	(47833, 1280, '2013-10-06 14:21:00', 'South Van Ness at Market', 66, '2013-10-06 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Customer', NULL),
	(47834, 5417, '2013-10-06 14:23:00', 'University and Emerson', 35, '2013-10-06 15:53:00', 'University and Emerson', 35, 135, 'Customer', 98102),
	(47835, 724, '2013-10-06 14:23:00', '2nd at South Park', 64, '2013-10-06 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94107),
	(47836, 796, '2013-10-06 14:23:00', '2nd at Folsom', 62, '2013-10-06 14:37:00', 'Powell Street BART', 53, 489, 'Customer', 94608),
	(47837, 766, '2013-10-06 14:24:00', '2nd at Folsom', 62, '2013-10-06 14:36:00', 'Powell Street BART', 53, 511, 'Customer', 94608),
	(47838, 5346, '2013-10-06 14:24:00', 'University and Emerson', 35, '2013-10-06 15:53:00', 'University and Emerson', 35, 111, 'Customer', 98102),
	(47840, 7400, '2013-10-06 14:24:00', 'Embarcadero at Vallejo', 48, '2013-10-06 16:28:00', 'Post at Kearney', 47, 266, 'Customer', 94110),
	(47842, 5171, '2013-10-06 14:26:00', 'University and Emerson', 35, '2013-10-06 15:52:00', 'University and Emerson', 35, 137, 'Customer', 98102),
	(47843, 525, '2013-10-06 14:29:00', 'Townsend at 7th', 65, '2013-10-06 14:38:00', '2nd at Townsend', 61, 556, 'Customer', 11740),
	(47844, 392, '2013-10-06 14:30:00', '5th at Howard', 57, '2013-10-06 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94109),
	(47845, 1010, '2013-10-06 14:30:00', 'Commercial at Montgomery', 45, '2013-10-06 14:47:00', 'Commercial at Montgomery', 45, 479, 'Customer', 8812),
	(47846, 9867, '2013-10-06 14:31:00', 'University and Emerson', 35, '2013-10-06 17:15:00', 'University and Emerson', 35, 14, 'Customer', 94025),
	(47847, 6814, '2013-10-06 14:32:00', 'Market at 4th', 76, '2013-10-06 16:25:00', 'Powell Street BART', 53, 456, 'Customer', 94123),
	(47850, 4217, '2013-10-06 14:35:00', 'Rengstorff Avenue / California Street', 33, '2013-10-06 15:45:00', 'Rengstorff Avenue / California Street', 33, 129, 'Customer', 94040),
	(47851, 4138, '2013-10-06 14:36:00', 'Rengstorff Avenue / California Street', 33, '2013-10-06 15:45:00', 'Rengstorff Avenue / California Street', 33, 83, 'Customer', 94040),
	(47852, 4081, '2013-10-06 14:37:00', 'Embarcadero at Vallejo', 48, '2013-10-06 15:45:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 91605),
	(47853, 4061, '2013-10-06 14:38:00', 'Embarcadero at Vallejo', 48, '2013-10-06 15:45:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 91605),
	(47855, 146, '2013-10-06 14:39:00', 'Market at 4th', 76, '2013-10-06 14:42:00', 'Market at 4th', 76, 488, 'Subscriber', 94105),
	(47856, 1446, '2013-10-06 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 15:03:00', 'Townsend at 7th', 65, 433, 'Customer', 94117),
	(47857, 444, '2013-10-06 14:40:00', 'Powell Street BART', 53, '2013-10-06 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Customer', NULL),
	(47859, 681, '2013-10-06 14:40:00', 'Townsend at 7th', 65, '2013-10-06 14:51:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94131),
	(47860, 1382, '2013-10-06 14:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 15:04:00', 'Townsend at 7th', 65, 292, 'Customer', 94105),
	(47861, 1326, '2013-10-06 14:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 15:03:00', 'Townsend at 7th', 65, 598, 'Customer', 94107),
	(47862, 344, '2013-10-06 14:41:00', '5th at Howard', 57, '2013-10-06 14:47:00', 'Powell Street BART', 53, 484, 'Customer', NULL),
	(47864, 761, '2013-10-06 14:43:00', 'Market at 4th', 76, '2013-10-06 14:55:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94105),
	(47865, 2636, '2013-10-06 14:43:00', 'Townsend at 7th', 65, '2013-10-06 15:27:00', '2nd at Folsom', 62, 259, 'Subscriber', 94105),
	(47866, 436, '2013-10-06 14:42:00', 'Howard at 2nd', 63, '2013-10-06 14:50:00', 'Steuart at Market', 74, 374, 'Customer', 80203),
	(47867, 558, '2013-10-06 14:44:00', 'Embarcadero at Folsom', 51, '2013-10-06 14:53:00', 'Market at 4th', 76, 443, 'Subscriber', 94111),
	(47868, 1010, '2013-10-06 14:44:00', 'Embarcadero at Vallejo', 48, '2013-10-06 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 81612),
	(47869, 534, '2013-10-06 14:44:00', 'Embarcadero at Folsom', 51, '2013-10-06 14:53:00', 'Market at 4th', 76, 601, 'Subscriber', 94111),
	(47870, 1041, '2013-10-06 14:45:00', 'Embarcadero at Vallejo', 48, '2013-10-06 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 80303),
	(47871, 430, '2013-10-06 14:46:00', 'Market at 4th', 76, '2013-10-06 14:53:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94108),
	(47873, 771, '2013-10-06 14:49:00', 'Embarcadero at Sansome', 60, '2013-10-06 15:02:00', 'Embarcadero at Bryant', 54, 596, 'Customer', 46614),
	(47874, 235, '2013-10-06 14:50:00', 'Santa Clara at Almaden', 4, '2013-10-06 14:54:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 94158),
	(47875, 731, '2013-10-06 14:50:00', 'Embarcadero at Sansome', 60, '2013-10-06 15:02:00', 'Embarcadero at Bryant', 54, 466, 'Customer', 60070),
	(47877, 1153, '2013-10-06 14:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-06 15:13:00', 'San Jose City Hall', 10, 650, 'Customer', 95129),
	(47878, 32055, '2013-10-06 14:55:00', 'Embarcadero at Sansome', 60, '2013-10-06 23:50:00', 'Embarcadero at Sansome', 60, 271, 'Customer', NULL),
	(47879, 1137, '2013-10-06 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 15:16:00', 'Powell Street BART', 53, 506, 'Customer', NULL),
	(47880, 84, '2013-10-06 14:58:00', 'Howard at 2nd', 63, '2013-10-06 15:00:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94105),
	(47881, 7405, '2013-10-06 14:58:00', 'Market at 10th', 67, '2013-10-06 17:02:00', 'Market at 10th', 67, 438, 'Customer', NULL),
	(47882, 7360, '2013-10-06 14:59:00', 'Market at 10th', 67, '2013-10-06 17:01:00', 'Market at 10th', 67, 429, 'Customer', NULL),
	(47884, 1347, '2013-10-06 15:00:00', 'San Salvador at 1st', 8, '2013-10-06 15:22:00', 'Paseo de San Antonio', 7, 52, 'Subscriber', 95113),
	(47885, 884, '2013-10-06 15:01:00', 'Embarcadero at Sansome', 60, '2013-10-06 15:16:00', 'Embarcadero at Folsom', 51, 376, 'Customer', 95037),
	(47887, 848, '2013-10-06 15:02:00', 'Embarcadero at Sansome', 60, '2013-10-06 15:16:00', 'Embarcadero at Folsom', 51, 318, 'Customer', 95037),
	(47888, 1804, '2013-10-06 15:02:00', 'Market at Sansome', 77, '2013-10-06 15:32:00', '2nd at Townsend', 61, 557, 'Customer', 94539),
	(47889, 515, '2013-10-06 15:03:00', 'Commercial at Montgomery', 45, '2013-10-06 15:11:00', 'Powell at Post (Union Square)', 71, 427, 'Subscriber', 94107),
	(47890, 717, '2013-10-06 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 15:16:00', '5th at Howard', 57, 516, 'Subscriber', 94107),
	(47891, 672, '2013-10-06 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 15:16:00', '5th at Howard', 57, 509, 'Subscriber', 94107),
	(47892, 355, '2013-10-06 15:05:00', 'Market at Sansome', 77, '2013-10-06 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94105),
	(47893, 1706, '2013-10-06 15:06:00', 'Powell at Post (Union Square)', 71, '2013-10-06 15:34:00', 'South Van Ness at Market', 66, 283, 'Customer', 11231),
	(47894, 1689, '2013-10-06 15:06:00', 'Powell at Post (Union Square)', 71, '2013-10-06 15:34:00', 'South Van Ness at Market', 66, 357, 'Customer', 11231),
	(47895, 1005, '2013-10-06 15:06:00', 'San Francisco City Hall', 58, '2013-10-06 15:23:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94108),
	(47896, 441, '2013-10-06 15:06:00', 'Spear at Folsom', 49, '2013-10-06 15:14:00', 'Market at 4th', 76, 529, 'Subscriber', 94105),
	(47897, 1515, '2013-10-06 15:06:00', 'Commercial at Montgomery', 45, '2013-10-06 15:32:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', 90029),
	(47900, 1459, '2013-10-06 15:07:00', 'Commercial at Montgomery', 45, '2013-10-06 15:32:00', 'Powell at Post (Union Square)', 71, 622, 'Customer', 90029),
	(47902, 1720, '2013-10-06 15:09:00', 'Powell Street BART', 53, '2013-10-06 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 92507),
	(47903, 1335, '2013-10-06 15:09:00', 'Commercial at Montgomery', 45, '2013-10-06 15:32:00', 'Powell at Post (Union Square)', 71, 479, 'Customer', 90405),
	(47904, 1700, '2013-10-06 15:10:00', 'Powell Street BART', 53, '2013-10-06 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 92507),
	(47911, 558, '2013-10-06 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 15:22:00', 'Powell Street BART', 53, 381, 'Customer', NULL),
	(47912, 411, '2013-10-06 15:13:00', 'Market at 10th', 67, '2013-10-06 15:20:00', '5th at Howard', 57, 634, 'Customer', 94102),
	(47917, 489, '2013-10-06 15:18:00', '2nd at Townsend', 61, '2013-10-06 15:26:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(47918, 485, '2013-10-06 15:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-06 15:26:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94105),
	(47919, 2116, '2013-10-06 15:19:00', 'San Francisco City Hall', 58, '2013-10-06 15:55:00', 'San Francisco City Hall', 58, 369, 'Customer', 94102),
	(47920, 862, '2013-10-06 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 15:35:00', 'Powell Street BART', 53, 390, 'Customer', 32816),
	(47921, 611, '2013-10-06 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 15:31:00', 'Post at Kearney', 47, 328, 'Customer', 89117),
	(47922, 568, '2013-10-06 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 15:31:00', 'Post at Kearney', 47, 570, 'Customer', 89117),
	(47923, 678, '2013-10-06 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 15:33:00', 'Post at Kearney', 47, 416, 'Subscriber', 94107),
	(47924, 670, '2013-10-06 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 15:33:00', 'Post at Kearney', 47, 432, 'Subscriber', 94107),
	(47925, 69, '2013-10-06 15:22:00', 'Paseo de San Antonio', 7, '2013-10-06 15:24:00', 'Paseo de San Antonio', 7, 52, 'Subscriber', 95113),
	(47926, 2014, '2013-10-06 15:27:00', '2nd at Folsom', 62, '2013-10-06 16:00:00', 'Beale at Market', 56, 259, 'Subscriber', 94105),
	(47928, 385, '2013-10-06 15:31:00', '5th at Howard', 57, '2013-10-06 15:38:00', 'Market at Sansome', 77, 509, 'Customer', 94102),
	(47929, 1224, '2013-10-06 15:33:00', 'Embarcadero at Sansome', 60, '2013-10-06 15:53:00', 'Beale at Market', 56, 623, 'Customer', 90262),
	(47930, 2068, '2013-10-06 15:34:00', '2nd at Townsend', 61, '2013-10-06 16:08:00', 'Market at 10th', 67, 537, 'Customer', 94539),
	(47931, 3118, '2013-10-06 15:34:00', 'Market at Sansome', 77, '2013-10-06 16:26:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 15140),
	(47932, 3094, '2013-10-06 15:34:00', 'Market at Sansome', 77, '2013-10-06 16:26:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 15140),
	(47933, 1108, '2013-10-06 15:35:00', 'Embarcadero at Sansome', 60, '2013-10-06 15:54:00', 'Beale at Market', 56, 590, 'Customer', 90262),
	(47934, 575, '2013-10-06 15:38:00', 'Powell Street BART', 53, '2013-10-06 15:48:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94102),
	(47935, 555, '2013-10-06 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 15:55:00', '2nd at South Park', 64, 442, 'Customer', 80203),
	(47936, 1519, '2013-10-06 15:47:00', 'Market at 10th', 67, '2013-10-06 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 11231),
	(47937, 7574, '2013-10-06 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Customer', 94132),
	(47938, 565, '2013-10-06 15:48:00', 'Embarcadero at Sansome', 60, '2013-10-06 15:57:00', 'Embarcadero at Folsom', 51, 619, 'Customer', 91605),
	(47940, 1499, '2013-10-06 15:48:00', 'Market at 10th', 67, '2013-10-06 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 11231),
	(47941, 353, '2013-10-06 15:48:00', '2nd at South Park', 64, '2013-10-06 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Customer', 11740),
	(47942, 342, '2013-10-06 15:48:00', '2nd at South Park', 64, '2013-10-06 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Customer', 11740),
	(47943, 1075, '2013-10-06 15:49:00', 'Steuart at Market', 74, '2013-10-06 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', 27608),
	(47944, 1332, '2013-10-06 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 16:11:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 94107),
	(47945, 701, '2013-10-06 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-06 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94105),
	(47946, 705, '2013-10-06 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-06 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Subscriber', 94112),
	(47947, 1664, '2013-10-06 15:50:00', 'San Jose Civic Center', 3, '2013-10-06 16:18:00', 'San Jose Civic Center', 3, 181, 'Customer', NULL),
	(47948, 564, '2013-10-06 15:53:00', 'Embarcadero at Bryant', 54, '2013-10-06 16:03:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94105),
	(47949, 3134, '2013-10-06 15:54:00', 'University and Emerson', 35, '2013-10-06 16:46:00', 'University and Emerson', 35, 160, 'Customer', 95076),
	(47950, 1685, '2013-10-06 15:55:00', 'Mountain View Caltrain Station', 28, '2013-10-06 16:23:00', 'Mountain View Caltrain Station', 28, 305, 'Customer', NULL),
	(47952, 1041, '2013-10-06 15:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 16:13:00', 'Powell at Post (Union Square)', 71, 405, 'Customer', 94107),
	(47953, 600, '2013-10-06 15:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 16:06:00', 'Powell at Post (Union Square)', 71, 631, 'Customer', 94107),
	(47954, 1018, '2013-10-06 15:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 16:13:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94102),
	(47956, 1523, '2013-10-06 15:57:00', 'San Francisco City Hall', 58, '2013-10-06 16:23:00', 'San Francisco City Hall', 58, 369, 'Customer', 94102),
	(47957, 673, '2013-10-06 15:59:00', 'Embarcadero at Folsom', 51, '2013-10-06 16:10:00', '5th at Howard', 57, 619, 'Customer', 91605),
	(47958, 665, '2013-10-06 15:59:00', 'Embarcadero at Folsom', 51, '2013-10-06 16:10:00', '5th at Howard', 57, 354, 'Customer', 91605),
	(47959, 2771, '2013-10-06 15:59:00', 'University and Emerson', 35, '2013-10-06 16:46:00', 'University and Emerson', 35, 135, 'Customer', NULL),
	(47960, 711, '2013-10-06 16:01:00', 'MLK Library', 11, '2013-10-06 16:12:00', 'San Jose Diridon Caltrain Station', 2, 714, 'Customer', 95129),
	(47961, 296, '2013-10-06 16:01:00', 'Davis at Jackson', 42, '2013-10-06 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94111),
	(47962, 744, '2013-10-06 16:09:00', 'Market at 10th', 67, '2013-10-06 16:22:00', 'Market at 4th', 76, 341, 'Customer', 94539),
	(47963, 723, '2013-10-06 16:10:00', 'Townsend at 7th', 65, '2013-10-06 16:22:00', 'Golden Gate at Polk', 59, 433, 'Customer', 94117),
	(47964, 684, '2013-10-06 16:11:00', 'Townsend at 7th', 65, '2013-10-06 16:22:00', 'Golden Gate at Polk', 59, 336, 'Customer', 94105),
	(47966, 1082, '2013-10-06 16:11:00', 'Market at 10th', 67, '2013-10-06 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Customer', 94115),
	(47967, 1082, '2013-10-06 16:11:00', 'Market at 10th', 67, '2013-10-06 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Customer', 94115),
	(47968, 938, '2013-10-06 16:12:00', 'Golden Gate at Polk', 59, '2013-10-06 16:28:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94102),
	(47969, 4430, '2013-10-06 16:12:00', 'Powell at Post (Union Square)', 71, '2013-10-06 17:26:00', 'Golden Gate at Polk', 59, 350, 'Customer', 90029),
	(47970, 498, '2013-10-06 16:12:00', 'Embarcadero at Bryant', 54, '2013-10-06 16:21:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94105),
	(47971, 679, '2013-10-06 16:12:00', 'Powell at Post (Union Square)', 71, '2013-10-06 16:24:00', 'Golden Gate at Polk', 59, 622, 'Customer', 90029),
	(47972, 534, '2013-10-06 16:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 16:21:00', 'Powell Street BART', 53, 573, 'Subscriber', 94133),
	(47973, 635, '2013-10-06 16:13:00', 'Powell at Post (Union Square)', 71, '2013-10-06 16:24:00', 'Golden Gate at Polk', 59, 479, 'Customer', 90405),
	(47974, 623, '2013-10-06 16:13:00', 'Powell at Post (Union Square)', 71, '2013-10-06 16:24:00', 'Golden Gate at Polk', 59, 415, 'Customer', 90405),
	(47976, 159, '2013-10-06 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 16:21:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(47977, 375, '2013-10-06 16:20:00', '2nd at South Park', 64, '2013-10-06 16:26:00', 'Market at Sansome', 77, 442, 'Customer', 80203),
	(47978, 519, '2013-10-06 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-06 16:31:00', 'Steuart at Market', 74, 602, 'Customer', 11740),
	(47979, 523, '2013-10-06 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-06 16:31:00', 'Steuart at Market', 74, 546, 'Customer', 11740),
	(47980, 1507, '2013-10-06 16:22:00', 'Beale at Market', 56, '2013-10-06 16:47:00', 'Embarcadero at Sansome', 60, 623, 'Customer', NULL),
	(47981, 495, '2013-10-06 16:26:00', '2nd at Townsend', 61, '2013-10-06 16:35:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94107),
	(47982, 490, '2013-10-06 16:27:00', 'Japantown', 9, '2013-10-06 16:36:00', 'MLK Library', 11, 661, 'Subscriber', 95112),
	(47983, 4531, '2013-10-06 16:27:00', 'Embarcadero at Sansome', 60, '2013-10-06 17:43:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 95404),
	(47984, 4516, '2013-10-06 16:28:00', 'Embarcadero at Sansome', 60, '2013-10-06 17:43:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 95404),
	(47986, 1182, '2013-10-06 16:28:00', 'Beale at Market', 56, '2013-10-06 16:48:00', 'Embarcadero at Sansome', 60, 587, 'Customer', NULL),
	(47987, 2354, '2013-10-06 16:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 17:08:00', 'Powell Street BART', 53, 503, 'Customer', 94610),
	(47988, 2342, '2013-10-06 16:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 17:08:00', 'Powell Street BART', 53, 332, 'Customer', 94610),
	(47989, 690, '2013-10-06 16:32:00', 'Steuart at Market', 74, '2013-10-06 16:43:00', 'Powell at Post (Union Square)', 71, 374, 'Customer', 11231),
	(47990, 685, '2013-10-06 16:32:00', 'Steuart at Market', 74, '2013-10-06 16:43:00', 'Powell at Post (Union Square)', 71, 558, 'Customer', 11231),
	(47991, 339, '2013-10-06 16:35:00', 'Townsend at 7th', 65, '2013-10-06 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(47992, 448, '2013-10-06 16:36:00', 'San Jose Civic Center', 3, '2013-10-06 16:43:00', 'Arena Green / SAP Center', 14, 181, 'Subscriber', 95125),
	(47993, 360, '2013-10-06 16:37:00', 'Spear at Folsom', 49, '2013-10-06 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94105),
	(47994, 253, '2013-10-06 16:37:00', 'Townsend at 7th', 65, '2013-10-06 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(47995, 429, '2013-10-06 16:39:00', 'Steuart at Market', 74, '2013-10-06 16:46:00', 'Market at 4th', 76, 436, 'Subscriber', 94114),
	(47998, 219, '2013-10-06 16:40:00', '2nd at Townsend', 61, '2013-10-06 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Customer', 94005),
	(47999, 630, '2013-10-06 16:41:00', 'Embarcadero at Bryant', 54, '2013-10-06 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94105),
	(48002, 732, '2013-10-06 16:43:00', 'Townsend at 7th', 65, '2013-10-06 16:56:00', 'Market at 4th', 76, 532, 'Subscriber', 94108),
	(48005, 1511, '2013-10-06 16:46:00', 'Arena Green / SAP Center', 14, '2013-10-06 17:11:00', 'Arena Green / SAP Center', 14, 686, 'Subscriber', 95125),
	(48006, 347, '2013-10-06 16:46:00', 'Market at Sansome', 77, '2013-10-06 16:52:00', '5th at Howard', 57, 370, 'Customer', 94102),
	(48009, 1009, '2013-10-06 16:48:00', 'Embarcadero at Sansome', 60, '2013-10-06 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94043),
	(48010, 1258, '2013-10-06 16:48:00', 'Embarcadero at Vallejo', 48, '2013-10-06 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94133),
	(48011, 1263, '2013-10-06 16:49:00', 'Embarcadero at Sansome', 60, '2013-10-06 17:10:00', 'Embarcadero at Sansome', 60, 623, 'Customer', NULL),
	(48012, 1198, '2013-10-06 16:50:00', 'Embarcadero at Sansome', 60, '2013-10-06 17:10:00', 'Embarcadero at Sansome', 60, 587, 'Customer', NULL),
	(48013, 622, '2013-10-06 16:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 17:01:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94103),
	(48014, 616, '2013-10-06 16:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 17:01:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94103),
	(48015, 200, '2013-10-06 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-06 16:57:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94105),
	(48016, 464, '2013-10-06 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 17:03:00', 'Embarcadero at Sansome', 60, 588, 'Customer', 11740),
	(48017, 458, '2013-10-06 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 17:03:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 11740),
	(48018, 1244, '2013-10-06 16:56:00', 'Commercial at Montgomery', 45, '2013-10-06 17:17:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 91607),
	(48023, 595, '2013-10-06 16:58:00', 'Post at Kearney', 47, '2013-10-06 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94109),
	(48024, 257, '2013-10-06 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 17:05:00', 'Townsend at 7th', 65, 507, 'Customer', 94005),
	(48025, 198, '2013-10-06 17:00:00', 'Paseo de San Antonio', 7, '2013-10-06 17:03:00', 'Paseo de San Antonio', 7, 86, 'Customer', 95113),
	(48026, 323, '2013-10-06 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 17:06:00', '5th at Howard', 57, 495, 'Subscriber', 94158),
	(48027, 368, '2013-10-06 17:02:00', '5th at Howard', 57, '2013-10-06 17:08:00', 'Market at Sansome', 77, 370, 'Customer', 94102),
	(48028, 2706, '2013-10-06 17:03:00', 'San Antonio Caltrain Station', 29, '2013-10-06 17:48:00', 'Palo Alto Caltrain Station', 34, 694, 'Customer', NULL),
	(48029, 2000, '2013-10-06 17:04:00', 'Howard at 2nd', 63, '2013-10-06 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94108),
	(48030, 1975, '2013-10-06 17:04:00', 'Howard at 2nd', 63, '2013-10-06 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94108),
	(48031, 14281, '2013-10-06 17:05:00', 'Embarcadero at Sansome', 60, '2013-10-06 21:03:00', 'Steuart at Market', 74, 278, 'Customer', NULL),
	(48032, 672, '2013-10-06 17:05:00', 'California Ave Caltrain Station', 36, '2013-10-06 17:16:00', 'California Ave Caltrain Station', 36, 18, 'Customer', 60615),
	(48033, 385, '2013-10-06 17:07:00', 'Powell Street BART', 53, '2013-10-06 17:13:00', 'Golden Gate at Polk', 59, 390, 'Subscriber', 95814),
	(48034, 675, '2013-10-06 17:07:00', 'Golden Gate at Polk', 59, '2013-10-06 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Customer', 94117),
	(48035, 2906, '2013-10-06 17:07:00', 'Davis at Jackson', 42, '2013-10-06 17:56:00', 'Davis at Jackson', 42, 594, 'Customer', 56320),
	(48036, 603, '2013-10-06 17:07:00', 'Golden Gate at Polk', 59, '2013-10-06 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Customer', 94107),
	(48037, 598, '2013-10-06 17:08:00', 'Golden Gate at Polk', 59, '2013-10-06 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Customer', 94105),
	(48038, 291, '2013-10-06 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 17:14:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94107),
	(48039, 1074, '2013-10-06 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94133),
	(48041, 961, '2013-10-06 17:12:00', 'Market at 4th', 76, '2013-10-06 17:28:00', 'Embarcadero at Sansome', 60, 601, 'Customer', NULL),
	(48042, 547, '2013-10-06 17:13:00', 'Steuart at Market', 74, '2013-10-06 17:22:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94111),
	(48043, 1431, '2013-10-06 17:13:00', 'Powell Street BART', 53, '2013-10-06 17:37:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94105),
	(48044, 577, '2013-10-06 17:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 17:23:00', 'Steuart at Market', 74, 473, 'Subscriber', 94102),
	(48048, 417, '2013-10-06 17:17:00', '2nd at Townsend', 61, '2013-10-06 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94107),
	(48049, 1254, '2013-10-06 17:19:00', 'Embarcadero at Sansome', 60, '2013-10-06 17:40:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94110),
	(48051, 1247, '2013-10-06 17:19:00', 'Embarcadero at Sansome', 60, '2013-10-06 17:40:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94105),
	(48052, 1013, '2013-10-06 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 17:36:00', '2nd at Townsend', 61, 485, 'Customer', 92507),
	(48053, 2069, '2013-10-06 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 17:54:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 94538),
	(48054, 956, '2013-10-06 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 17:36:00', '2nd at Townsend', 61, 287, 'Customer', 92507),
	(48057, 1811, '2013-10-06 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 17:54:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 94539),
	(48058, 445, '2013-10-06 17:26:00', 'Embarcadero at Sansome', 60, '2013-10-06 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Customer', 94066),
	(48059, 1309, '2013-10-06 17:27:00', 'Golden Gate at Polk', 59, '2013-10-06 17:49:00', 'Steuart at Market', 74, 505, 'Customer', 90029),
	(48060, 391, '2013-10-06 17:27:00', '2nd at Townsend', 61, '2013-10-06 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94107),
	(48061, 1296, '2013-10-06 17:27:00', 'Golden Gate at Polk', 59, '2013-10-06 17:49:00', 'Steuart at Market', 74, 336, 'Customer', 90405),
	(48062, 1277, '2013-10-06 17:28:00', 'Golden Gate at Polk', 59, '2013-10-06 17:49:00', 'Steuart at Market', 74, 622, 'Customer', 90029),
	(48063, 214, '2013-10-06 17:28:00', 'Beale at Market', 56, '2013-10-06 17:32:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(48065, 1206, '2013-10-06 17:29:00', 'Golden Gate at Polk', 59, '2013-10-06 17:49:00', 'Steuart at Market', 74, 479, 'Customer', 90405),
	(48070, 632, '2013-10-06 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Customer', NULL),
	(48071, 1290, '2013-10-06 17:30:00', 'Clay at Battery', 41, '2013-10-06 17:51:00', 'Clay at Battery', 41, 277, 'Subscriber', 94941),
	(48072, 624, '2013-10-06 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Customer', NULL),
	(48073, 316, '2013-10-06 17:32:00', '2nd at Folsom', 62, '2013-10-06 17:37:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(48074, 927, '2013-10-06 17:34:00', 'Spear at Folsom', 49, '2013-10-06 17:49:00', 'Powell Street BART', 53, 311, 'Subscriber', 94105),
	(48075, 494, '2013-10-06 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 17:45:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94105),
	(48078, 1577, '2013-10-06 17:39:00', 'Paseo de San Antonio', 7, '2013-10-06 18:05:00', 'SJSU 4th at San Carlos', 12, 641, 'Customer', 95113),
	(48081, 770, '2013-10-06 17:40:00', 'Spear at Folsom', 49, '2013-10-06 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94105),
	(48083, 674, '2013-10-06 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-06 17:53:00', 'San Jose City Hall', 10, 648, 'Subscriber', 95125),
	(48085, 646, '2013-10-06 17:41:00', 'Powell Street BART', 53, '2013-10-06 17:52:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94133),
	(48087, 511, '2013-10-06 17:44:00', '2nd at South Park', 64, '2013-10-06 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94109),
	(48088, 401, '2013-10-06 17:48:00', 'Davis at Jackson', 42, '2013-10-06 17:54:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94105),
	(48090, 1659, '2013-10-06 17:52:00', 'Embarcadero at Sansome', 60, '2013-10-06 18:20:00', 'Golden Gate at Polk', 59, 601, 'Customer', 11740),
	(48091, 1631, '2013-10-06 17:52:00', 'Embarcadero at Sansome', 60, '2013-10-06 18:19:00', 'Golden Gate at Polk', 59, 623, 'Customer', 11740),
	(48092, 1813, '2013-10-06 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94105),
	(48093, 546, '2013-10-06 17:53:00', 'San Jose City Hall', 10, '2013-10-06 18:03:00', 'Japantown', 9, 648, 'Subscriber', 95125),
	(48094, 1042, '2013-10-06 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-06 18:12:00', 'Embarcadero at Bryant', 54, 581, 'Customer', 94086),
	(48096, 593, '2013-10-06 17:56:00', 'Powell at Post (Union Square)', 71, '2013-10-06 18:06:00', '2nd at Folsom', 62, 329, 'Subscriber', 94107),
	(48097, 924, '2013-10-06 17:59:00', 'California Ave Caltrain Station', 36, '2013-10-06 18:14:00', 'University and Emerson', 35, 18, 'Customer', 60615),
	(48098, 374, '2013-10-06 18:00:00', 'Townsend at 7th', 65, '2013-10-06 18:07:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94107),
	(48099, 722, '2013-10-06 18:01:00', 'Embarcadero at Vallejo', 48, '2013-10-06 18:13:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94111),
	(48100, 1218, '2013-10-06 18:03:00', 'Embarcadero at Sansome', 60, '2013-10-06 18:24:00', 'Market at 4th', 76, 607, 'Customer', NULL),
	(48101, 734, '2013-10-06 18:04:00', 'Market at Sansome', 77, '2013-10-06 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94110),
	(48103, 1312, '2013-10-06 18:06:00', 'SJSU 4th at San Carlos', 12, '2013-10-06 18:28:00', 'San Pedro Square', 6, 143, 'Customer', 95113),
	(48105, 391, '2013-10-06 18:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-06 18:15:00', 'Market at Sansome', 77, 452, 'Subscriber', 94133),
	(48106, 381, '2013-10-06 18:12:00', 'Clay at Battery', 41, '2013-10-06 18:18:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 94102),
	(48107, 503, '2013-10-06 18:13:00', 'Powell Street BART', 53, '2013-10-06 18:21:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94111),
	(48108, 704, '2013-10-06 18:13:00', '2nd at Townsend', 61, '2013-10-06 18:25:00', 'Powell at Post (Union Square)', 71, 637, 'Subscriber', 94107),
	(48109, 1017, '2013-10-06 18:14:00', 'Embarcadero at Bryant', 54, '2013-10-06 18:31:00', 'Embarcadero at Vallejo', 48, 486, 'Customer', 94086),
	(48112, 507, '2013-10-06 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 18:23:00', 'Market at 4th', 76, 343, 'Subscriber', 94109),
	(48113, 549, '2013-10-06 18:16:00', 'Japantown', 9, '2013-10-06 18:25:00', 'San Jose City Hall', 10, 175, 'Subscriber', 95125),
	(48116, 664, '2013-10-06 18:17:00', 'Market at 4th', 76, '2013-10-06 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(48117, 648, '2013-10-06 18:17:00', 'Market at 4th', 76, '2013-10-06 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94107),
	(48119, 432, '2013-10-06 18:18:00', '2nd at Townsend', 61, '2013-10-06 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 95113),
	(48122, 363, '2013-10-06 18:19:00', '2nd at Townsend', 61, '2013-10-06 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 95113),
	(48124, 593, '2013-10-06 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 18:34:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(48125, 246, '2013-10-06 18:26:00', 'San Jose City Hall', 10, '2013-10-06 18:30:00', 'SJSU 4th at San Carlos', 12, 175, 'Subscriber', 95125),
	(48126, 1083, '2013-10-06 18:27:00', 'Embarcadero at Sansome', 60, '2013-10-06 18:45:00', 'Market at Sansome', 77, 395, 'Customer', NULL),
	(48127, 1021, '2013-10-06 18:28:00', 'Embarcadero at Sansome', 60, '2013-10-06 18:45:00', 'Market at Sansome', 77, 544, 'Customer', NULL),
	(48128, 309, '2013-10-06 18:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 18:35:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94131),
	(48129, 304, '2013-10-06 18:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 18:35:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94131),
	(48130, 424, '2013-10-06 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-06 18:37:00', 'Embarcadero at Folsom', 51, 375, 'Customer', 94105),
	(48132, 428, '2013-10-06 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-06 18:38:00', 'Embarcadero at Bryant', 54, 557, 'Customer', 94107),
	(48133, 1197, '2013-10-06 18:32:00', 'Embarcadero at Vallejo', 48, '2013-10-06 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Customer', 94086),
	(48134, 457, '2013-10-06 18:42:00', 'San Pedro Square', 6, '2013-10-06 18:50:00', 'Paseo de San Antonio', 7, 143, 'Customer', 95113),
	(48135, 407, '2013-10-06 18:46:00', 'San Pedro Square', 6, '2013-10-06 18:53:00', 'Japantown', 9, 118, 'Subscriber', 95112),
	(48136, 210, '2013-10-06 18:49:00', 'Spear at Folsom', 49, '2013-10-06 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94105),
	(48137, 1031, '2013-10-06 18:55:00', '2nd at Townsend', 61, '2013-10-06 19:12:00', 'Powell Street BART', 53, 485, 'Customer', 92507),
	(48138, 1007, '2013-10-06 18:55:00', '2nd at Townsend', 61, '2013-10-06 19:12:00', 'Powell Street BART', 53, 287, 'Customer', 92507),
	(48139, 197, '2013-10-06 18:57:00', 'Spear at Folsom', 49, '2013-10-06 19:00:00', 'Beale at Market', 56, 286, 'Subscriber', 94105),
	(48141, 682, '2013-10-06 19:03:00', 'Embarcadero at Vallejo', 48, '2013-10-06 19:14:00', 'Powell Street BART', 53, 380, 'Subscriber', 94102),
	(48142, 725, '2013-10-06 19:03:00', 'University and Emerson', 35, '2013-10-06 19:15:00', 'California Ave Caltrain Station', 36, 160, 'Customer', 60615),
	(48143, 172, '2013-10-06 19:04:00', 'Beale at Market', 56, '2013-10-06 19:07:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94105),
	(48144, 395, '2013-10-06 19:12:00', 'Market at 10th', 67, '2013-10-06 19:18:00', 'Powell Street BART', 53, 345, 'Customer', 8648),
	(48145, 586, '2013-10-06 19:13:00', 'Powell at Post (Union Square)', 71, '2013-10-06 19:22:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(48147, 619, '2013-10-06 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 19:25:00', 'Commercial at Montgomery', 45, 530, 'Customer', 90029),
	(48148, 578, '2013-10-06 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 19:25:00', 'Commercial at Montgomery', 45, 563, 'Customer', 90029),
	(48149, 552, '2013-10-06 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 19:25:00', 'Commercial at Montgomery', 45, 388, 'Customer', 90405),
	(48150, 550, '2013-10-06 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 19:25:00', 'Commercial at Montgomery', 45, 404, 'Customer', 90405),
	(48151, 435, '2013-10-06 19:20:00', '5th at Howard', 57, '2013-10-06 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Customer', 94107),
	(48152, 414, '2013-10-06 19:21:00', '5th at Howard', 57, '2013-10-06 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Customer', 94107),
	(48153, 283, '2013-10-06 19:38:00', 'Post at Kearney', 47, '2013-10-06 19:43:00', 'Washington at Kearney', 46, 266, 'Subscriber', 94114),
	(48158, 309, '2013-10-06 19:47:00', '2nd at South Park', 64, '2013-10-06 19:52:00', '2nd at South Park', 64, 339, 'Subscriber', 94107),
	(48159, 983, '2013-10-06 19:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-06 20:04:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(48160, 391, '2013-10-06 19:48:00', 'San Pedro Square', 6, '2013-10-06 19:55:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95126),
	(48161, 223, '2013-10-06 19:57:00', 'Post at Kearney', 47, '2013-10-06 20:01:00', 'Powell at Post (Union Square)', 71, 416, 'Subscriber', 94109),
	(48162, 840, '2013-10-06 20:02:00', 'Steuart at Market', 74, '2013-10-06 20:16:00', 'Steuart at Market', 74, 622, 'Subscriber', 94112),
	(48163, 1635, '2013-10-06 20:02:00', 'Market at Sansome', 77, '2013-10-06 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Customer', 94107),
	(48164, 1164, '2013-10-06 20:02:00', 'South Van Ness at Market', 66, '2013-10-06 20:22:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Customer', 94133),
	(48166, 439, '2013-10-06 20:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-06 20:14:00', 'Paseo de San Antonio', 7, 234, 'Subscriber', 95113),
	(48167, 436, '2013-10-06 20:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-06 20:14:00', 'Paseo de San Antonio', 7, 42, 'Subscriber', 95113),
	(48169, 776, '2013-10-06 20:10:00', 'University and Emerson', 35, '2013-10-06 20:23:00', 'California Ave Caltrain Station', 36, 21, 'Customer', 94040),
	(48171, 1013, '2013-10-06 20:17:00', 'Powell at Post (Union Square)', 71, '2013-10-06 20:34:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Subscriber', 94107),
	(48172, 1711, '2013-10-06 20:17:00', 'Embarcadero at Sansome', 60, '2013-10-06 20:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Customer', 94107),
	(48173, 945, '2013-10-06 20:18:00', 'Powell at Post (Union Square)', 71, '2013-10-06 20:34:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94107),
	(48174, 1100, '2013-10-06 20:26:00', 'California Ave Caltrain Station', 36, '2013-10-06 20:45:00', 'San Antonio Caltrain Station', 29, 160, 'Customer', 94040),
	(48175, 975, '2013-10-06 20:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-06 20:47:00', 'Embarcadero at Bryant', 54, 544, 'Customer', 94107),
	(48176, 1159, '2013-10-06 20:36:00', 'Embarcadero at Vallejo', 48, '2013-10-06 20:55:00', 'Spear at Folsom', 49, 435, 'Customer', 94133),
	(48177, 547, '2013-10-06 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 20:45:00', '2nd at South Park', 64, 292, 'Subscriber', 94107),
	(48178, 580, '2013-10-06 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 20:46:00', '2nd at South Park', 64, 540, 'Subscriber', 94107),
	(48179, 1132, '2013-10-06 20:36:00', 'Embarcadero at Vallejo', 48, '2013-10-06 20:55:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94133),
	(48184, 219, '2013-10-06 20:42:00', 'Market at 4th', 76, '2013-10-06 20:45:00', 'Powell Street BART', 53, 343, 'Subscriber', 94102),
	(48187, 5192, '2013-10-06 20:45:00', 'Market at 4th', 76, '2013-10-06 22:12:00', 'Market at 4th', 76, 607, 'Customer', 90069),
	(48189, 304, '2013-10-06 20:47:00', '5th at Howard', 57, '2013-10-06 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 202, 'Subscriber', 94103),
	(48190, 4980, '2013-10-06 20:48:00', 'Market at 4th', 76, '2013-10-06 22:11:00', 'Market at 4th', 76, 341, 'Customer', 11545),
	(48192, 838, '2013-10-06 20:53:00', 'Embarcadero at Folsom', 51, '2013-10-06 21:07:00', '2nd at Townsend', 61, 372, 'Customer', 94560),
	(48193, 473, '2013-10-06 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 21:20:00', '5th at Howard', 57, 202, 'Subscriber', 94103),
	(48194, 622, '2013-10-06 21:15:00', 'Market at 4th', 76, '2013-10-06 21:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94105),
	(48195, 4639, '2013-10-06 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 22:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 94510),
	(48196, 4658, '2013-10-06 21:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 22:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 94510),
	(48197, 470, '2013-10-06 21:23:00', 'Market at Sansome', 77, '2013-10-06 21:31:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94133),
	(48198, 665, '2013-10-06 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-06 21:37:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(48199, 499, '2013-10-06 21:28:00', 'Powell Street BART', 53, '2013-10-06 21:36:00', 'Steuart at Market', 74, 591, 'Subscriber', 94103),
	(48200, 409, '2013-10-06 21:29:00', 'San Antonio Caltrain Station', 29, '2013-10-06 21:36:00', 'Rengstorff Avenue / California Street', 33, 217, 'Subscriber', 94040),
	(48204, 4195, '2013-10-06 21:42:00', 'Market at 10th', 67, '2013-10-06 22:52:00', 'Embarcadero at Vallejo', 48, 322, 'Customer', NULL),
	(48207, 555, '2013-10-06 21:52:00', 'Steuart at Market', 74, '2013-10-06 22:01:00', 'Powell Street BART', 53, 546, 'Subscriber', 94103),
	(48208, 380, '2013-10-06 21:53:00', 'MLK Library', 11, '2013-10-06 22:00:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95112),
	(48209, 852, '2013-10-06 21:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 22:03:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94538),
	(48211, 375, '2013-10-06 22:08:00', 'Powell Street BART', 53, '2013-10-06 22:14:00', 'Market at 10th', 67, 345, 'Customer', 8648),
	(48212, 325, '2013-10-06 22:10:00', 'SJSU - San Salvador at 9th', 16, '2013-10-06 22:16:00', 'MLK Library', 11, 107, 'Subscriber', 95112),
	(48213, 212, '2013-10-06 22:13:00', 'Post at Kearney', 47, '2013-10-06 22:16:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94133),
	(48214, 370, '2013-10-06 22:21:00', 'MLK Library', 11, '2013-10-06 22:27:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95112),
	(48215, 148, '2013-10-06 22:43:00', 'Post at Kearney', 47, '2013-10-06 22:45:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94133),
	(48216, 293, '2013-10-06 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-06 23:07:00', '2nd at South Park', 64, 450, 'Subscriber', 94107),
	(48217, 194, '2013-10-06 23:30:00', 'Beale at Market', 56, '2013-10-06 23:33:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(48218, 479, '2013-10-06 23:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-06 23:45:00', 'Market at 4th', 76, 573, 'Customer', 94107),
	(48219, 251, '2013-10-06 23:38:00', '2nd at South Park', 64, '2013-10-06 23:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(48220, 397, '2013-10-06 23:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-06 23:46:00', 'Powell Street BART', 53, 569, 'Customer', 94110),
	(48221, 1106, '2013-10-06 23:59:00', 'Embarcadero at Sansome', 60, '2013-10-07 00:17:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94102),
	(48225, 273, '2013-10-07 02:56:00', 'Howard at 2nd', 63, '2013-10-07 03:00:00', '2nd at Townsend', 61, 385, 'Customer', 94107),
	(48226, 314, '2013-10-07 03:50:00', '5th at Howard', 57, '2013-10-07 03:55:00', 'Powell Street BART', 53, 495, 'Subscriber', 94103),
	(48227, 733, '2013-10-07 04:17:00', 'Powell Street BART', 53, '2013-10-07 04:29:00', '5th at Howard', 57, 569, 'Subscriber', 94103),
	(48228, 329, '2013-10-07 04:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 04:52:00', 'Market at Sansome', 77, 371, 'Subscriber', 94133),
	(48229, 495, '2013-10-07 05:02:00', 'Embarcadero at Bryant', 54, '2013-10-07 05:11:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94105),
	(48230, 666, '2013-10-07 05:23:00', 'Embarcadero at Bryant', 54, '2013-10-07 05:34:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94105),
	(48231, 286, '2013-10-07 05:32:00', 'Santa Clara at Almaden', 4, '2013-10-07 05:37:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 95110),
	(48232, 457, '2013-10-07 05:51:00', 'Townsend at 7th', 65, '2013-10-07 05:59:00', 'Powell Street BART', 53, 430, 'Customer', 91402),
	(48233, 252, '2013-10-07 05:53:00', 'Embarcadero at Bryant', 54, '2013-10-07 05:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94107),
	(48234, 638, '2013-10-07 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 06:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94403),
	(48235, 218, '2013-10-07 05:58:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 06:01:00', 'Market at 4th', 76, 426, 'Subscriber', 94103),
	(48236, 541, '2013-10-07 06:03:00', '2nd at Townsend', 61, '2013-10-07 06:12:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(48237, 339, '2013-10-07 06:08:00', 'Davis at Jackson', 42, '2013-10-07 06:14:00', 'Market at Sansome', 77, 550, 'Subscriber', 94126),
	(48238, 285, '2013-10-07 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 06:20:00', 'Market at 4th', 76, 496, 'Subscriber', 94952),
	(48239, 342, '2013-10-07 06:15:00', 'Market at 10th', 67, '2013-10-07 06:21:00', 'Market at 4th', 76, 324, 'Subscriber', 94103),
	(48240, 240, '2013-10-07 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94104),
	(48241, 493, '2013-10-07 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 06:30:00', '2nd at Townsend', 61, 432, 'Subscriber', 94945),
	(48242, 627, '2013-10-07 06:24:00', 'South Van Ness at Market', 66, '2013-10-07 06:34:00', 'Market at Sansome', 77, 455, 'Subscriber', 94122),
	(48243, 578, '2013-10-07 06:32:00', 'Golden Gate at Polk', 59, '2013-10-07 06:41:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94118),
	(48244, 461, '2013-10-07 06:33:00', 'Beale at Market', 56, '2013-10-07 06:41:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94105),
	(48245, 833, '2013-10-07 06:34:00', 'Embarcadero at Sansome', 60, '2013-10-07 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94111),
	(48246, 525, '2013-10-07 06:35:00', 'Spear at Folsom', 49, '2013-10-07 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94105),
	(48247, 534, '2013-10-07 06:36:00', '2nd at South Park', 64, '2013-10-07 06:45:00', 'Market at 4th', 76, 508, 'Subscriber', 94107),
	(48248, 946, '2013-10-07 06:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 06:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94133),
	(48249, 509, '2013-10-07 06:37:00', '5th at Howard', 57, '2013-10-07 06:46:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94103),
	(48250, 964, '2013-10-07 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 06:57:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 95110),
	(48251, 636, '2013-10-07 06:41:00', 'Davis at Jackson', 42, '2013-10-07 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94111),
	(48252, 557, '2013-10-07 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 95014),
	(48253, 287, '2013-10-07 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 06:52:00', 'Market at Sansome', 77, 618, 'Subscriber', 94107),
	(48254, 272, '2013-10-07 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 06:52:00', 'Market at Sansome', 77, 613, 'Subscriber', 94107),
	(48255, 895, '2013-10-07 06:49:00', 'Davis at Jackson', 42, '2013-10-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94111),
	(48256, 812, '2013-10-07 06:53:00', 'Townsend at 7th', 65, '2013-10-07 07:07:00', 'Beale at Market', 56, 507, 'Subscriber', 94107),
	(48257, 699, '2013-10-07 06:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 07:06:00', '5th at Howard', 57, 574, 'Subscriber', 94503),
	(48258, 372, '2013-10-07 06:57:00', '2nd at Folsom', 62, '2013-10-07 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94105),
	(48259, 729, '2013-10-07 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 07:09:00', 'Golden Gate at Polk', 59, 621, 'Subscriber', 94530),
	(48260, 463, '2013-10-07 06:58:00', '2nd at Townsend', 61, '2013-10-07 07:06:00', 'Beale at Market', 56, 534, 'Subscriber', 94107),
	(48261, 365, '2013-10-07 07:02:00', 'Howard at 2nd', 63, '2013-10-07 07:08:00', 'Steuart at Market', 74, 599, 'Subscriber', 94105),
	(48262, 799, '2013-10-07 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:15:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94086),
	(48263, 698, '2013-10-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94105),
	(48264, 171, '2013-10-07 07:06:00', '2nd at Townsend', 61, '2013-10-07 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94107),
	(48265, 832, '2013-10-07 07:06:00', 'Powell at Post (Union Square)', 71, '2013-10-07 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', 3801),
	(48266, 365, '2013-10-07 07:06:00', 'Powell at Post (Union Square)', 71, '2013-10-07 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94109),
	(48270, 737, '2013-10-07 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 07:22:00', 'Market at Sansome', 77, 433, 'Subscriber', 94920),
	(48271, 421, '2013-10-07 07:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94102),
	(48272, 392, '2013-10-07 07:13:00', 'Market at 4th', 76, '2013-10-07 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94103),
	(48273, 304, '2013-10-07 07:13:00', 'Spear at Folsom', 49, '2013-10-07 07:18:00', '2nd at Townsend', 61, 411, 'Subscriber', 94105),
	(48278, 601, '2013-10-07 07:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 07:26:00', 'Market at 4th', 76, 568, 'Customer', 94133),
	(48282, 321, '2013-10-07 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 07:24:00', '2nd at Townsend', 61, 544, 'Subscriber', 94610),
	(48284, 604, '2013-10-07 07:22:00', 'Steuart at Market', 74, '2013-10-07 07:32:00', '2nd at Townsend', 61, 285, 'Subscriber', 94549),
	(48285, 852, '2013-10-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:36:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94404),
	(48286, 578, '2013-10-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:32:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94404),
	(48287, 608, '2013-10-07 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94025),
	(48288, 658, '2013-10-07 07:23:00', 'Steuart at Market', 74, '2013-10-07 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94549),
	(48289, 567, '2013-10-07 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:33:00', 'Market at Sansome', 77, 540, 'Subscriber', 94040),
	(48290, 643, '2013-10-07 07:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94530),
	(48291, 536, '2013-10-07 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 07:34:00', '5th at Howard', 57, 311, 'Subscriber', 94102),
	(48292, 662, '2013-10-07 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 07:37:00', 'Market at 10th', 67, 335, 'Subscriber', 94602),
	(48293, 292, '2013-10-07 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 07:32:00', 'Market at Sansome', 77, 288, 'Subscriber', 94510),
	(48294, 871, '2013-10-07 07:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 07:42:00', '2nd at Townsend', 61, 381, 'Subscriber', 94133),
	(48296, 81, '2013-10-07 07:28:00', 'Post at Kearney', 47, '2013-10-07 07:29:00', 'Post at Kearney', 47, 571, 'Subscriber', 94301),
	(48298, 311, '2013-10-07 07:29:00', 'Davis at Jackson', 42, '2013-10-07 07:34:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94111),
	(48301, 1334, '2013-10-07 07:30:00', 'South Van Ness at Market', 66, '2013-10-07 07:52:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94301),
	(48303, 550, '2013-10-07 07:31:00', '5th at Howard', 57, '2013-10-07 07:40:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94123),
	(48304, 431, '2013-10-07 07:32:00', '2nd at South Park', 64, '2013-10-07 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94107),
	(48305, 707, '2013-10-07 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:44:00', 'Market at Sansome', 77, 459, 'Customer', 94403),
	(48306, 556, '2013-10-07 07:32:00', 'SJSU - San Salvador at 9th', 16, '2013-10-07 07:41:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95112),
	(48307, 455, '2013-10-07 07:32:00', 'Spear at Folsom', 49, '2013-10-07 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94105),
	(48308, 606, '2013-10-07 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:42:00', 'Steuart at Market', 74, 594, 'Subscriber', 94146),
	(48309, 266, '2013-10-07 07:33:00', 'Embarcadero at Bryant', 54, '2013-10-07 07:37:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94062),
	(48310, 722, '2013-10-07 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 07:46:00', 'San Jose City Hall', 10, 714, 'Subscriber', 94502),
	(48311, 430, '2013-10-07 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:41:00', '2nd at Folsom', 62, 631, 'Subscriber', 94087),
	(48312, 340, '2013-10-07 07:35:00', 'Market at 4th', 76, '2013-10-07 07:40:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94103),
	(48313, 251, '2013-10-07 07:35:00', '2nd at Folsom', 62, '2013-10-07 07:39:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94107),
	(48314, 526, '2013-10-07 07:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 07:44:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94556),
	(48315, 504, '2013-10-07 07:35:00', 'Market at Sansome', 77, '2013-10-07 07:44:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94114),
	(48317, 900, '2013-10-07 07:38:00', 'Golden Gate at Polk', 59, '2013-10-07 07:53:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94102),
	(48318, 309, '2013-10-07 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 07:43:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94104),
	(48320, 177, '2013-10-07 07:39:00', '2nd at Townsend', 61, '2013-10-07 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94107),
	(48321, 762, '2013-10-07 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 07:52:00', '2nd at Townsend', 61, 596, 'Subscriber', 94960),
	(48322, 692, '2013-10-07 07:40:00', 'South Van Ness at Market', 66, '2013-10-07 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94133),
	(48323, 614, '2013-10-07 07:42:00', 'Market at 4th', 76, '2013-10-07 07:52:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94108),
	(48324, 466, '2013-10-07 07:42:00', 'Townsend at 7th', 65, '2013-10-07 07:50:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94612),
	(48326, 313, '2013-10-07 07:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 07:48:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94103),
	(48327, 272, '2013-10-07 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 07:47:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94965),
	(48328, 757, '2013-10-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:56:00', 'Steuart at Market', 74, 427, 'Subscriber', 94002),
	(48331, 258, '2013-10-07 07:45:00', 'Post at Kearney', 47, '2013-10-07 07:49:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94122),
	(48332, 314, '2013-10-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:50:00', '5th at Howard', 57, 597, 'Subscriber', 95124),
	(48333, 375, '2013-10-07 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 07:52:00', 'San Pedro Square', 6, 41, 'Subscriber', 95377),
	(48334, 675, '2013-10-07 07:46:00', 'South Van Ness at Market', 66, '2013-10-07 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94102),
	(48335, 320, '2013-10-07 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:52:00', '5th at Howard', 57, 588, 'Subscriber', 95032),
	(48336, 572, '2013-10-07 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:58:00', 'Post at Kearney', 47, 515, 'Subscriber', 94403),
	(48337, 874, '2013-10-07 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 08:03:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94611),
	(48338, 336, '2013-10-07 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94939),
	(48339, 508, '2013-10-07 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 07:59:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94062),
	(48340, 753, '2013-10-07 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:04:00', 'Golden Gate at Polk', 59, 551, 'Subscriber', 94010),
	(48341, 566, '2013-10-07 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:01:00', 'Market at Sansome', 77, 547, 'Subscriber', 94010),
	(48342, 292, '2013-10-07 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94133),
	(48343, 739, '2013-10-07 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94070),
	(48344, 474, '2013-10-07 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 08:02:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(48345, 347, '2013-10-07 07:54:00', 'Spear at Folsom', 49, '2013-10-07 08:00:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94105),
	(48346, 409, '2013-10-07 07:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 08:01:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94597),
	(48347, 324, '2013-10-07 07:54:00', 'Golden Gate at Polk', 59, '2013-10-07 08:00:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94945),
	(48348, 513, '2013-10-07 07:55:00', 'Powell at Post (Union Square)', 71, '2013-10-07 08:04:00', 'Market at 10th', 67, 637, 'Subscriber', 94085),
	(48349, 415, '2013-10-07 07:56:00', 'Embarcadero at Bryant', 54, '2013-10-07 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94105),
	(48350, 650, '2013-10-07 07:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 08:07:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94102),
	(48351, 318, '2013-10-07 07:56:00', 'Commercial at Montgomery', 45, '2013-10-07 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94939),
	(48352, 216, '2013-10-07 07:57:00', 'Howard at 2nd', 63, '2013-10-07 08:00:00', '2nd at South Park', 64, 282, 'Subscriber', 94618),
	(48353, 304, '2013-10-07 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 416, 'Subscriber', 94133),
	(48355, 445, '2013-10-07 07:59:00', 'Steuart at Market', 74, '2013-10-07 08:07:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94116),
	(48356, 841, '2013-10-07 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:13:00', 'Beale at Market', 56, 344, 'Subscriber', 94402),
	(48357, 182, '2013-10-07 07:59:00', 'Park at Olive', 38, '2013-10-07 08:03:00', 'California Ave Caltrain Station', 36, 139, 'Subscriber', 94306),
	(48359, 258, '2013-10-07 08:00:00', 'Mountain View Caltrain Station', 28, '2013-10-07 08:04:00', 'Mountain View City Hall', 27, 79, 'Subscriber', 94040),
	(48360, 336, '2013-10-07 08:00:00', 'Mountain View Caltrain Station', 28, '2013-10-07 08:06:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94111),
	(48362, 232, '2013-10-07 08:01:00', 'Davis at Jackson', 42, '2013-10-07 08:05:00', 'Beale at Market', 56, 290, 'Subscriber', 94111),
	(48363, 429, '2013-10-07 08:01:00', 'Steuart at Market', 74, '2013-10-07 08:08:00', 'Embarcadero at Sansome', 60, 615, 'Subscriber', 94530),
	(48367, 604, '2013-10-07 08:03:00', 'Rengstorff Avenue / California Street', 33, '2013-10-07 08:13:00', 'Mountain View Caltrain Station', 28, 129, 'Subscriber', 94040),
	(48368, 543, '2013-10-07 08:03:00', 'Spear at Folsom', 49, '2013-10-07 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94610),
	(48369, 489, '2013-10-07 08:03:00', 'Beale at Market', 56, '2013-10-07 08:11:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94550),
	(48370, 647, '2013-10-07 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95608),
	(48371, 290, '2013-10-07 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94062),
	(48372, 314, '2013-10-07 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94501),
	(48373, 702, '2013-10-07 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 08:17:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94925),
	(48374, 543, '2013-10-07 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 08:14:00', '2nd at Townsend', 61, 461, 'Subscriber', 94558),
	(48375, 239, '2013-10-07 08:05:00', 'Townsend at 7th', 65, '2013-10-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94103),
	(48377, 361, '2013-10-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94939),
	(48379, 218, '2013-10-07 08:07:00', 'San Salvador at 1st', 8, '2013-10-07 08:11:00', 'MLK Library', 11, 68, 'Subscriber', 95113),
	(48381, 672, '2013-10-07 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:19:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 95110),
	(48382, 632, '2013-10-07 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:19:00', 'Market at Sansome', 77, 436, 'Subscriber', 94089),
	(48383, 451, '2013-10-07 08:08:00', 'Howard at 2nd', 63, '2013-10-07 08:16:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94105),
	(48385, 469, '2013-10-07 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 08:16:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94133),
	(48388, 629, '2013-10-07 08:11:00', 'South Van Ness at Market', 66, '2013-10-07 08:22:00', 'Market at Sansome', 77, 458, 'Subscriber', 94114),
	(48389, 171, '2013-10-07 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 08:15:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94619),
	(48391, 508, '2013-10-07 08:13:00', '2nd at Townsend', 61, '2013-10-07 08:21:00', 'Market at Sansome', 77, 381, 'Subscriber', 94107),
	(48392, 552, '2013-10-07 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:23:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94107),
	(48393, 505, '2013-10-07 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 08:23:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94133),
	(48395, 264, '2013-10-07 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 08:20:00', 'Santa Clara at Almaden', 4, 717, 'Subscriber', 94158),
	(48396, 485, '2013-10-07 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 08:24:00', 'San Pedro Square', 6, 706, 'Subscriber', 94103),
	(48397, 474, '2013-10-07 08:16:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94103),
	(48399, 457, '2013-10-07 08:18:00', 'Steuart at Market', 74, '2013-10-07 08:25:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94705),
	(48400, 203, '2013-10-07 08:18:00', 'Howard at 2nd', 63, '2013-10-07 08:21:00', '2nd at South Park', 64, 558, 'Subscriber', 94606),
	(48403, 260, '2013-10-07 08:19:00', 'Redwood City Caltrain Station', 22, '2013-10-07 08:23:00', 'Redwood City Medical Center', 26, 308, 'Subscriber', 94105),
	(48407, 627, '2013-10-07 08:20:00', 'Powell at Post (Union Square)', 71, '2013-10-07 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94158),
	(48408, 499, '2013-10-07 08:21:00', '2nd at Folsom', 62, '2013-10-07 08:29:00', 'Clay at Battery', 41, 377, 'Subscriber', 94107),
	(48409, 558, '2013-10-07 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94002),
	(48410, 857, '2013-10-07 08:21:00', 'Park at Olive', 38, '2013-10-07 08:36:00', 'Cowper at University', 37, 247, 'Customer', 11238),
	(48411, 1548, '2013-10-07 08:21:00', 'Powell Street BART', 53, '2013-10-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95109),
	(48412, 509, '2013-10-07 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:30:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94303),
	(48413, 445, '2013-10-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:29:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94025),
	(48414, 904, '2013-10-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94061),
	(48415, 650, '2013-10-07 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:33:00', 'Beale at Market', 56, 548, 'Subscriber', 95129),
	(48416, 538, '2013-10-07 08:22:00', 'Golden Gate at Polk', 59, '2013-10-07 08:31:00', '5th at Howard', 57, 402, 'Subscriber', 94107),
	(48417, 515, '2013-10-07 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:31:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 95014),
	(48418, 505, '2013-10-07 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 08:31:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94133),
	(48420, 1166, '2013-10-07 08:24:00', 'Embarcadero at Folsom', 51, '2013-10-07 08:43:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94611),
	(48421, 527, '2013-10-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:33:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94061),
	(48422, 266, '2013-10-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:28:00', '5th at Howard', 57, 580, 'Subscriber', 94303),
	(48423, 182, '2013-10-07 08:26:00', 'Commercial at Montgomery', 45, '2013-10-07 08:29:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94133),
	(48424, 293, '2013-10-07 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 08:33:00', 'Santa Clara at Almaden', 4, 40, 'Subscriber', 94403),
	(48426, 322, '2013-10-07 08:29:00', 'Powell Street BART', 53, '2013-10-07 08:35:00', 'Market at Sansome', 77, 480, 'Subscriber', 94105),
	(48428, 536, '2013-10-07 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 08:40:00', '5th at Howard', 57, 428, 'Subscriber', 94618),
	(48429, 1070, '2013-10-07 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:49:00', 'Beale at Market', 56, 424, 'Subscriber', 94158),
	(48430, 385, '2013-10-07 08:31:00', 'Powell Street BART', 53, '2013-10-07 08:38:00', 'Market at 10th', 67, 485, 'Customer', 32816),
	(48431, 758, '2013-10-07 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:44:00', 'Market at Sansome', 77, 575, 'Subscriber', 94158),
	(48432, 327, '2013-10-07 08:33:00', 'Embarcadero at Bryant', 54, '2013-10-07 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94105),
	(48433, 680, '2013-10-07 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94133),
	(48434, 454, '2013-10-07 08:35:00', 'Steuart at Market', 74, '2013-10-07 08:42:00', '2nd at Townsend', 61, 505, 'Subscriber', 94606),
	(48435, 902, '2013-10-07 08:35:00', 'Spear at Folsom', 49, '2013-10-07 08:50:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94105),
	(48438, 248, '2013-10-07 08:37:00', 'Howard at 2nd', 63, '2013-10-07 08:41:00', 'Market at 4th', 76, 560, 'Subscriber', 94703),
	(48440, 1135, '2013-10-07 08:37:00', 'Golden Gate at Polk', 59, '2013-10-07 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94102),
	(48441, 790, '2013-10-07 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94611),
	(48442, 381, '2013-10-07 08:38:00', 'San Salvador at 1st', 8, '2013-10-07 08:44:00', 'Paseo de San Antonio', 7, 703, 'Subscriber', 95112),
	(48443, 223, '2013-10-07 08:39:00', 'Davis at Jackson', 42, '2013-10-07 08:43:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94133),
	(48444, 409, '2013-10-07 08:39:00', 'Powell Street BART', 53, '2013-10-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94110),
	(48445, 704, '2013-10-07 08:40:00', 'Golden Gate at Polk', 59, '2013-10-07 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94109),
	(48446, 375, '2013-10-07 08:40:00', 'Embarcadero at Bryant', 54, '2013-10-07 08:46:00', 'Steuart at Market', 74, 581, 'Subscriber', 94107),
	(48447, 394, '2013-10-07 08:41:00', 'Spear at Folsom', 49, '2013-10-07 08:47:00', '2nd at Folsom', 62, 417, 'Subscriber', 94105),
	(48448, 454, '2013-10-07 08:41:00', 'Commercial at Montgomery', 45, '2013-10-07 08:49:00', 'Powell Street BART', 53, 331, 'Subscriber', 94108),
	(48449, 248, '2013-10-07 08:42:00', 'Mountain View Caltrain Station', 28, '2013-10-07 08:46:00', 'Mountain View City Hall', 27, 647, 'Subscriber', 94107),
	(48451, 318, '2013-10-07 08:43:00', 'Market at Sansome', 77, '2013-10-07 08:49:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94117),
	(48452, 135, '2013-10-07 08:44:00', 'Embarcadero at Folsom', 51, '2013-10-07 08:46:00', 'Steuart at Market', 74, 361, 'Subscriber', 95050),
	(48453, 746, '2013-10-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94002),
	(48454, 1054, '2013-10-07 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:02:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94590),
	(48455, 818, '2013-10-07 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94301),
	(48456, 784, '2013-10-07 08:46:00', 'Embarcadero at Bryant', 54, '2013-10-07 08:59:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94105),
	(48458, 405, '2013-10-07 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94105),
	(48459, 958, '2013-10-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 09:03:00', 'Beale at Market', 56, 347, 'Subscriber', 94301),
	(48461, 635, '2013-10-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 08:58:00', '5th at Howard', 57, 484, 'Subscriber', 94041),
	(48462, 720, '2013-10-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:00:00', 'Market at 10th', 67, 617, 'Customer', NULL),
	(48463, 842, '2013-10-07 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:01:00', 'Post at Kearney', 47, 333, 'Subscriber', 95125),
	(48464, 442, '2013-10-07 08:48:00', 'Commercial at Montgomery', 45, '2013-10-07 08:55:00', 'Powell Street BART', 53, 474, 'Subscriber', 94111),
	(48466, 776, '2013-10-07 08:48:00', 'South Van Ness at Market', 66, '2013-10-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94102),
	(48467, 342, '2013-10-07 08:48:00', 'Powell Street BART', 53, '2013-10-07 08:54:00', 'Market at 10th', 67, 546, 'Subscriber', 94108),
	(48468, 377, '2013-10-07 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 08:55:00', '2nd at Folsom', 62, 527, 'Subscriber', 94112),
	(48470, 801, '2013-10-07 08:50:00', '2nd at South Park', 64, '2013-10-07 09:03:00', 'Embarcadero at Vallejo', 48, 558, 'Customer', 11040),
	(48471, 231, '2013-10-07 08:50:00', 'Paseo de San Antonio', 7, '2013-10-07 08:54:00', 'MLK Library', 11, 234, 'Subscriber', 95112),
	(48473, 409, '2013-10-07 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 08:57:00', 'Steuart at Market', 74, 414, 'Subscriber', 94133),
	(48475, 217, '2013-10-07 08:52:00', 'Cowper at University', 37, '2013-10-07 08:56:00', 'University and Emerson', 35, 150, 'Subscriber', 94301),
	(48476, 205, '2013-10-07 08:53:00', 'Steuart at Market', 74, '2013-10-07 08:56:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94550),
	(48477, 571, '2013-10-07 08:53:00', 'Post at Kearney', 47, '2013-10-07 09:02:00', 'Washington at Kearney', 46, 515, 'Customer', 94920),
	(48478, 529, '2013-10-07 08:53:00', '2nd at Townsend', 61, '2013-10-07 09:02:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94010),
	(48479, 482, '2013-10-07 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94107),
	(48480, 497, '2013-10-07 08:54:00', 'Washington at Kearney', 46, '2013-10-07 09:03:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94105),
	(48481, 611, '2013-10-07 08:54:00', 'Market at 4th', 76, '2013-10-07 09:05:00', 'Market at 10th', 67, 512, 'Customer', 94133),
	(48484, 487, '2013-10-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94903),
	(48485, 631, '2013-10-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:07:00', 'Beale at Market', 56, 281, 'Subscriber', 94930),
	(48486, 413, '2013-10-07 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:03:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94960),
	(48487, 639, '2013-10-07 08:57:00', 'Spear at Folsom', 49, '2013-10-07 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94107),
	(48488, 514, '2013-10-07 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94939),
	(48489, 439, '2013-10-07 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94903),
	(48490, 236, '2013-10-07 08:58:00', 'Steuart at Market', 74, '2013-10-07 09:02:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(48491, 358, '2013-10-07 08:58:00', 'Davis at Jackson', 42, '2013-10-07 09:04:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94565),
	(48492, 437, '2013-10-07 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:07:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94901),
	(48495, 674, '2013-10-07 09:00:00', 'Townsend at 7th', 65, '2013-10-07 09:11:00', 'Powell Street BART', 53, 352, 'Subscriber', 94107),
	(48496, 726, '2013-10-07 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 09:13:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94608),
	(48497, 257, '2013-10-07 09:01:00', '2nd at Townsend', 61, '2013-10-07 09:06:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94107),
	(48500, 677, '2013-10-07 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 09:13:00', 'St James Park', 13, 686, 'Subscriber', 94114),
	(48501, 341, '2013-10-07 09:02:00', 'Market at 4th', 76, '2013-10-07 09:08:00', 'Steuart at Market', 74, 426, 'Customer', NULL),
	(48502, 870, '2013-10-07 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 09:17:00', 'Steuart at Market', 74, 468, 'Subscriber', 94010),
	(48503, 260, '2013-10-07 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:07:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94306),
	(48505, 669, '2013-10-07 09:03:00', 'Embarcadero at Folsom', 51, '2013-10-07 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Customer', 94611),
	(48506, 512, '2013-10-07 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:12:00', '2nd at Townsend', 61, 584, 'Subscriber', 94501),
	(48507, 354, '2013-10-07 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94402),
	(48508, 285, '2013-10-07 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:09:00', '5th at Howard', 57, 511, 'Subscriber', 94107),
	(48509, 1024, '2013-10-07 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:21:00', 'Market at 4th', 76, 501, 'Subscriber', 94404),
	(48513, 268, '2013-10-07 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 09:09:00', 'Clay at Battery', 41, 492, 'Subscriber', 94105),
	(48514, 472, '2013-10-07 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 09:12:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94111),
	(48515, 397, '2013-10-07 09:05:00', 'Market at Sansome', 77, '2013-10-07 09:11:00', '2nd at South Park', 64, 509, 'Subscriber', 94110),
	(48516, 181, '2013-10-07 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:08:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94403),
	(48519, 285, '2013-10-07 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:10:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94105),
	(48520, 281, '2013-10-07 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 09:11:00', 'Market at 4th', 76, 537, 'Subscriber', 94941),
	(48521, 760, '2013-10-07 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:19:00', 'Davis at Jackson', 42, 310, 'Subscriber', 9501),
	(48527, 435, '2013-10-07 09:08:00', '5th at Howard', 57, '2013-10-07 09:15:00', '2nd at South Park', 64, 634, 'Subscriber', 94103),
	(48528, 370, '2013-10-07 09:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 09:15:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94702),
	(48529, 385, '2013-10-07 09:09:00', '2nd at South Park', 64, '2013-10-07 09:16:00', 'Market at 4th', 76, 450, 'Subscriber', 94107),
	(48531, 264, '2013-10-07 09:10:00', '2nd at Townsend', 61, '2013-10-07 09:14:00', '2nd at Folsom', 62, 315, 'Subscriber', 94039),
	(48534, 613, '2013-10-07 09:11:00', 'South Van Ness at Market', 66, '2013-10-07 09:21:00', 'Market at Sansome', 77, 391, 'Subscriber', 94102),
	(48536, 582, '2013-10-07 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 09:21:00', 'Powell Street BART', 53, 363, 'Subscriber', 94618),
	(48538, 561, '2013-10-07 09:14:00', 'Market at 10th', 67, '2013-10-07 09:23:00', 'Market at Sansome', 77, 637, 'Subscriber', 94102),
	(48539, 544, '2013-10-07 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:24:00', '2nd at Folsom', 62, 452, 'Subscriber', 94107),
	(48540, 382, '2013-10-07 09:15:00', 'Steuart at Market', 74, '2013-10-07 09:21:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94920),
	(48541, 186, '2013-10-07 09:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 09:19:00', 'Market at 10th', 67, 367, 'Subscriber', 94103),
	(48542, 589, '2013-10-07 09:16:00', 'Townsend at 7th', 65, '2013-10-07 09:26:00', 'Powell Street BART', 53, 573, 'Subscriber', 94086),
	(48543, 852, '2013-10-07 09:16:00', 'Golden Gate at Polk', 59, '2013-10-07 09:31:00', 'Beale at Market', 56, 284, 'Subscriber', 94102),
	(48544, 13508, '2013-10-07 09:16:00', 'Market at Sansome', 77, '2013-10-07 13:02:00', 'Market at Sansome', 77, 540, 'Customer', 2038),
	(48545, 533, '2013-10-07 09:17:00', 'Howard at 2nd', 63, '2013-10-07 09:26:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94611),
	(48546, 456, '2013-10-07 09:17:00', 'Powell Street BART', 53, '2013-10-07 09:24:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94116),
	(48547, 470, '2013-10-07 09:18:00', 'Beale at Market', 56, '2013-10-07 09:26:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94602),
	(48548, 253, '2013-10-07 09:18:00', 'Redwood City Caltrain Station', 22, '2013-10-07 09:22:00', 'Redwood City Public Library', 24, 223, 'Subscriber', 94105),
	(48549, 276, '2013-10-07 09:19:00', 'Howard at 2nd', 63, '2013-10-07 09:23:00', '2nd at South Park', 64, 435, 'Subscriber', 94611),
	(48550, 323, '2013-10-07 09:19:00', 'Howard at 2nd', 63, '2013-10-07 09:25:00', '2nd at South Park', 64, 626, 'Subscriber', 94705),
	(48551, 822, '2013-10-07 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 09:33:00', 'Powell Street BART', 53, 412, 'Subscriber', 94705),
	(48552, 1917, '2013-10-07 09:20:00', 'Market at 4th', 76, '2013-10-07 09:52:00', 'Embarcadero at Vallejo', 48, 491, 'Customer', 10022),
	(48553, 518, '2013-10-07 09:20:00', 'Market at Sansome', 77, '2013-10-07 09:29:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94121),
	(48555, 414, '2013-10-07 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94025),
	(48556, 303, '2013-10-07 09:22:00', 'Embarcadero at Sansome', 60, '2013-10-07 09:27:00', 'Steuart at Market', 74, 586, 'Subscriber', 94705),
	(48557, 471, '2013-10-07 09:22:00', '2nd at South Park', 64, '2013-10-07 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94105),
	(48558, 696, '2013-10-07 09:24:00', 'Golden Gate at Polk', 59, '2013-10-07 09:36:00', 'Market at Sansome', 77, 598, 'Subscriber', 94117),
	(48559, 485, '2013-10-07 09:24:00', 'Powell Street BART', 53, '2013-10-07 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94544),
	(48560, 612, '2013-10-07 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94040),
	(48562, 938, '2013-10-07 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 09:41:00', 'Market at Sansome', 77, 593, 'Subscriber', 94025),
	(48564, 499, '2013-10-07 09:26:00', 'Howard at 2nd', 63, '2013-10-07 09:34:00', 'Beale at Market', 56, 366, 'Subscriber', 94105),
	(48566, 331, '2013-10-07 09:27:00', 'Post at Kearney', 47, '2013-10-07 09:33:00', '2nd at South Park', 64, 562, 'Subscriber', 94903),
	(48568, 584, '2013-10-07 09:29:00', 'Steuart at Market', 74, '2013-10-07 09:39:00', '2nd at Townsend', 61, 414, 'Subscriber', 94708),
	(48569, 587, '2013-10-07 09:30:00', 'Commercial at Montgomery', 45, '2013-10-07 09:39:00', 'Beale at Market', 56, 563, 'Subscriber', 94121),
	(48570, 228, '2013-10-07 09:30:00', 'Market at 4th', 76, '2013-10-07 09:34:00', 'Market at Sansome', 77, 568, 'Subscriber', 94404),
	(48571, 689, '2013-10-07 09:30:00', 'Beale at Market', 56, '2013-10-07 09:42:00', '2nd at South Park', 64, 590, 'Subscriber', 94536),
	(48572, 278, '2013-10-07 09:31:00', 'Market at Sansome', 77, '2013-10-07 09:36:00', '2nd at Folsom', 62, 550, 'Subscriber', 94117),
	(48574, 810, '2013-10-07 09:33:00', 'South Van Ness at Market', 66, '2013-10-07 09:46:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94111),
	(48576, 215, '2013-10-07 09:33:00', 'SJSU - San Salvador at 9th', 16, '2013-10-07 09:37:00', 'SJSU 4th at San Carlos', 12, 640, 'Subscriber', 95112),
	(48578, 887, '2013-10-07 09:34:00', 'South Van Ness at Market', 66, '2013-10-07 09:49:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94115),
	(48584, 720, '2013-10-07 09:36:00', 'Spear at Folsom', 49, '2013-10-07 09:48:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94105),
	(48586, 439, '2013-10-07 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 09:44:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 11238),
	(48588, 1171, '2013-10-07 09:39:00', 'Embarcadero at Sansome', 60, '2013-10-07 09:59:00', 'Market at 4th', 76, 370, 'Customer', NULL),
	(48589, 207, '2013-10-07 09:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 09:43:00', 'Market at 10th', 67, 505, 'Subscriber', 94703),
	(48590, 439, '2013-10-07 09:40:00', 'Market at Sansome', 77, '2013-10-07 09:47:00', '2nd at South Park', 64, 368, 'Subscriber', 94709),
	(48591, 319, '2013-10-07 09:41:00', 'Beale at Market', 56, '2013-10-07 09:46:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94704),
	(48593, 586, '2013-10-07 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 09:52:00', 'St James Park', 13, 24, 'Subscriber', 95112),
	(48594, 730, '2013-10-07 09:42:00', 'Golden Gate at Polk', 59, '2013-10-07 09:55:00', 'Steuart at Market', 74, 623, 'Subscriber', 94102),
	(48596, 356, '2013-10-07 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 09:50:00', 'Steuart at Market', 74, 356, 'Subscriber', 94133),
	(48597, 474, '2013-10-07 09:44:00', 'Steuart at Market', 74, '2013-10-07 09:52:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94618),
	(48598, 496, '2013-10-07 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 09:53:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94105),
	(48599, 497, '2013-10-07 09:45:00', 'Market at 4th', 76, '2013-10-07 09:53:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94107),
	(48602, 420, '2013-10-07 09:46:00', '2nd at South Park', 64, '2013-10-07 09:53:00', 'Post at Kearney', 47, 509, 'Subscriber', 94609),
	(48603, 337, '2013-10-07 09:49:00', 'Powell at Post (Union Square)', 71, '2013-10-07 09:55:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94109),
	(48605, 290, '2013-10-07 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 09:55:00', 'Clay at Battery', 41, 514, 'Subscriber', 94112),
	(48606, 362, '2013-10-07 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 09:56:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94158),
	(48609, 491, '2013-10-07 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 10:00:00', 'Howard at 2nd', 63, 523, 'Subscriber', 94107),
	(48611, 304, '2013-10-07 09:52:00', 'Spear at Folsom', 49, '2013-10-07 09:57:00', '2nd at Townsend', 61, 628, 'Subscriber', 94105),
	(48614, 247, '2013-10-07 09:53:00', 'Embarcadero at Vallejo', 48, '2013-10-07 09:57:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 10022),
	(48616, 174, '2013-10-07 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 09:57:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94158),
	(48618, 516, '2013-10-07 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 10:03:00', 'Market at Sansome', 77, 510, 'Subscriber', 94133),
	(48619, 469, '2013-10-07 09:56:00', 'Steuart at Market', 74, '2013-10-07 10:04:00', '2nd at Townsend', 61, 468, 'Subscriber', 94612),
	(48620, 1204, '2013-10-07 09:59:00', 'Park at Olive', 38, '2013-10-07 10:19:00', 'Palo Alto Caltrain Station', 34, 303, 'Subscriber', 94301),
	(48621, 414, '2013-10-07 09:59:00', 'Powell Street BART', 53, '2013-10-07 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94621),
	(48622, 635, '2013-10-07 10:02:00', 'Market at 10th', 67, '2013-10-07 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, 396, 'Subscriber', 94102),
	(48623, 6360, '2013-10-07 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 11:48:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94507),
	(48626, 800, '2013-10-07 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 10:17:00', 'Townsend at 7th', 65, 543, 'Subscriber', 94601),
	(48628, 178, '2013-10-07 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 10:09:00', 'Clay at Battery', 41, 587, 'Subscriber', 94121),
	(48629, 219, '2013-10-07 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 10:12:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94158),
	(48631, 301, '2013-10-07 10:10:00', 'Market at Sansome', 77, '2013-10-07 10:15:00', '2nd at Folsom', 62, 568, 'Subscriber', 94107),
	(48632, 393, '2013-10-07 10:12:00', 'Spear at Folsom', 49, '2013-10-07 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94105),
	(48633, 699, '2013-10-07 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 10:24:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94063),
	(48634, 879, '2013-10-07 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 10:29:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94024),
	(48636, 1031, '2013-10-07 10:17:00', 'Townsend at 7th', 65, '2013-10-07 10:34:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94107),
	(48637, 360, '2013-10-07 10:20:00', 'Embarcadero at Folsom', 51, '2013-10-07 10:26:00', 'Market at Sansome', 77, 489, 'Subscriber', 94105),
	(48640, 447, '2013-10-07 10:32:00', '5th at Howard', 57, '2013-10-07 10:39:00', 'Market at Sansome', 77, 364, 'Customer', 94102),
	(48645, 584, '2013-10-07 10:34:00', 'Embarcadero at Sansome', 60, '2013-10-07 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94105),
	(48646, 382, '2013-10-07 10:34:00', 'Commercial at Montgomery', 45, '2013-10-07 10:41:00', 'Beale at Market', 56, 629, 'Subscriber', 94121),
	(48648, 142, '2013-10-07 10:34:00', 'Beale at Market', 56, '2013-10-07 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94105),
	(48653, 416, '2013-10-07 10:37:00', 'Powell Street BART', 53, '2013-10-07 10:43:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94102),
	(48656, 911, '2013-10-07 10:39:00', 'Market at 4th', 76, '2013-10-07 10:55:00', 'Davis at Jackson', 42, 370, 'Customer', NULL),
	(48657, 567, '2013-10-07 10:39:00', 'Embarcadero at Sansome', 60, '2013-10-07 10:49:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 95448),
	(48658, 319, '2013-10-07 10:39:00', 'Clay at Battery', 41, '2013-10-07 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94112),
	(48662, 878, '2013-10-07 10:45:00', 'San Francisco City Hall', 58, '2013-10-07 11:00:00', 'Beale at Market', 56, 536, 'Subscriber', 94118),
	(48663, 354, '2013-10-07 10:46:00', '2nd at South Park', 64, '2013-10-07 10:52:00', 'Post at Kearney', 47, 562, 'Subscriber', 94903),
	(48664, 635, '2013-10-07 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 10:56:00', 'Steuart at Market', 74, 610, 'Subscriber', 94061),
	(48665, 711, '2013-10-07 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 10:58:00', 'Market at 10th', 67, 425, 'Subscriber', 94041),
	(48666, 1040, '2013-10-07 10:47:00', '5th at Howard', 57, '2013-10-07 11:04:00', 'Market at Sansome', 77, 354, 'Customer', 29201),
	(48669, 347, '2013-10-07 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94939),
	(48672, 666, '2013-10-07 10:52:00', 'Embarcadero at Bryant', 54, '2013-10-07 11:03:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94105),
	(48674, 648, '2013-10-07 10:55:00', 'Embarcadero at Bryant', 54, '2013-10-07 11:06:00', 'Market at Sansome', 77, 516, 'Subscriber', 94087),
	(48675, 568, '2013-10-07 10:58:00', '2nd at Townsend', 61, '2013-10-07 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94306),
	(48676, 14594, '2013-10-07 11:02:00', 'Powell at Post (Union Square)', 71, '2013-10-07 15:05:00', 'Market at Sansome', 77, 549, 'Customer', 94132),
	(48677, 213, '2013-10-07 11:05:00', 'Commercial at Montgomery', 45, '2013-10-07 11:09:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94111),
	(48678, 255, '2013-10-07 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 11:10:00', 'Clay at Battery', 41, 380, 'Subscriber', 94121),
	(48679, 377, '2013-10-07 11:08:00', 'Steuart at Market', 74, '2013-10-07 11:14:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94105),
	(48681, 237, '2013-10-07 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 11:12:00', 'Clay at Battery', 41, 383, 'Subscriber', 94112),
	(48682, 757, '2013-10-07 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 11:21:00', 'Market at 10th', 67, 330, 'Customer', 95060),
	(48684, 178, '2013-10-07 11:09:00', 'Steuart at Market', 74, '2013-10-07 11:12:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94110),
	(48685, 9548, '2013-10-07 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 13:48:00', 'Powell Street BART', 53, 273, 'Customer', 77007),
	(48686, 5134, '2013-10-07 11:09:00', 'Beale at Market', 56, '2013-10-07 12:35:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 2445),
	(48687, 9477, '2013-10-07 11:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 13:48:00', 'Powell Street BART', 53, 423, 'Customer', 77007),
	(48688, 4980, '2013-10-07 11:12:00', 'Beale at Market', 56, '2013-10-07 12:35:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 2445),
	(48689, 257, '2013-10-07 11:14:00', 'Davis at Jackson', 42, '2013-10-07 11:18:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94111),
	(48691, 3277, '2013-10-07 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 12:10:00', 'Clay at Battery', 41, 544, 'Customer', 72762),
	(48692, 3260, '2013-10-07 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 12:10:00', 'Clay at Battery', 41, 454, 'Customer', 72762),
	(48693, 249, '2013-10-07 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 11:20:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94602),
	(48694, 221, '2013-10-07 11:17:00', 'Beale at Market', 56, '2013-10-07 11:21:00', 'Davis at Jackson', 42, 347, 'Subscriber', 94609),
	(48696, 782, '2013-10-07 11:19:00', 'Embarcadero at Bryant', 54, '2013-10-07 11:32:00', 'Post at Kearney', 47, 428, 'Subscriber', 94107),
	(48699, 218, '2013-10-07 11:21:00', 'Steuart at Market', 74, '2013-10-07 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94115),
	(48700, 328, '2013-10-07 11:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 11:27:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94965),
	(48701, 413, '2013-10-07 11:22:00', 'Market at Sansome', 77, '2013-10-07 11:29:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94133),
	(48703, 628, '2013-10-07 11:25:00', 'Howard at 2nd', 63, '2013-10-07 11:36:00', 'Market at 10th', 67, 630, 'Subscriber', 94105),
	(48704, 3080, '2013-10-07 11:25:00', 'Market at 10th', 67, '2013-10-07 12:17:00', 'Market at 10th', 67, 617, 'Customer', NULL),
	(48705, 674, '2013-10-07 11:30:00', 'Market at 4th', 76, '2013-10-07 11:41:00', 'Clay at Battery', 41, 450, 'Subscriber', 94110),
	(48706, 353, '2013-10-07 11:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 11:36:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94121),
	(48707, 447, '2013-10-07 11:31:00', 'Embarcadero at Sansome', 60, '2013-10-07 11:38:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94960),
	(48708, 745, '2013-10-07 11:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 11:44:00', 'Market at 10th', 67, 322, 'Subscriber', 94133),
	(48709, 540, '2013-10-07 11:31:00', 'Post at Kearney', 47, '2013-10-07 11:40:00', 'Market at 10th', 67, 509, 'Subscriber', 94108),
	(48710, 511, '2013-10-07 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 11:41:00', 'Market at 4th', 76, 473, 'Subscriber', 94105),
	(48711, 389, '2013-10-07 11:33:00', 'Townsend at 7th', 65, '2013-10-07 11:40:00', '2nd at South Park', 64, 543, 'Subscriber', 94403),
	(48712, 93, '2013-10-07 11:35:00', 'Embarcadero at Bryant', 54, '2013-10-07 11:36:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94107),
	(48713, 367, '2013-10-07 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 11:42:00', 'Market at Sansome', 77, 422, 'Subscriber', 94112),
	(48714, 703, '2013-10-07 11:36:00', 'Townsend at 7th', 65, '2013-10-07 11:48:00', 'Market at 10th', 67, 532, 'Subscriber', 94102),
	(48716, 681, '2013-10-07 11:37:00', 'Commercial at Montgomery', 45, '2013-10-07 11:48:00', 'Powell Street BART', 53, 404, 'Customer', 94702),
	(48718, 522, '2013-10-07 11:38:00', 'Embarcadero at Sansome', 60, '2013-10-07 11:47:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94115),
	(48720, 732, '2013-10-07 11:38:00', 'Commercial at Montgomery', 45, '2013-10-07 11:51:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94111),
	(48721, 219, '2013-10-07 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 11:42:00', 'Commercial at Montgomery', 45, 289, 'Subscriber', 94102),
	(48723, 1195, '2013-10-07 11:40:00', 'Market at 4th', 76, '2013-10-07 12:00:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 1093),
	(48724, 218, '2013-10-07 11:41:00', '2nd at Folsom', 62, '2013-10-07 11:45:00', '2nd at South Park', 64, 527, 'Subscriber', 94107),
	(48729, 346, '2013-10-07 11:43:00', 'Howard at 2nd', 63, '2013-10-07 11:49:00', 'Steuart at Market', 74, 599, 'Subscriber', 94105),
	(48730, 938, '2013-10-07 11:44:00', 'Market at 10th', 67, '2013-10-07 11:59:00', 'Market at 10th', 67, 509, 'Customer', 8648),
	(48731, 598, '2013-10-07 11:44:00', '2nd at Townsend', 61, '2013-10-07 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94107),
	(48732, 591, '2013-10-07 11:46:00', '2nd at Townsend', 61, '2013-10-07 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94403),
	(48733, 87, '2013-10-07 11:46:00', 'Embarcadero at Sansome', 60, '2013-10-07 11:48:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 29201),
	(48734, 545, '2013-10-07 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 11:56:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94025),
	(48735, 346, '2013-10-07 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 11:53:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94158),
	(48736, 365, '2013-10-07 11:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 11:54:00', 'Market at 4th', 76, 311, 'Subscriber', 94114),
	(48737, 294, '2013-10-07 11:48:00', 'San Jose City Hall', 10, '2013-10-07 11:53:00', 'San Salvador at 1st', 8, 678, 'Subscriber', 95113),
	(48738, 227, '2013-10-07 11:51:00', 'Steuart at Market', 74, '2013-10-07 11:55:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94131),
	(48739, 416, '2013-10-07 11:51:00', 'MLK Library', 11, '2013-10-07 11:58:00', 'Paseo de San Antonio', 7, 672, 'Subscriber', 95112),
	(48740, 778, '2013-10-07 11:51:00', 'Townsend at 7th', 65, '2013-10-07 12:04:00', 'Market at 10th', 67, 495, 'Subscriber', 94133),
	(48742, 819, '2013-10-07 11:55:00', '2nd at Townsend', 61, '2013-10-07 12:09:00', 'Market at 10th', 67, 596, 'Subscriber', 94606),
	(48743, 303, '2013-10-07 11:57:00', 'Powell at Post (Union Square)', 71, '2013-10-07 12:02:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(48744, 103, '2013-10-07 11:57:00', '2nd at Folsom', 62, '2013-10-07 11:59:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94121),
	(48745, 459, '2013-10-07 11:59:00', 'Market at 10th', 67, '2013-10-07 12:06:00', 'Market at Sansome', 77, 630, 'Subscriber', 94164),
	(48746, 1176, '2013-10-07 11:59:00', 'South Van Ness at Market', 66, '2013-10-07 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Customer', NULL),
	(48747, 571, '2013-10-07 12:01:00', 'Spear at Folsom', 49, '2013-10-07 12:11:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94133),
	(48748, 130, '2013-10-07 12:02:00', 'Howard at 2nd', 63, '2013-10-07 12:04:00', 'Market at Sansome', 77, 478, 'Subscriber', 94607),
	(48749, 670, '2013-10-07 12:02:00', 'Powell Street BART', 53, '2013-10-07 12:13:00', 'Clay at Battery', 41, 404, 'Customer', 94702),
	(48750, 444, '2013-10-07 12:02:00', 'Davis at Jackson', 42, '2013-10-07 12:10:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94111),
	(48753, 3716, '2013-10-07 12:04:00', 'Embarcadero at Sansome', 60, '2013-10-07 13:06:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 1093),
	(48754, 221, '2013-10-07 12:04:00', '2nd at Folsom', 62, '2013-10-07 12:08:00', 'Market at Sansome', 77, 550, 'Subscriber', 94117),
	(48755, 387, '2013-10-07 12:04:00', 'Powell Street BART', 53, '2013-10-07 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94107),
	(48756, 474, '2013-10-07 12:05:00', 'Paseo de San Antonio', 7, '2013-10-07 12:13:00', 'San Salvador at 1st', 8, 672, 'Subscriber', 95112),
	(48757, 406, '2013-10-07 12:05:00', 'Market at 10th', 67, '2013-10-07 12:12:00', 'Market at 4th', 76, 360, 'Subscriber', 94618),
	(48758, 935, '2013-10-07 12:05:00', '2nd at South Park', 64, '2013-10-07 12:21:00', 'Market at 10th', 67, 626, 'Subscriber', 94590),
	(48759, 132, '2013-10-07 12:07:00', 'Spear at Folsom', 49, '2013-10-07 12:09:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94107),
	(48760, 405, '2013-10-07 12:08:00', '2nd at South Park', 64, '2013-10-07 12:15:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94403),
	(48761, 449, '2013-10-07 12:09:00', 'Market at Sansome', 77, '2013-10-07 12:17:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94110),
	(48762, 159, '2013-10-07 12:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 12:12:00', 'San Francisco City Hall', 58, 622, 'Subscriber', 94707),
	(48763, 367, '2013-10-07 12:11:00', 'Post at Kearney', 47, '2013-10-07 12:17:00', '2nd at South Park', 64, 562, 'Subscriber', 94903),
	(48764, 982, '2013-10-07 12:14:00', 'Clay at Battery', 41, '2013-10-07 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Customer', 72762),
	(48765, 1474, '2013-10-07 12:14:00', '2nd at South Park', 64, '2013-10-07 12:39:00', '2nd at South Park', 64, 339, 'Subscriber', 94952),
	(48766, 725, '2013-10-07 12:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 12:27:00', '2nd at Folsom', 62, 442, 'Subscriber', 94133),
	(48767, 889, '2013-10-07 12:15:00', 'Clay at Battery', 41, '2013-10-07 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Customer', 72762),
	(48768, 259, '2013-10-07 12:16:00', 'Townsend at 7th', 65, '2013-10-07 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94107),
	(48769, 591, '2013-10-07 12:17:00', 'Steuart at Market', 74, '2013-10-07 12:27:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(48770, 438, '2013-10-07 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 12:24:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94164),
	(48773, 1703, '2013-10-07 12:19:00', '2nd at South Park', 64, '2013-10-07 12:47:00', '2nd at South Park', 64, 368, 'Subscriber', 94705),
	(48776, 813, '2013-10-07 12:21:00', 'Howard at 2nd', 63, '2013-10-07 12:34:00', 'San Francisco City Hall', 58, 352, 'Subscriber', 94112),
	(48778, 588, '2013-10-07 12:21:00', 'Embarcadero at Folsom', 51, '2013-10-07 12:31:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94124),
	(48779, 519, '2013-10-07 12:21:00', 'Spear at Folsom', 49, '2013-10-07 12:30:00', 'Market at Sansome', 77, 427, 'Subscriber', 94103),
	(48781, 312, '2013-10-07 12:22:00', 'Embarcadero at Folsom', 51, '2013-10-07 12:27:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94105),
	(48782, 69, '2013-10-07 12:23:00', 'Market at 10th', 67, '2013-10-07 12:24:00', 'Market at 10th', 67, 322, 'Subscriber', 94103),
	(48783, 320, '2013-10-07 12:23:00', 'Clay at Battery', 41, '2013-10-07 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94112),
	(48784, 267, '2013-10-07 12:24:00', 'Market at Sansome', 77, '2013-10-07 12:28:00', 'Market at 4th', 76, 364, 'Subscriber', 94104),
	(48787, 216, '2013-10-07 12:25:00', 'Paseo de San Antonio', 7, '2013-10-07 12:28:00', 'MLK Library', 11, 703, 'Subscriber', 95032),
	(48788, 718, '2013-10-07 12:25:00', 'Commercial at Montgomery', 45, '2013-10-07 12:37:00', 'Steuart at Market', 74, 398, 'Subscriber', 94704),
	(48789, 8148, '2013-10-07 12:25:00', 'San Jose Civic Center', 3, '2013-10-07 14:41:00', 'San Jose Civic Center', 3, 670, 'Customer', 95113),
	(48790, 294, '2013-10-07 12:26:00', '2nd at Townsend', 61, '2013-10-07 12:31:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94107),
	(48791, 86890, '2013-10-07 12:29:00', 'San Jose Civic Center', 3, '2013-10-08 12:38:00', 'San Jose Civic Center', 3, 118, 'Customer', NULL),
	(48792, 483, '2013-10-07 12:30:00', 'Market at 10th', 67, '2013-10-07 12:38:00', 'Market at 4th', 76, 438, 'Subscriber', 94103),
	(48794, 238, '2013-10-07 12:34:00', 'Howard at 2nd', 63, '2013-10-07 12:38:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(48795, 782, '2013-10-07 12:34:00', 'Townsend at 7th', 65, '2013-10-07 12:47:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94133),
	(48796, 326, '2013-10-07 12:35:00', 'Commercial at Montgomery', 45, '2013-10-07 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94102),
	(48798, 304, '2013-10-07 12:36:00', 'Embarcadero at Sansome', 60, '2013-10-07 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94103),
	(48799, 322, '2013-10-07 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 12:44:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94105),
	(48800, 339, '2013-10-07 12:33:00', 'Townsend at 7th', 65, '2013-10-07 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94158),
	(48804, 15874, '2013-10-07 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 17:04:00', 'Embarcadero at Vallejo', 48, 419, 'Customer', NULL),
	(48807, 564, '2013-10-07 12:41:00', 'Davis at Jackson', 42, '2013-10-07 12:50:00', 'Powell Street BART', 53, 310, 'Subscriber', 94111),
	(48812, 163, '2013-10-07 12:41:00', 'Redwood City Medical Center', 26, '2013-10-07 12:44:00', 'Broadway at Main', 25, 233, 'Subscriber', 94105),
	(48814, 797, '2013-10-07 12:42:00', 'Embarcadero at Sansome', 60, '2013-10-07 12:55:00', 'Embarcadero at Folsom', 51, 459, 'Customer', 2445),
	(48815, 542, '2013-10-07 12:42:00', 'Commercial at Montgomery', 45, '2013-10-07 12:51:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94124),
	(48821, 230, '2013-10-07 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 12:48:00', 'Howard at 2nd', 63, 396, 'Subscriber', 94105),
	(48824, 618, '2013-10-07 12:47:00', 'Market at Sansome', 77, '2013-10-07 12:57:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94960),
	(48826, 244, '2013-10-07 12:48:00', 'San Salvador at 1st', 8, '2013-10-07 12:52:00', 'MLK Library', 11, 678, 'Subscriber', 95113),
	(48827, 726, '2013-10-07 12:48:00', 'Market at 10th', 67, '2013-10-07 13:00:00', '2nd at Townsend', 61, 276, 'Subscriber', 94606),
	(48828, 559, '2013-10-07 12:49:00', 'Market at 4th', 76, '2013-10-07 12:59:00', 'Market at 10th', 67, 537, 'Subscriber', 94618),
	(48829, 4982, '2013-10-07 12:49:00', 'Embarcadero at Sansome', 60, '2013-10-07 14:12:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 95125),
	(48830, 709, '2013-10-07 12:49:00', 'Clay at Battery', 41, '2013-10-07 13:01:00', '2nd at Townsend', 61, 377, 'Subscriber', 94107),
	(48831, 745, '2013-10-07 12:49:00', 'Clay at Battery', 41, '2013-10-07 13:02:00', '2nd at Townsend', 61, 450, 'Subscriber', 94117),
	(48835, 68, '2013-10-07 12:51:00', 'Beale at Market', 56, '2013-10-07 12:52:00', 'Beale at Market', 56, 577, 'Subscriber', 94118),
	(48836, 1003, '2013-10-07 12:53:00', 'Beale at Market', 56, '2013-10-07 13:09:00', 'San Francisco City Hall', 58, 536, 'Subscriber', 94118),
	(48837, 756, '2013-10-07 12:54:00', 'Embarcadero at Vallejo', 48, '2013-10-07 13:07:00', 'Powell Street BART', 53, 361, 'Subscriber', 94131),
	(48839, 368, '2013-10-07 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 13:06:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(48840, 1100, '2013-10-07 13:01:00', 'Spear at Folsom', 49, '2013-10-07 13:20:00', 'Spear at Folsom', 49, 633, 'Customer', 94115),
	(48842, 757, '2013-10-07 13:02:00', 'Steuart at Market', 74, '2013-10-07 13:14:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94704),
	(48843, 2711, '2013-10-07 13:02:00', 'Embarcadero at Vallejo', 48, '2013-10-07 13:47:00', 'San Francisco City Hall', 58, 494, 'Customer', 92651),
	(48847, 564, '2013-10-07 13:05:00', 'Commercial at Montgomery', 45, '2013-10-07 13:15:00', 'Market at 4th', 76, 268, 'Subscriber', 94111),
	(48848, 492, '2013-10-07 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 13:13:00', 'Washington at Kearney', 46, 578, 'Subscriber', 94111),
	(48850, 589, '2013-10-07 13:06:00', 'Steuart at Market', 74, '2013-10-07 13:16:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(48852, 266, '2013-10-07 13:07:00', 'Market at Sansome', 77, '2013-10-07 13:11:00', '2nd at Folsom', 62, 354, 'Subscriber', 94117),
	(48854, 538, '2013-10-07 13:08:00', 'South Van Ness at Market', 66, '2013-10-07 13:16:00', 'Market at 4th', 76, 270, 'Subscriber', 94117),
	(48855, 641, '2013-10-07 13:08:00', 'Market at Sansome', 77, '2013-10-07 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94596),
	(48858, 2963, '2013-10-07 13:09:00', 'Embarcadero at Bryant', 54, '2013-10-07 13:58:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 3184),
	(48859, 2978, '2013-10-07 13:09:00', 'Embarcadero at Bryant', 54, '2013-10-07 13:59:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 3184),
	(48861, 569, '2013-10-07 13:14:00', 'Market at Sansome', 77, '2013-10-07 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94510),
	(48862, 283, '2013-10-07 13:15:00', '2nd at Folsom', 62, '2013-10-07 13:19:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94107),
	(48865, 376, '2013-10-07 13:18:00', 'Powell Street BART', 53, '2013-10-07 13:24:00', 'Market at 10th', 67, 412, 'Subscriber', 94103),
	(48869, 304, '2013-10-07 13:23:00', 'Market at 4th', 76, '2013-10-07 13:28:00', 'Beale at Market', 56, 364, 'Subscriber', 94105),
	(48870, 697, '2013-10-07 13:22:00', 'Spear at Folsom', 49, '2013-10-07 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94086),
	(48872, 292, '2013-10-07 13:24:00', 'Spear at Folsom', 49, '2013-10-07 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94602),
	(48873, 1056, '2013-10-07 13:25:00', 'Market at 10th', 67, '2013-10-07 13:43:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94105),
	(48874, 269, '2013-10-07 13:25:00', '2nd at Townsend', 61, '2013-10-07 13:30:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94107),
	(48875, 1322, '2013-10-07 13:26:00', '2nd at Townsend', 61, '2013-10-07 13:48:00', 'Washington at Kearney', 46, 411, 'Subscriber', 94010),
	(48876, 275, '2013-10-07 13:26:00', 'Townsend at 7th', 65, '2013-10-07 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94118),
	(48877, 506, '2013-10-07 13:26:00', 'South Van Ness at Market', 66, '2013-10-07 13:35:00', 'Powell Street BART', 53, 566, 'Subscriber', 94549),
	(48878, 716, '2013-10-07 13:28:00', '5th at Howard', 57, '2013-10-07 13:40:00', '5th at Howard', 57, 580, 'Subscriber', 94123),
	(48879, 159, '2013-10-07 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 13:31:00', 'Steuart at Market', 74, 524, 'Subscriber', 94115),
	(48880, 594, '2013-10-07 13:29:00', 'Post at Kearney', 47, '2013-10-07 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(48884, 1182, '2013-10-07 13:31:00', 'Post at Kearney', 47, '2013-10-07 13:51:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 75023),
	(48885, 1047, '2013-10-07 13:34:00', 'Post at Kearney', 47, '2013-10-07 13:51:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 75013),
	(48886, 355, '2013-10-07 13:34:00', 'Market at 4th', 76, '2013-10-07 13:40:00', 'Beale at Market', 56, 473, 'Subscriber', 94131),
	(48887, 1049, '2013-10-07 13:38:00', 'Powell at Post (Union Square)', 71, '2013-10-07 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', NULL),
	(48888, 287, '2013-10-07 13:39:00', 'Embarcadero at Folsom', 51, '2013-10-07 13:44:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94105),
	(48889, 707, '2013-10-07 13:40:00', 'Embarcadero at Folsom', 51, '2013-10-07 13:52:00', 'Market at Sansome', 77, 539, 'Subscriber', 94110),
	(48890, 265, '2013-10-07 13:46:00', 'Embarcadero at Sansome', 60, '2013-10-07 13:51:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94102),
	(48891, 338, '2013-10-07 13:46:00', 'Howard at 2nd', 63, '2013-10-07 13:52:00', 'Embarcadero at Folsom', 51, 396, 'Subscriber', 94105),
	(48892, 532, '2013-10-07 13:49:00', 'Embarcadero at Folsom', 51, '2013-10-07 13:58:00', '5th at Howard', 57, 318, 'Subscriber', 94605),
	(48893, 720, '2013-10-07 13:50:00', 'Powell Street BART', 53, '2013-10-07 14:02:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94102),
	(48894, 1116, '2013-10-07 13:52:00', '5th at Howard', 57, '2013-10-07 14:10:00', 'Civic Center BART (7th at Market)', 72, 511, 'Customer', 72762),
	(48895, 1409, '2013-10-07 13:52:00', 'Embarcadero at Sansome', 60, '2013-10-07 14:16:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 75023),
	(48896, 1090, '2013-10-07 13:52:00', '5th at Howard', 57, '2013-10-07 14:10:00', 'Civic Center BART (7th at Market)', 72, 493, 'Customer', 72762),
	(48897, 1378, '2013-10-07 13:53:00', 'Embarcadero at Sansome', 60, '2013-10-07 14:16:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 75013),
	(48898, 535, '2013-10-07 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 14:03:00', '2nd at Townsend', 61, 528, 'Subscriber', 94403),
	(48899, 593, '2013-10-07 13:54:00', 'Market at 4th', 76, '2013-10-07 14:04:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94105),
	(48900, 418, '2013-10-07 13:57:00', 'Powell Street BART', 53, '2013-10-07 14:04:00', 'Market at 10th', 67, 566, 'Subscriber', 94549),
	(48901, 451, '2013-10-07 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 14:05:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94103),
	(48902, 340, '2013-10-07 13:57:00', 'Market at 4th', 76, '2013-10-07 14:03:00', 'Clay at Battery', 41, 360, 'Subscriber', 94086),
	(48903, 525, '2013-10-07 13:59:00', 'Market at Sansome', 77, '2013-10-07 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94619),
	(48904, 395, '2013-10-07 14:00:00', 'Spear at Folsom', 49, '2013-10-07 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94010),
	(48905, 646, '2013-10-07 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 14:12:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94118),
	(48906, 832, '2013-10-07 14:03:00', 'Davis at Jackson', 42, '2013-10-07 14:17:00', 'Golden Gate at Polk', 59, 478, 'Subscriber', 94102),
	(48907, 3175, '2013-10-07 14:04:00', 'Embarcadero at Sansome', 60, '2013-10-07 14:57:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 3184),
	(48908, 396, '2013-10-07 14:05:00', 'Commercial at Montgomery', 45, '2013-10-07 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94111),
	(48909, 814, '2013-10-07 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 14:19:00', 'Market at Sansome', 77, 598, 'Subscriber', 94596),
	(48910, 3137, '2013-10-07 14:05:00', 'Embarcadero at Sansome', 60, '2013-10-07 14:57:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 3184),
	(48911, 588, '2013-10-07 14:11:00', 'Market at 4th', 76, '2013-10-07 14:20:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94107),
	(48912, 792, '2013-10-07 14:13:00', 'Commercial at Montgomery', 45, '2013-10-07 14:26:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(48913, 1139, '2013-10-07 14:20:00', 'Embarcadero at Bryant', 54, '2013-10-07 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94105),
	(48914, 869, '2013-10-07 14:22:00', 'Washington at Kearney', 46, '2013-10-07 14:37:00', '2nd at Townsend', 61, 525, 'Subscriber', 94010),
	(48915, 2731, '2013-10-07 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 15:09:00', 'Embarcadero at Sansome', 60, 405, 'Customer', NULL),
	(48916, 1903, '2013-10-07 14:24:00', 'Powell Street BART', 53, '2013-10-07 14:55:00', 'San Francisco City Hall', 58, 423, 'Customer', 5053),
	(48917, 1904, '2013-10-07 14:24:00', 'Powell Street BART', 53, '2013-10-07 14:56:00', 'San Francisco City Hall', 58, 273, 'Customer', 5053),
	(48918, 814, '2013-10-07 14:24:00', 'Powell Street BART', 53, '2013-10-07 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 72762),
	(48919, 1238, '2013-10-07 14:24:00', 'Embarcadero at Vallejo', 48, '2013-10-07 14:45:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 98121),
	(48920, 809, '2013-10-07 14:25:00', 'Powell Street BART', 53, '2013-10-07 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 72762),
	(48921, 1028, '2013-10-07 14:28:00', 'Embarcadero at Vallejo', 48, '2013-10-07 14:45:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 98105),
	(48923, 385, '2013-10-07 14:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 14:35:00', '5th at Howard', 57, 574, 'Subscriber', 94611),
	(48924, 218, '2013-10-07 14:30:00', 'Embarcadero at Vallejo', 48, '2013-10-07 14:34:00', 'Steuart at Market', 74, 260, 'Subscriber', 94131),
	(48926, 358, '2013-10-07 14:32:00', 'Clay at Battery', 41, '2013-10-07 14:38:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94086),
	(48928, 430, '2013-10-07 14:37:00', 'Market at 4th', 76, '2013-10-07 14:44:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94111),
	(48929, 664, '2013-10-07 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 14:52:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94010),
	(48930, 1480, '2013-10-07 14:41:00', '2nd at South Park', 64, '2013-10-07 15:06:00', '2nd at South Park', 64, 634, 'Subscriber', 94119),
	(48931, 404, '2013-10-07 14:44:00', 'Townsend at 7th', 65, '2013-10-07 14:51:00', '2nd at South Park', 64, 615, 'Subscriber', 94107),
	(48932, 14526, '2013-10-07 14:46:00', 'Steuart at Market', 74, '2013-10-07 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', NULL),
	(48934, 252, '2013-10-07 14:49:00', '2nd at Folsom', 62, '2013-10-07 14:53:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(48935, 397, '2013-10-07 14:49:00', 'Embarcadero at Bryant', 54, '2013-10-07 14:56:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94105),
	(48936, 14342, '2013-10-07 14:50:00', 'Steuart at Market', 74, '2013-10-07 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', NULL),
	(48941, 285, '2013-10-07 14:54:00', 'Davis at Jackson', 42, '2013-10-07 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94121),
	(48942, 1599, '2013-10-07 14:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 15:22:00', 'Steuart at Market', 74, 538, 'Subscriber', 94107),
	(48945, 854, '2013-10-07 14:58:00', 'San Francisco City Hall', 58, '2013-10-07 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Customer', 5053),
	(48946, 848, '2013-10-07 14:58:00', 'San Francisco City Hall', 58, '2013-10-07 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Customer', 5053),
	(48947, 849, '2013-10-07 15:00:00', 'Market at 10th', 67, '2013-10-07 15:14:00', '2nd at South Park', 64, 596, 'Subscriber', 94590),
	(48948, 916, '2013-10-07 15:01:00', 'Embarcadero at Sansome', 60, '2013-10-07 15:17:00', 'Powell Street BART', 53, 529, 'Customer', 1093),
	(48949, 698, '2013-10-07 15:02:00', 'Washington at Kearney', 46, '2013-10-07 15:14:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94107),
	(48950, 1915, '2013-10-07 15:03:00', 'Powell Street BART', 53, '2013-10-07 15:35:00', 'South Van Ness at Market', 66, 559, 'Customer', NULL),
	(48951, 676, '2013-10-07 15:04:00', 'Embarcadero at Sansome', 60, '2013-10-07 15:15:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94111),
	(48952, 1435, '2013-10-07 15:05:00', 'Mountain View Caltrain Station', 28, '2013-10-07 15:29:00', 'Mountain View Caltrain Station', 28, 124, 'Customer', 94107),
	(48953, 178, '2013-10-07 15:06:00', 'San Mateo County Center', 23, '2013-10-07 15:09:00', 'Redwood City Caltrain Station', 22, 262, 'Subscriber', 93930),
	(48955, 617, '2013-10-07 15:07:00', '2nd at Townsend', 61, '2013-10-07 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94945),
	(48956, 993, '2013-10-07 15:08:00', 'Steuart at Market', 74, '2013-10-07 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94061),
	(48957, 471, '2013-10-07 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 15:17:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94105),
	(48958, 1347, '2013-10-07 15:09:00', 'Embarcadero at Sansome', 60, '2013-10-07 15:32:00', 'Powell Street BART', 53, 405, 'Customer', NULL),
	(48959, 415, '2013-10-07 15:07:00', 'San Salvador at 1st', 8, '2013-10-07 15:13:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 95112),
	(48960, 1267, '2013-10-07 15:10:00', 'Embarcadero at Sansome', 60, '2013-10-07 15:31:00', 'Washington at Kearney', 46, 278, 'Customer', 29201),
	(48961, 518, '2013-10-07 15:10:00', '5th at Howard', 57, '2013-10-07 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94611),
	(48965, 1302, '2013-10-07 15:13:00', 'Embarcadero at Folsom', 51, '2013-10-07 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Customer', NULL),
	(48969, 400, '2013-10-07 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 15:21:00', 'Market at Sansome', 77, 361, 'Subscriber', 94619),
	(48970, 513, '2013-10-07 15:15:00', 'Santa Clara at Almaden', 4, '2013-10-07 15:24:00', 'SJSU - San Salvador at 9th', 16, 717, 'Subscriber', 95110),
	(48971, 1160, '2013-10-07 15:16:00', 'Embarcadero at Folsom', 51, '2013-10-07 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Customer', 98144),
	(48972, 176, '2013-10-07 15:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 15:20:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94133),
	(48978, 5479, '2013-10-07 15:20:00', 'Clay at Battery', 41, '2013-10-07 16:52:00', 'Clay at Battery', 41, 314, 'Customer', 11201),
	(48979, 2090, '2013-10-07 15:21:00', 'Golden Gate at Polk', 59, '2013-10-07 15:56:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(48980, 2065, '2013-10-07 15:21:00', 'Golden Gate at Polk', 59, '2013-10-07 15:56:00', 'Embarcadero at Sansome', 60, 601, 'Customer', NULL),
	(48981, 499, '2013-10-07 15:22:00', 'Redwood City Caltrain Station', 22, '2013-10-07 15:30:00', 'San Mateo County Center', 23, 262, 'Subscriber', 93930),
	(48982, 897, '2013-10-07 15:22:00', 'Steuart at Market', 74, '2013-10-07 15:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(48983, 5312, '2013-10-07 15:23:00', 'Clay at Battery', 41, '2013-10-07 16:52:00', 'Clay at Battery', 41, 587, 'Customer', 10009),
	(48984, 662, '2013-10-07 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 15:35:00', 'San Francisco City Hall', 58, 530, 'Subscriber', 94117),
	(48985, 20201, '2013-10-07 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 21:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Customer', 81377),
	(48986, 20181, '2013-10-07 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Customer', 81377),
	(48988, 19871, '2013-10-07 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Customer', NULL),
	(48989, 809, '2013-10-07 15:32:00', 'Steuart at Market', 74, '2013-10-07 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94010),
	(48990, 19846, '2013-10-07 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Customer', NULL),
	(48991, 590, '2013-10-07 15:33:00', 'Davis at Jackson', 42, '2013-10-07 15:43:00', 'Powell Street BART', 53, 573, 'Subscriber', 94102),
	(48995, 289, '2013-10-07 15:35:00', 'Post at Kearney', 47, '2013-10-07 15:40:00', 'Powell Street BART', 53, 317, 'Subscriber', 94124),
	(48997, 368, '2013-10-07 15:31:00', 'Spear at Folsom', 49, '2013-10-07 15:37:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94070),
	(48998, 547, '2013-10-07 15:40:00', 'San Francisco City Hall', 58, '2013-10-07 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94117),
	(49000, 254, '2013-10-07 15:43:00', 'Market at Sansome', 77, '2013-10-07 15:47:00', 'Clay at Battery', 41, 637, 'Subscriber', 94126),
	(49002, 426, '2013-10-07 15:44:00', 'Powell Street BART', 53, '2013-10-07 15:52:00', 'Market at 10th', 67, 573, 'Customer', 10024),
	(49003, 567, '2013-10-07 15:45:00', '5th at Howard', 57, '2013-10-07 15:54:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94107),
	(49004, 286, '2013-10-07 15:46:00', 'Commercial at Montgomery', 45, '2013-10-07 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94965),
	(49005, 713, '2013-10-07 15:47:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 15:59:00', 'Steuart at Market', 74, 589, 'Customer', 1093),
	(49006, 369, '2013-10-07 15:48:00', '2nd at South Park', 64, '2013-10-07 15:55:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94107),
	(49007, 481, '2013-10-07 15:49:00', '2nd at Folsom', 62, '2013-10-07 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94087),
	(49008, 440, '2013-10-07 15:50:00', 'Spear at Folsom', 49, '2013-10-07 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94123),
	(49011, 415, '2013-10-07 15:52:00', 'Beale at Market', 56, '2013-10-07 15:59:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(49012, 331, '2013-10-07 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94965),
	(49015, 1432, '2013-10-07 15:53:00', 'Beale at Market', 56, '2013-10-07 16:17:00', 'Beale at Market', 56, 473, 'Subscriber', 94105),
	(49016, 62830, '2013-10-07 15:54:00', '2nd at South Park', 64, '2013-10-08 09:22:00', 'Washington at Kearney', 46, 543, 'Subscriber', 94133),
	(49018, 1148, '2013-10-07 15:56:00', 'Embarcadero at Sansome', 60, '2013-10-07 16:16:00', 'Washington at Kearney', 46, 424, 'Customer', 98105),
	(49019, 1122, '2013-10-07 15:57:00', 'Embarcadero at Sansome', 60, '2013-10-07 16:16:00', 'Washington at Kearney', 46, 286, 'Customer', 98121),
	(49020, 265, '2013-10-07 15:57:00', 'Embarcadero at Vallejo', 48, '2013-10-07 16:02:00', 'Beale at Market', 56, 265, 'Subscriber', 94550),
	(49021, 360, '2013-10-07 15:57:00', '5th at Howard', 57, '2013-10-07 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95032),
	(49022, 278, '2013-10-07 15:58:00', 'Market at Sansome', 77, '2013-10-07 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94920),
	(49023, 685, '2013-10-07 15:59:00', 'Golden Gate at Polk', 59, '2013-10-07 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94010),
	(49024, 8130, '2013-10-07 16:00:00', 'Embarcadero at Sansome', 60, '2013-10-07 18:15:00', 'Embarcadero at Sansome', 60, 601, 'Customer', NULL),
	(49025, 8302, '2013-10-07 16:00:00', 'Embarcadero at Sansome', 60, '2013-10-07 18:18:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(49026, 349, '2013-10-07 16:01:00', 'Embarcadero at Sansome', 60, '2013-10-07 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94960),
	(49027, 720, '2013-10-07 16:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 16:14:00', 'Steuart at Market', 74, 491, 'Subscriber', 94103),
	(49028, 563, '2013-10-07 16:04:00', 'San Jose City Hall', 10, '2013-10-07 16:14:00', 'San Jose Diridon Caltrain Station', 2, 714, 'Subscriber', 94502),
	(49029, 751, '2013-10-07 16:07:00', 'Commercial at Montgomery', 45, '2013-10-07 16:20:00', 'Commercial at Montgomery', 45, 496, 'Customer', 29201),
	(49030, 892, '2013-10-07 16:09:00', 'Embarcadero at Vallejo', 48, '2013-10-07 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95110),
	(49033, 899, '2013-10-07 16:10:00', 'Beale at Market', 56, '2013-10-07 16:25:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(49034, 885, '2013-10-07 16:10:00', 'Townsend at 7th', 65, '2013-10-07 16:25:00', 'Golden Gate at Polk', 59, 435, 'Subscriber', 94118),
	(49035, 698, '2013-10-07 16:11:00', 'Embarcadero at Sansome', 60, '2013-10-07 16:23:00', 'Post at Kearney', 47, 386, 'Subscriber', 94507),
	(49036, 481, '2013-10-07 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 16:19:00', 'Powell Street BART', 53, 443, 'Subscriber', 94103),
	(49037, 476, '2013-10-07 16:11:00', 'Market at 10th', 67, '2013-10-07 16:19:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94117),
	(49038, 193, '2013-10-07 16:12:00', 'Market at Sansome', 77, '2013-10-07 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94930),
	(49039, 205, '2013-10-07 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 16:16:00', 'Steuart at Market', 74, 365, 'Subscriber', 94133),
	(49040, 464, '2013-10-07 16:14:00', 'Adobe on Almaden', 5, '2013-10-07 16:22:00', 'Adobe on Almaden', 5, 683, 'Subscriber', 94536),
	(49042, 369, '2013-10-07 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94503),
	(49044, 580, '2013-10-07 16:18:00', '2nd at South Park', 64, '2013-10-07 16:28:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94133),
	(49045, 843, '2013-10-07 16:19:00', 'Townsend at 7th', 65, '2013-10-07 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94601),
	(49046, 369, '2013-10-07 16:19:00', 'Market at Sansome', 77, '2013-10-07 16:25:00', 'Powell Street BART', 53, 272, 'Subscriber', 94102),
	(49047, 880, '2013-10-07 16:20:00', 'Post at Kearney', 47, '2013-10-07 16:34:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94117),
	(49048, 3605, '2013-10-07 16:21:00', 'Park at Olive', 38, '2013-10-07 17:21:00', 'Park at Olive', 38, 48, 'Customer', 94601),
	(49049, 424, '2013-10-07 16:22:00', 'Howard at 2nd', 63, '2013-10-07 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(49050, 670, '2013-10-07 16:24:00', 'St James Park', 13, '2013-10-07 16:35:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 94114),
	(49052, 367, '2013-10-07 16:24:00', 'Powell Street BART', 53, '2013-10-07 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95124),
	(49054, 235, '2013-10-07 16:26:00', 'Mountain View City Hall', 27, '2013-10-07 16:30:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 94107),
	(49055, 587, '2013-10-07 16:28:00', 'Beale at Market', 56, '2013-10-07 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94105),
	(49056, 835, '2013-10-07 16:29:00', 'Washington at Kearney', 46, '2013-10-07 16:43:00', 'Powell Street BART', 53, 578, 'Customer', 98121),
	(49057, 803, '2013-10-07 16:29:00', 'Washington at Kearney', 46, '2013-10-07 16:43:00', 'Powell Street BART', 53, 387, 'Customer', 98105),
	(49058, 247, '2013-10-07 16:31:00', 'South Van Ness at Market', 66, '2013-10-07 16:36:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94612),
	(49059, 416, '2013-10-07 16:32:00', '2nd at Townsend', 61, '2013-10-07 16:38:00', 'Steuart at Market', 74, 374, 'Subscriber', 94606),
	(49060, 604, '2013-10-07 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94403),
	(49061, 682, '2013-10-07 16:32:00', 'Adobe on Almaden', 5, '2013-10-07 16:43:00', 'Adobe on Almaden', 5, 683, 'Customer', 95110),
	(49062, 1089, '2013-10-07 16:32:00', 'Cowper at University', 37, '2013-10-07 16:50:00', 'Park at Olive', 38, 98, 'Subscriber', 94301),
	(49063, 67, '2013-10-07 16:33:00', 'Steuart at Market', 74, '2013-10-07 16:34:00', 'Steuart at Market', 74, 320, 'Subscriber', 94002),
	(49064, 574, '2013-10-07 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94939),
	(49065, 699, '2013-10-07 16:34:00', 'Steuart at Market', 74, '2013-10-07 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94002),
	(49066, 938, '2013-10-07 16:26:00', 'Townsend at 7th', 65, '2013-10-07 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94590),
	(49067, 569, '2013-10-07 16:35:00', '2nd at Townsend', 61, '2013-10-07 16:44:00', 'Beale at Market', 56, 385, 'Subscriber', 94129),
	(49068, 552, '2013-10-07 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94025),
	(49069, 778, '2013-10-07 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 16:48:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94102),
	(49070, 519, '2013-10-07 16:36:00', '2nd at Townsend', 61, '2013-10-07 16:45:00', 'Steuart at Market', 74, 586, 'Subscriber', 94549),
	(49071, 831, '2013-10-07 16:36:00', 'Powell Street BART', 53, '2013-10-07 16:50:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94010),
	(49072, 590, '2013-10-07 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94061),
	(49073, 651, '2013-10-07 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 95608),
	(49074, 670, '2013-10-07 16:38:00', '2nd at Townsend', 61, '2013-10-07 16:49:00', 'Steuart at Market', 74, 482, 'Subscriber', 94558),
	(49075, 624, '2013-10-07 16:40:00', 'Howard at 2nd', 63, '2013-10-07 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94404),
	(49076, 301, '2013-10-07 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 16:45:00', 'Market at 4th', 76, 486, 'Customer', 22314),
	(49077, 837, '2013-10-07 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94301),
	(49079, 296, '2013-10-07 16:42:00', 'Clay at Battery', 41, '2013-10-07 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94133),
	(49080, 497, '2013-10-07 16:43:00', 'Townsend at 7th', 65, '2013-10-07 16:51:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94117),
	(49083, 1281, '2013-10-07 16:46:00', 'Embarcadero at Sansome', 60, '2013-10-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Customer', 94158),
	(49084, 308, '2013-10-07 16:47:00', 'Santa Clara at Almaden', 4, '2013-10-07 16:52:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94403),
	(49085, 407, '2013-10-07 16:48:00', 'San Pedro Square', 6, '2013-10-07 16:55:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 94002),
	(49086, 463, '2013-10-07 16:49:00', 'Embarcadero at Sansome', 60, '2013-10-07 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94114),
	(49087, 619, '2013-10-07 16:49:00', 'Post at Kearney', 47, '2013-10-07 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94403),
	(49088, 261, '2013-10-07 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 16:55:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94123),
	(49089, 538, '2013-10-07 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 17:00:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 94611),
	(49090, 485, '2013-10-07 16:52:00', 'Market at 10th', 67, '2013-10-07 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', NULL),
	(49091, 318, '2013-10-07 16:52:00', 'Spear at Folsom', 49, '2013-10-07 16:57:00', 'Steuart at Market', 74, 416, 'Subscriber', 94115),
	(49092, 826, '2013-10-07 16:52:00', 'Embarcadero at Vallejo', 48, '2013-10-07 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 95110),
	(49093, 573, '2013-10-07 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94025),
	(49094, 1526, '2013-10-07 16:53:00', 'South Van Ness at Market', 66, '2013-10-07 17:18:00', 'Market at 10th', 67, 379, 'Subscriber', 94117),
	(49095, 1014, '2013-10-07 16:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 17:10:00', '5th at Howard', 57, 496, 'Customer', 29201),
	(49097, 748, '2013-10-07 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94105),
	(49098, 271, '2013-10-07 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 16:58:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94602),
	(49099, 625, '2013-10-07 16:54:00', 'Embarcadero at Sansome', 60, '2013-10-07 17:05:00', 'Market at Sansome', 77, 359, 'Subscriber', 94301),
	(49102, 2129, '2013-10-07 16:55:00', 'Townsend at 7th', 65, '2013-10-07 17:30:00', 'Davis at Jackson', 42, 457, 'Customer', 5053),
	(49104, 905, '2013-10-07 16:56:00', 'Beale at Market', 56, '2013-10-07 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94301),
	(49106, 1150, '2013-10-07 16:56:00', 'Commercial at Montgomery', 45, '2013-10-07 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94108),
	(49107, 359, '2013-10-07 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 95014),
	(49108, 695, '2013-10-07 16:56:00', 'Beale at Market', 56, '2013-10-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94402),
	(49109, 1001, '2013-10-07 16:56:00', 'Market at Sansome', 77, '2013-10-07 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94089),
	(49110, 491, '2013-10-07 16:57:00', '2nd at Townsend', 61, '2013-10-07 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94107),
	(49113, 1919, '2013-10-07 16:58:00', 'Townsend at 7th', 65, '2013-10-07 17:30:00', 'Davis at Jackson', 42, 331, 'Customer', 5053),
	(49114, 640, '2013-10-07 16:59:00', 'Market at 4th', 76, '2013-10-07 17:09:00', 'Steuart at Market', 74, 501, 'Subscriber', 94952),
	(49115, 286, '2013-10-07 17:00:00', 'Commercial at Montgomery', 45, '2013-10-07 17:04:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94111),
	(49116, 620, '2013-10-07 17:00:00', 'Embarcadero at Folsom', 51, '2013-10-07 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94404),
	(49120, 458, '2013-10-07 17:02:00', 'Howard at 2nd', 63, '2013-10-07 17:09:00', 'Steuart at Market', 74, 414, 'Subscriber', 94920),
	(49121, 255, '2013-10-07 17:02:00', 'Davis at Jackson', 42, '2013-10-07 17:06:00', 'Beale at Market', 56, 513, 'Subscriber', 94110),
	(49122, 917, '2013-10-07 17:02:00', 'South Van Ness at Market', 66, '2013-10-07 17:17:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94803),
	(49123, 888, '2013-10-07 17:02:00', 'Market at 10th', 67, '2013-10-07 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Customer', 10024),
	(49124, 518, '2013-10-07 17:02:00', 'Market at Sansome', 77, '2013-10-07 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94040),
	(49125, 609, '2013-10-07 17:03:00', 'Market at Sansome', 77, '2013-10-07 17:13:00', 'Washington at Kearney', 46, 510, 'Subscriber', 94133),
	(49126, 565, '2013-10-07 17:04:00', 'Embarcadero at Folsom', 51, '2013-10-07 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94303),
	(49127, 357, '2013-10-07 17:00:00', 'Commercial at Montgomery', 45, '2013-10-07 17:06:00', 'Beale at Market', 56, 556, 'Subscriber', 94611),
	(49128, 761, '2013-10-07 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 17:17:00', 'Beale at Market', 56, 336, 'Subscriber', 94110),
	(49129, 622, '2013-10-07 17:05:00', 'Market at 10th', 67, '2013-10-07 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95054),
	(49131, 430, '2013-10-07 17:05:00', 'Embarcadero at Folsom', 51, '2013-10-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94025),
	(49132, 692, '2013-10-07 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94002),
	(49135, 636, '2013-10-07 17:05:00', 'Clay at Battery', 41, '2013-10-07 17:16:00', 'Powell at Post (Union Square)', 71, 637, 'Subscriber', 94107),
	(49137, 482, '2013-10-07 17:06:00', 'Washington at Kearney', 46, '2013-10-07 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94133),
	(49138, 370, '2013-10-07 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94903),
	(49139, 586, '2013-10-07 17:07:00', 'Clay at Battery', 41, '2013-10-07 17:17:00', 'Market at 4th', 76, 449, 'Subscriber', 94111),
	(49140, 770, '2013-10-07 17:07:00', 'Beale at Market', 56, '2013-10-07 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 95129),
	(49141, 408, '2013-10-07 17:05:00', '2nd at Townsend', 61, '2013-10-07 17:12:00', 'Steuart at Market', 74, 351, 'Subscriber', 94708),
	(49142, 220, '2013-10-07 17:08:00', 'Embarcadero at Folsom', 51, '2013-10-07 17:12:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94107),
	(49145, 861, '2013-10-07 17:09:00', 'Powell at Post (Union Square)', 71, '2013-10-07 17:23:00', 'Davis at Jackson', 42, 446, 'Customer', 80304),
	(49146, 859, '2013-10-07 17:09:00', 'Powell at Post (Union Square)', 71, '2013-10-07 17:23:00', 'Davis at Jackson', 42, 358, 'Customer', 60647),
	(49147, 827, '2013-10-07 17:09:00', 'Powell at Post (Union Square)', 71, '2013-10-07 17:23:00', 'Davis at Jackson', 42, 428, 'Customer', 20910),
	(49148, 282, '2013-10-07 17:07:00', 'Townsend at 7th', 65, '2013-10-07 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 95120),
	(49149, 408, '2013-10-07 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 17:16:00', 'Steuart at Market', 74, 461, 'Subscriber', 94104),
	(49150, 689, '2013-10-07 17:10:00', 'Golden Gate at Polk', 59, '2013-10-07 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94530),
	(49151, 412, '2013-10-07 17:10:00', 'Powell Street BART', 53, '2013-10-07 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94086),
	(49152, 705, '2013-10-07 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94070),
	(49153, 312, '2013-10-07 17:11:00', '2nd at South Park', 64, '2013-10-07 17:16:00', 'Market at Sansome', 77, 420, 'Subscriber', 94606),
	(49154, 785, '2013-10-07 17:11:00', 'Market at Sansome', 77, '2013-10-07 17:24:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94301),
	(49158, 34153, '2013-10-07 17:12:00', 'Washington at Kearney', 46, '2013-10-08 02:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 94920),
	(49159, 380, '2013-10-07 17:12:00', 'San Pedro Square', 6, '2013-10-07 17:18:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 95377),
	(49160, 781, '2013-10-07 17:13:00', 'Beale at Market', 56, '2013-10-07 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94158),
	(49161, 367, '2013-10-07 17:13:00', '2nd at Folsom', 62, '2013-10-07 17:19:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94105),
	(49162, 707, '2013-10-07 17:13:00', '2nd at Townsend', 61, '2013-10-07 17:25:00', 'Beale at Market', 56, 584, 'Subscriber', 94501),
	(49163, 310, '2013-10-07 17:13:00', '2nd at Folsom', 62, '2013-10-07 17:19:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94105),
	(49164, 583, '2013-10-07 17:14:00', 'Steuart at Market', 74, '2013-10-07 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95050),
	(49165, 459, '2013-10-07 17:14:00', 'Embarcadero at Folsom', 51, '2013-10-07 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94062),
	(49168, 679, '2013-10-07 17:15:00', 'Post at Kearney', 47, '2013-10-07 17:27:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94114),
	(49169, 315, '2013-10-07 17:16:00', 'Steuart at Market', 74, '2013-10-07 17:21:00', 'Market at Sansome', 77, 374, 'Subscriber', 94107),
	(49170, 257, '2013-10-07 17:16:00', '2nd at Folsom', 62, '2013-10-07 17:20:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(49171, 298, '2013-10-07 17:17:00', 'Redwood City Medical Center', 26, '2013-10-07 17:22:00', 'Redwood City Caltrain Station', 22, 179, 'Subscriber', 94105),
	(49172, 534, '2013-10-07 17:17:00', '2nd at South Park', 64, '2013-10-07 17:26:00', 'Steuart at Market', 74, 479, 'Subscriber', 94590),
	(49175, 630, '2013-10-07 17:18:00', 'Post at Kearney', 47, '2013-10-07 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95125),
	(49176, 427, '2013-10-07 17:19:00', 'San Jose Civic Center', 3, '2013-10-07 17:26:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Customer', 95112),
	(49177, 469, '2013-10-07 17:19:00', 'Embarcadero at Vallejo', 48, '2013-10-07 17:27:00', 'Embarcadero at Bryant', 54, 419, 'Customer', 11040),
	(49178, 105, '2013-10-07 17:20:00', 'South Van Ness at Market', 66, '2013-10-07 17:22:00', 'Market at 10th', 67, 570, 'Subscriber', 94703),
	(49182, 827, '2013-10-07 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 17:35:00', 'Townsend at 7th', 65, 606, 'Customer', 94116),
	(49184, 673, '2013-10-07 17:22:00', '2nd at Folsom', 62, '2013-10-07 17:33:00', 'Market at Sansome', 77, 631, 'Subscriber', 94112),
	(49185, 598, '2013-10-07 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 17:33:00', 'Steuart at Market', 74, 389, 'Subscriber', 94903),
	(49186, 208, '2013-10-07 17:20:00', 'Townsend at 7th', 65, '2013-10-07 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94158),
	(49187, 548, '2013-10-07 17:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 202, 'Subscriber', 94611),
	(49188, 284, '2013-10-07 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 17:30:00', '2nd at Townsend', 61, 344, 'Subscriber', 94107),
	(49190, 9801, '2013-10-07 17:26:00', 'Clay at Battery', 41, '2013-10-07 20:09:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 28209),
	(49191, 209, '2013-10-07 17:26:00', 'Commercial at Montgomery', 45, '2013-10-07 17:30:00', 'Beale at Market', 56, 388, 'Subscriber', 94122),
	(49192, 510, '2013-10-07 17:27:00', 'Redwood City Caltrain Station', 22, '2013-10-07 17:35:00', 'Redwood City Medical Center', 26, 179, 'Subscriber', 94070),
	(49193, 666, '2013-10-07 17:27:00', 'Townsend at 7th', 65, '2013-10-07 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94925),
	(49194, 670, '2013-10-07 17:27:00', 'Steuart at Market', 74, '2013-10-07 17:38:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Subscriber', 94133),
	(49195, 763, '2013-10-07 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94010),
	(49196, 587, '2013-10-07 17:28:00', '2nd at Folsom', 62, '2013-10-07 17:38:00', 'Market at 4th', 76, 315, 'Subscriber', 94107),
	(49199, 638, '2013-10-07 17:29:00', 'Embarcadero at Folsom', 51, '2013-10-07 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 541, 'Subscriber', 94105),
	(49200, 9565, '2013-10-07 17:30:00', 'Clay at Battery', 41, '2013-10-07 20:09:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Customer', 23237),
	(49201, 447, '2013-10-07 17:30:00', 'Market at Sansome', 77, '2013-10-07 17:38:00', '2nd at South Park', 64, 462, 'Subscriber', 94103),
	(49202, 464, '2013-10-07 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 17:38:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94105),
	(49203, 1032, '2013-10-07 17:31:00', 'Market at 10th', 67, '2013-10-07 17:48:00', '2nd at Townsend', 61, 322, 'Subscriber', 94105),
	(49204, 517, '2013-10-07 17:31:00', 'Beale at Market', 56, '2013-10-07 17:40:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(49206, 197, '2013-10-07 17:31:00', 'Steuart at Market', 74, '2013-10-07 17:34:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94133),
	(49207, 777, '2013-10-07 17:32:00', 'Market at 4th', 76, '2013-10-07 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94619),
	(49208, 387, '2013-10-07 17:32:00', 'Townsend at 7th', 65, '2013-10-07 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95128),
	(49209, 306, '2013-10-07 17:32:00', 'Redwood City Caltrain Station', 22, '2013-10-07 17:37:00', 'Franklin at Maple', 21, 227, 'Customer', 94063),
	(49210, 263, '2013-10-07 17:32:00', 'Santa Clara at Almaden', 4, '2013-10-07 17:37:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 94158),
	(49212, 313, '2013-10-07 17:34:00', 'Santa Clara at Almaden', 4, '2013-10-07 17:39:00', 'San Jose Diridon Caltrain Station', 2, 192, 'Subscriber', 94103),
	(49214, 763, '2013-10-07 17:34:00', '2nd at South Park', 64, '2013-10-07 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94104),
	(49215, 802, '2013-10-07 17:34:00', 'Market at Sansome', 77, '2013-10-07 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94158),
	(49216, 580, '2013-10-07 17:34:00', 'Clay at Battery', 41, '2013-10-07 17:44:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94107),
	(49218, 337, '2013-10-07 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 17:41:00', 'Embarcadero at Bryant', 54, 101, 'Subscriber', 94105),
	(49220, 166, '2013-10-07 17:37:00', 'Davis at Jackson', 42, '2013-10-07 17:40:00', 'Beale at Market', 56, 270, 'Subscriber', 94609),
	(49222, 296, '2013-10-07 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 17:43:00', 'Santa Clara at Almaden', 4, 706, 'Subscriber', 95110),
	(49223, 1343, '2013-10-07 17:39:00', 'Embarcadero at Vallejo', 48, '2013-10-07 18:01:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94117),
	(49224, 524, '2013-10-07 17:39:00', 'Market at 10th', 67, '2013-10-07 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94041),
	(49226, 348, '2013-10-07 17:39:00', 'Beale at Market', 56, '2013-10-07 17:45:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(49227, 545, '2013-10-07 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 17:48:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94109),
	(49228, 549, '2013-10-07 17:40:00', 'Spear at Folsom', 49, '2013-10-07 17:49:00', 'Steuart at Market', 74, 580, 'Subscriber', 94103),
	(49229, 873, '2013-10-07 17:40:00', 'Powell at Post (Union Square)', 71, '2013-10-07 17:54:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94105),
	(49230, 700, '2013-10-07 17:40:00', 'Market at 10th', 67, '2013-10-07 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94610),
	(49231, 637, '2013-10-07 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 17:52:00', 'Steuart at Market', 74, 333, 'Subscriber', 94111),
	(49232, 824, '2013-10-07 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 17:55:00', 'South Van Ness at Market', 66, 588, 'Subscriber', 94117),
	(49233, 727, '2013-10-07 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 17:53:00', 'Steuart at Market', 74, 483, 'Customer', 10024),
	(49234, 456, '2013-10-07 17:42:00', 'Market at Sansome', 77, '2013-10-07 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94061),
	(49236, 394, '2013-10-07 17:44:00', 'Embarcadero at Sansome', 60, '2013-10-07 17:50:00', 'Steuart at Market', 74, 540, 'Subscriber', 94530),
	(49237, 465, '2013-10-07 17:44:00', 'Powell at Post (Union Square)', 71, '2013-10-07 17:52:00', 'Clay at Battery', 41, 507, 'Subscriber', 94107),
	(49238, 481, '2013-10-07 17:45:00', '2nd at South Park', 64, '2013-10-07 17:53:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94107),
	(49239, 765, '2013-10-07 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 17:58:00', 'Steuart at Market', 74, 434, 'Subscriber', 94133),
	(49240, 396, '2013-10-07 17:46:00', '2nd at South Park', 64, '2013-10-07 17:52:00', 'Market at Sansome', 77, 462, 'Subscriber', 94709),
	(49241, 491, '2013-10-07 17:47:00', 'Washington at Kearney', 46, '2013-10-07 17:56:00', 'Beale at Market', 56, 424, 'Subscriber', 94704),
	(49242, 700, '2013-10-07 17:47:00', 'Powell Street BART', 53, '2013-10-07 17:59:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94103),
	(49243, 300, '2013-10-07 17:48:00', 'Embarcadero at Vallejo', 48, '2013-10-07 17:53:00', 'Steuart at Market', 74, 517, 'Subscriber', 94901),
	(49244, 349, '2013-10-07 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94062),
	(49245, 408, '2013-10-07 17:50:00', '2nd at Folsom', 62, '2013-10-07 17:56:00', 'Beale at Market', 56, 417, 'Subscriber', 94121),
	(49246, 599, '2013-10-07 17:49:00', 'Davis at Jackson', 42, '2013-10-07 17:59:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94111),
	(49247, 1321, '2013-10-07 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 18:12:00', 'Powell at Post (Union Square)', 71, 498, 'Customer', 3801),
	(49248, 362, '2013-10-07 17:50:00', 'Post at Kearney', 47, '2013-10-07 17:56:00', '5th at Howard', 57, 432, 'Subscriber', 94103),
	(49249, 519, '2013-10-07 17:51:00', 'Spear at Folsom', 49, '2013-10-07 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94024),
	(49250, 697, '2013-10-07 17:51:00', 'Steuart at Market', 74, '2013-10-07 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94158),
	(49251, 256, '2013-10-07 17:51:00', '5th at Howard', 57, '2013-10-07 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94107),
	(49252, 191, '2013-10-07 17:52:00', 'Market at 10th', 67, '2013-10-07 17:55:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94703),
	(49253, 3107, '2013-10-07 17:52:00', 'Embarcadero at Bryant', 54, '2013-10-07 18:44:00', 'Townsend at 7th', 65, 101, 'Customer', 94702),
	(49254, 587, '2013-10-07 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 18:02:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94610),
	(49255, 219, '2013-10-07 17:52:00', 'San Jose City Hall', 10, '2013-10-07 17:56:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 95112),
	(49256, 517, '2013-10-07 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94611),
	(49259, 429, '2013-10-07 17:53:00', 'Embarcadero at Vallejo', 48, '2013-10-07 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94602),
	(49260, 505, '2013-10-07 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 18:02:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94105),
	(49261, 252, '2013-10-07 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94402),
	(49262, 1080, '2013-10-07 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 18:12:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94133),
	(49263, 400, '2013-10-07 17:55:00', 'Market at 4th', 76, '2013-10-07 18:01:00', 'Market at 10th', 67, 486, 'Subscriber', 94103),
	(49264, 638, '2013-10-07 17:55:00', 'Market at 4th', 76, '2013-10-07 18:06:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94117),
	(49265, 384, '2013-10-07 17:55:00', 'Spear at Folsom', 49, '2013-10-07 18:02:00', '2nd at Townsend', 61, 442, 'Subscriber', 94010),
	(49266, 326, '2013-10-07 17:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 18:00:00', 'Market at 4th', 76, 559, 'Subscriber', 94114),
	(49269, 210, '2013-10-07 17:57:00', 'Clay at Battery', 41, '2013-10-07 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94105),
	(49270, 569, '2013-10-07 17:57:00', 'Embarcadero at Folsom', 51, '2013-10-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95014),
	(49271, 870, '2013-10-07 17:57:00', 'Steuart at Market', 74, '2013-10-07 18:12:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(49272, 1062, '2013-10-07 17:58:00', 'Market at 4th', 76, '2013-10-07 18:15:00', 'Steuart at Market', 74, 311, 'Subscriber', 94103),
	(49273, 417, '2013-10-07 17:58:00', 'Townsend at 7th', 65, '2013-10-07 18:05:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94702),
	(49274, 241, '2013-10-07 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94501),
	(49275, 916, '2013-10-07 17:58:00', 'Rengstorff Avenue / California Street', 33, '2013-10-07 18:14:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', 95134),
	(49276, 251, '2013-10-07 17:58:00', 'Davis at Jackson', 42, '2013-10-07 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94602),
	(49278, 1003, '2013-10-07 17:59:00', 'Market at 4th', 76, '2013-10-07 18:16:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94107),
	(49279, 806, '2013-10-07 17:59:00', 'Embarcadero at Sansome', 60, '2013-10-07 18:13:00', 'Powell Street BART', 53, 313, 'Subscriber', 94103),
	(49280, 531, '2013-10-07 17:59:00', 'Washington at Kearney', 46, '2013-10-07 18:08:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94105),
	(49284, 448, '2013-10-07 18:01:00', 'Market at Sansome', 77, '2013-10-07 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 94403),
	(49285, 351, '2013-10-07 18:01:00', '2nd at South Park', 64, '2013-10-07 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94710),
	(49286, 388, '2013-10-07 18:01:00', '2nd at South Park', 64, '2013-10-07 18:07:00', 'Market at Sansome', 77, 368, 'Subscriber', 94705),
	(49287, 476, '2013-10-07 18:01:00', '2nd at Townsend', 61, '2013-10-07 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94608),
	(49288, 207, '2013-10-07 18:01:00', '2nd at Folsom', 62, '2013-10-07 18:05:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(49289, 492, '2013-10-07 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94040),
	(49290, 793, '2013-10-07 18:04:00', 'Howard at 2nd', 63, '2013-10-07 18:18:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94607),
	(49291, 802, '2013-10-07 18:05:00', '2nd at Townsend', 61, '2013-10-07 18:18:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94109),
	(49292, 728, '2013-10-07 18:05:00', 'South Van Ness at Market', 66, '2013-10-07 18:18:00', '2nd at Folsom', 62, 439, 'Subscriber', 94103),
	(49293, 468, '2013-10-07 18:06:00', 'Embarcadero at Folsom', 51, '2013-10-07 18:14:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(49294, 883, '2013-10-07 18:06:00', 'California Ave Caltrain Station', 36, '2013-10-07 18:21:00', 'San Antonio Caltrain Station', 29, 139, 'Subscriber', 94040),
	(49295, 789, '2013-10-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 18:20:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94158),
	(49296, 948, '2013-10-07 18:07:00', 'Steuart at Market', 74, '2013-10-07 18:23:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94102),
	(49297, 237, '2013-10-07 18:07:00', 'Santa Clara at Almaden', 4, '2013-10-07 18:11:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94158),
	(49298, 1005, '2013-10-07 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94306),
	(49299, 694, '2013-10-07 18:07:00', '2nd at South Park', 64, '2013-10-07 18:18:00', 'Steuart at Market', 74, 259, 'Subscriber', 94110),
	(49300, 322, '2013-10-07 18:08:00', 'Townsend at 7th', 65, '2013-10-07 18:14:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94707),
	(49301, 285, '2013-10-07 18:09:00', '2nd at South Park', 64, '2013-10-07 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94618),
	(49302, 878, '2013-10-07 18:10:00', 'Clay at Battery', 41, '2013-10-07 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Customer', NULL),
	(49303, 237, '2013-10-07 18:10:00', '2nd at South Park', 64, '2013-10-07 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94107),
	(49304, 175, '2013-10-07 18:10:00', 'Howard at 2nd', 63, '2013-10-07 18:13:00', 'Market at Sansome', 77, 552, 'Subscriber', 94117),
	(49305, 357, '2013-10-07 18:11:00', 'Howard at 2nd', 63, '2013-10-07 18:17:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(49307, 282, '2013-10-07 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 18:17:00', 'Commercial at Montgomery', 45, 384, 'Subscriber', 94939),
	(49308, 345, '2013-10-07 18:13:00', 'Market at Sansome', 77, '2013-10-07 18:19:00', '2nd at South Park', 64, 462, 'Subscriber', 94103),
	(49310, 398, '2013-10-07 18:14:00', 'Embarcadero at Sansome', 60, '2013-10-07 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94133),
	(49311, 1261, '2013-10-07 18:14:00', 'Spear at Folsom', 49, '2013-10-07 18:35:00', 'Golden Gate at Polk', 59, 582, 'Subscriber', 94102),
	(49312, 1130, '2013-10-07 18:16:00', 'Steuart at Market', 74, '2013-10-07 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94103),
	(49313, 436, '2013-10-07 18:16:00', '2nd at South Park', 64, '2013-10-07 18:23:00', 'Market at Sansome', 77, 514, 'Subscriber', 94114),
	(49314, 149, '2013-10-07 18:16:00', 'Market at Sansome', 77, '2013-10-07 18:19:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94105),
	(49315, 633, '2013-10-07 18:17:00', 'Spear at Folsom', 49, '2013-10-07 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94063),
	(49316, 427, '2013-10-07 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 18:25:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94105),
	(49318, 477, '2013-10-07 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 18:26:00', 'San Pedro Square', 6, 714, 'Subscriber', 95110),
	(49319, 722, '2013-10-07 18:19:00', 'Mountain View Caltrain Station', 28, '2013-10-07 18:31:00', 'Rengstorff Avenue / California Street', 33, 128, 'Subscriber', 94040),
	(49320, 482, '2013-10-07 18:20:00', 'Townsend at 7th', 65, '2013-10-07 18:28:00', '2nd at Townsend', 61, 606, 'Subscriber', 94105),
	(49321, 1004, '2013-10-07 18:21:00', 'Beale at Market', 56, '2013-10-07 18:37:00', 'San Francisco City Hall', 58, 284, 'Subscriber', 94102),
	(49322, 836, '2013-10-07 18:21:00', 'Steuart at Market', 74, '2013-10-07 18:35:00', '2nd at Townsend', 61, 580, 'Subscriber', 94605),
	(49323, 228, '2013-10-07 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94025),
	(49324, 520, '2013-10-07 18:22:00', 'Market at 10th', 67, '2013-10-07 18:31:00', 'Post at Kearney', 47, 486, 'Subscriber', 94108),
	(49325, 1123, '2013-10-07 18:23:00', 'Townsend at 7th', 65, '2013-10-07 18:41:00', 'Washington at Kearney', 46, 615, 'Subscriber', 94108),
	(49326, 638, '2013-10-07 18:23:00', 'Embarcadero at Sansome', 60, '2013-10-07 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94608),
	(49328, 484, '2013-10-07 18:24:00', 'Powell Street BART', 53, '2013-10-07 18:32:00', 'Townsend at 7th', 65, 272, 'Customer', 91402),
	(49329, 743, '2013-10-07 18:24:00', 'Powell Street BART', 53, '2013-10-07 18:37:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(49330, 470, '2013-10-07 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 18:34:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94102),
	(49331, 667, '2013-10-07 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 18:37:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94111),
	(49333, 409, '2013-10-07 18:26:00', 'Embarcadero at Vallejo', 48, '2013-10-07 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94111),
	(49334, 497, '2013-10-07 18:27:00', 'Market at 10th', 67, '2013-10-07 18:35:00', 'Market at Sansome', 77, 345, 'Subscriber', 94103),
	(49335, 605, '2013-10-07 18:28:00', 'Market at 10th', 67, '2013-10-07 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Customer', 94107),
	(49336, 1167, '2013-10-07 18:28:00', 'Davis at Jackson', 42, '2013-10-07 18:48:00', 'South Van Ness at Market', 66, 370, 'Customer', 94565),
	(49337, 296, '2013-10-07 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 18:34:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94107),
	(49338, 368, '2013-10-07 18:29:00', 'Clay at Battery', 41, '2013-10-07 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(49339, 814, '2013-10-07 18:30:00', 'Howard at 2nd', 63, '2013-10-07 18:43:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94105),
	(49340, 1308, '2013-10-07 18:30:00', 'Powell at Post (Union Square)', 71, '2013-10-07 18:51:00', 'Embarcadero at Sansome', 60, 385, 'Customer', 3801),
	(49341, 866, '2013-10-07 18:32:00', '2nd at South Park', 64, '2013-10-07 18:47:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94133),
	(49342, 578, '2013-10-07 18:33:00', 'Paseo de San Antonio', 7, '2013-10-07 18:43:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95112),
	(49343, 798, '2013-10-07 18:33:00', 'Powell Street BART', 53, '2013-10-07 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94702),
	(49344, 359, '2013-10-07 18:33:00', 'Howard at 2nd', 63, '2013-10-07 18:39:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(49346, 1635, '2013-10-07 18:35:00', 'Embarcadero at Sansome', 60, '2013-10-07 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Customer', NULL),
	(49347, 903, '2013-10-07 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 18:50:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94103),
	(49348, 454, '2013-10-07 18:35:00', 'Market at Sansome', 77, '2013-10-07 18:43:00', '2nd at South Park', 64, 420, 'Subscriber', 94107),
	(49350, 220, '2013-10-07 18:36:00', 'Townsend at 7th', 65, '2013-10-07 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94403),
	(49353, 210, '2013-10-07 18:37:00', 'Market at 4th', 76, '2013-10-07 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94941),
	(49354, 477, '2013-10-07 18:39:00', '5th at Howard', 57, '2013-10-07 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94041),
	(49355, 1966, '2013-10-07 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 19:12:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 99999),
	(49357, 719, '2013-10-07 18:43:00', 'Townsend at 7th', 65, '2013-10-07 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94611),
	(49358, 370, '2013-10-07 18:43:00', '2nd at Folsom', 62, '2013-10-07 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94002),
	(49359, 1060, '2013-10-07 18:44:00', 'Davis at Jackson', 42, '2013-10-07 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94133),
	(49360, 1568, '2013-10-07 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 19:12:00', 'Embarcadero at Sansome', 60, 322, 'Customer', NULL),
	(49361, 1573, '2013-10-07 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 19:12:00', 'Embarcadero at Sansome', 60, 455, 'Customer', NULL),
	(49362, 889, '2013-10-07 18:47:00', '2nd at Townsend', 61, '2013-10-07 19:02:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94158),
	(49363, 723, '2013-10-07 18:47:00', '2nd at Townsend', 61, '2013-10-07 18:59:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94123),
	(49364, 389, '2013-10-07 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 18:50:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94105),
	(49365, 870, '2013-10-07 18:48:00', 'Park at Olive', 38, '2013-10-07 19:02:00', 'Palo Alto Caltrain Station', 34, 162, 'Subscriber', 94301),
	(49366, 224, '2013-10-07 18:45:00', 'Townsend at 7th', 65, '2013-10-07 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 101, 'Subscriber', 94306),
	(49367, 489, '2013-10-07 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 18:57:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94105),
	(49368, 721, '2013-10-07 18:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 19:01:00', 'Market at Sansome', 77, 541, 'Subscriber', 94120),
	(49369, 401, '2013-10-07 18:51:00', 'Embarcadero at Bryant', 54, '2013-10-07 18:58:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94105),
	(49370, 250, '2013-10-07 18:52:00', 'Mountain View City Hall', 27, '2013-10-07 18:56:00', 'Mountain View Caltrain Station', 28, 93, 'Subscriber', 94040),
	(49371, 241, '2013-10-07 18:52:00', 'Mountain View City Hall', 27, '2013-10-07 18:56:00', 'Mountain View Caltrain Station', 28, 129, 'Subscriber', 94107),
	(49372, 644, '2013-10-07 18:52:00', 'Embarcadero at Bryant', 54, '2013-10-07 19:03:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94107),
	(49375, 431, '2013-10-07 18:53:00', 'Embarcadero at Folsom', 51, '2013-10-07 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94107),
	(49376, 327, '2013-10-07 18:54:00', '2nd at Townsend', 61, '2013-10-07 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94611),
	(49378, 410, '2013-10-07 18:57:00', 'Embarcadero at Sansome', 60, '2013-10-07 19:03:00', 'Steuart at Market', 74, 462, 'Subscriber', 94116),
	(49379, 1204, '2013-10-07 18:57:00', 'Rengstorff Avenue / California Street', 33, '2013-10-07 19:17:00', 'Mountain View City Hall', 27, 128, 'Customer', NULL),
	(49380, 488, '2013-10-07 19:01:00', 'Market at 4th', 76, '2013-10-07 19:09:00', 'Clay at Battery', 41, 607, 'Subscriber', 94111),
	(49381, 685, '2013-10-07 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 19:13:00', 'Powell Street BART', 53, 623, 'Subscriber', 94111),
	(49382, 607, '2013-10-07 19:02:00', 'Market at 4th', 76, '2013-10-07 19:12:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(49383, 823, '2013-10-07 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(49384, 299, '2013-10-07 19:03:00', 'Market at Sansome', 77, '2013-10-07 19:08:00', '2nd at South Park', 64, 541, 'Subscriber', 94609),
	(49385, 240, '2013-10-07 19:04:00', 'Market at Sansome', 77, '2013-10-07 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94510),
	(49386, 219, '2013-10-07 19:05:00', 'Steuart at Market', 74, '2013-10-07 19:09:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94108),
	(49387, 543, '2013-10-07 19:05:00', 'Commercial at Montgomery', 45, '2013-10-07 19:14:00', 'Post at Kearney', 47, 384, 'Subscriber', 94107),
	(49388, 368, '2013-10-07 19:08:00', 'Beale at Market', 56, '2013-10-07 19:14:00', 'Market at 4th', 76, 584, 'Subscriber', 94109),
	(49390, 949, '2013-10-07 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 19:25:00', 'South Van Ness at Market', 66, 313, 'Customer', NULL),
	(49391, 453, '2013-10-07 19:09:00', '2nd at Townsend', 61, '2013-10-07 19:17:00', 'Steuart at Market', 74, 606, 'Subscriber', 94612),
	(49392, 436, '2013-10-07 19:10:00', 'Steuart at Market', 74, '2013-10-07 19:17:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94105),
	(49397, 564, '2013-10-07 19:14:00', '5th at Howard', 57, '2013-10-07 19:23:00', 'Golden Gate at Polk', 59, 276, 'Subscriber', 94109),
	(49398, 681, '2013-10-07 19:15:00', 'Spear at Folsom', 49, '2013-10-07 19:27:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94108),
	(49402, 509, '2013-10-07 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 19:26:00', 'Market at 4th', 76, 480, 'Subscriber', 94103),
	(49403, 361, '2013-10-07 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-07 19:25:00', '2nd at South Park', 64, 442, 'Subscriber', 94107),
	(49409, 245, '2013-10-07 19:24:00', 'Santa Clara at Almaden', 4, '2013-10-07 19:28:00', 'San Jose City Hall', 10, 704, 'Subscriber', 95112),
	(49410, 741, '2013-10-07 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 19:37:00', 'Powell Street BART', 53, 437, 'Customer', 10024),
	(49412, 611, '2013-10-07 19:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 19:36:00', '5th at Howard', 57, 260, 'Customer', 30316),
	(49413, 230, '2013-10-07 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 19:31:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94103),
	(49414, 399, '2013-10-07 19:28:00', 'Davis at Jackson', 42, '2013-10-07 19:34:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94111),
	(49415, 1261, '2013-10-07 19:28:00', '2nd at Folsom', 62, '2013-10-07 19:49:00', '2nd at Folsom', 62, 439, 'Subscriber', 94105),
	(49416, 490, '2013-10-07 19:33:00', 'Market at Sansome', 77, '2013-10-07 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94133),
	(49417, 324, '2013-10-07 19:33:00', 'Embarcadero at Vallejo', 48, '2013-10-07 19:39:00', 'Beale at Market', 56, 368, 'Subscriber', 94609),
	(49418, 353, '2013-10-07 19:37:00', '2nd at South Park', 64, '2013-10-07 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94131),
	(49419, 899, '2013-10-07 19:38:00', 'Townsend at 7th', 65, '2013-10-07 19:53:00', 'Golden Gate at Polk', 59, 491, 'Subscriber', 94109),
	(49420, 526, '2013-10-07 19:39:00', 'Clay at Battery', 41, '2013-10-07 19:47:00', '2nd at Folsom', 62, 607, 'Subscriber', 94107),
	(49421, 706, '2013-10-07 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 19:50:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94102),
	(49422, 445, '2013-10-07 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 19:47:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(49423, 231, '2013-10-07 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 19:44:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(49424, 1014, '2013-10-07 19:40:00', 'Howard at 2nd', 63, '2013-10-07 19:57:00', 'Howard at 2nd', 63, 380, 'Customer', 94578),
	(49425, 946, '2013-10-07 19:41:00', 'Commercial at Montgomery', 45, '2013-10-07 19:57:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94111),
	(49427, 560, '2013-10-07 19:42:00', '2nd at South Park', 64, '2013-10-07 19:52:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94109),
	(49428, 235, '2013-10-07 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 19:47:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94107),
	(49431, 291, '2013-10-07 19:49:00', '2nd at Townsend', 61, '2013-10-07 19:54:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94105),
	(49432, 688, '2013-10-07 19:50:00', '5th at Howard', 57, '2013-10-07 20:01:00', 'Market at 10th', 67, 260, 'Subscriber', 94103),
	(49433, 729, '2013-10-07 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 20:03:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94108),
	(49434, 1139, '2013-10-07 19:51:00', 'University and Emerson', 35, '2013-10-07 20:10:00', 'California Ave Caltrain Station', 36, 135, 'Customer', 60615),
	(49441, 1362, '2013-10-07 19:59:00', 'Post at Kearney', 47, '2013-10-07 20:21:00', 'Golden Gate at Polk', 59, 486, 'Subscriber', 94104),
	(49442, 442, '2013-10-07 19:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-07 20:06:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(49445, 370, '2013-10-07 20:03:00', '2nd at Folsom', 62, '2013-10-07 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94158),
	(49446, 407, '2013-10-07 20:03:00', '2nd at South Park', 64, '2013-10-07 20:10:00', '5th at Howard', 57, 541, 'Subscriber', 94103),
	(49447, 1231, '2013-10-07 20:03:00', 'Spear at Folsom', 49, '2013-10-07 20:24:00', 'Market at 10th', 67, 342, 'Subscriber', 94117),
	(49450, 533, '2013-10-07 20:04:00', 'Embarcadero at Folsom', 51, '2013-10-07 20:13:00', '2nd at Townsend', 61, 523, 'Subscriber', 94062),
	(49451, 495, '2013-10-07 20:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-07 20:16:00', 'Market at Sansome', 77, 387, 'Subscriber', 94702),
	(49452, 345, '2013-10-07 20:08:00', 'Powell Street BART', 53, '2013-10-07 20:14:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(49453, 577, '2013-10-07 20:09:00', 'Powell Street BART', 53, '2013-10-07 20:19:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94108),
	(49454, 182, '2013-10-07 20:10:00', 'Townsend at 7th', 65, '2013-10-07 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 272, 'Subscriber', 94158),
	(49458, 709, '2013-10-07 20:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-07 20:26:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(49459, 661, '2013-10-07 20:15:00', 'Steuart at Market', 74, '2013-10-07 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94025),
	(49460, 690, '2013-10-07 20:15:00', 'Steuart at Market', 74, '2013-10-07 20:26:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94103),
	(49461, 664, '2013-10-07 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 20:26:00', 'Market at 4th', 76, 577, 'Customer', 94107),
	(49462, 206, '2013-10-07 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 20:21:00', 'Townsend at 7th', 65, 272, 'Subscriber', 94538),
	(49463, 428, '2013-10-07 20:18:00', 'Embarcadero at Sansome', 60, '2013-10-07 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94114),
	(49464, 406, '2013-10-07 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 20:27:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 94111),
	(49465, 623, '2013-10-07 20:21:00', 'Market at 4th', 76, '2013-10-07 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94102),
	(49466, 628, '2013-10-07 20:22:00', 'Market at Sansome', 77, '2013-10-07 20:33:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94087),
	(49469, 343, '2013-10-07 20:26:00', 'Embarcadero at Sansome', 60, '2013-10-07 20:32:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94111),
	(49470, 354, '2013-10-07 20:28:00', 'Market at Sansome', 77, '2013-10-07 20:34:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94107),
	(49471, 874, '2013-10-07 20:28:00', 'Townsend at 7th', 65, '2013-10-07 20:42:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94108),
	(49472, 291, '2013-10-07 20:31:00', 'Davis at Jackson', 42, '2013-10-07 20:36:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(49474, 188, '2013-10-07 20:34:00', 'University and Emerson', 35, '2013-10-07 20:37:00', 'Cowper at University', 37, 150, 'Subscriber', 94301),
	(49475, 224, '2013-10-07 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-07 20:41:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(49476, 434, '2013-10-07 20:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 20:44:00', 'San Salvador at 1st', 8, 676, 'Subscriber', 95126),
	(49478, 501, '2013-10-07 20:41:00', 'Market at 4th', 76, '2013-10-07 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Customer', 94107),
	(49480, 485, '2013-10-07 20:43:00', 'Townsend at 7th', 65, '2013-10-07 20:51:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(49481, 372, '2013-10-07 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-07 20:50:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94111),
	(49482, 587, '2013-10-07 20:49:00', 'Powell at Post (Union Square)', 71, '2013-10-07 20:58:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94111),
	(49484, 900, '2013-10-07 20:55:00', 'Davis at Jackson', 42, '2013-10-07 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94158),
	(49485, 426, '2013-10-07 20:58:00', 'Spear at Folsom', 49, '2013-10-07 21:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94105),
	(49486, 401, '2013-10-07 20:59:00', 'Market at Sansome', 77, '2013-10-07 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94133),
	(49487, 321, '2013-10-07 21:01:00', 'Commercial at Montgomery', 45, '2013-10-07 21:07:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94102),
	(49488, 261, '2013-10-07 21:05:00', 'Townsend at 7th', 65, '2013-10-07 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(49489, 947, '2013-10-07 21:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-07 21:23:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94111),
	(49494, 381, '2013-10-07 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 21:18:00', '2nd at South Park', 64, 396, 'Subscriber', 94107),
	(49497, 631, '2013-10-07 21:12:00', 'Japantown', 9, '2013-10-07 21:23:00', 'MLK Library', 11, 31, 'Subscriber', 95112),
	(49498, 637, '2013-10-07 21:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 21:26:00', 'Japantown', 9, 41, 'Subscriber', 95112),
	(49499, 1974, '2013-10-07 21:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 21:52:00', 'SJSU 4th at San Carlos', 12, 69, 'Customer', 95112),
	(49501, 269, '2013-10-07 21:22:00', '2nd at South Park', 64, '2013-10-07 21:26:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(49502, 585, '2013-10-07 21:25:00', 'Embarcadero at Sansome', 60, '2013-10-07 21:34:00', 'Clay at Battery', 41, 455, 'Customer', NULL),
	(49503, 575, '2013-10-07 21:25:00', 'Embarcadero at Sansome', 60, '2013-10-07 21:34:00', 'Clay at Battery', 41, 322, 'Customer', NULL),
	(49504, 1412, '2013-10-07 21:28:00', 'Embarcadero at Sansome', 60, '2013-10-07 21:51:00', 'Powell at Post (Union Square)', 71, 269, 'Customer', 3801),
	(49505, 271, '2013-10-07 21:34:00', 'Post at Kearney', 47, '2013-10-07 21:38:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94133),
	(49507, 687, '2013-10-07 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 21:53:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94040),
	(49508, 552, '2013-10-07 21:42:00', 'Embarcadero at Vallejo', 48, '2013-10-07 21:51:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94105),
	(49509, 537, '2013-10-07 21:42:00', 'Embarcadero at Vallejo', 48, '2013-10-07 21:51:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94105),
	(49510, 649, '2013-10-07 21:44:00', 'Market at Sansome', 77, '2013-10-07 21:55:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94105),
	(49511, 715, '2013-10-07 21:45:00', 'Spear at Folsom', 49, '2013-10-07 21:57:00', '5th at Howard', 57, 259, 'Subscriber', 94123),
	(49512, 462, '2013-10-07 21:38:00', 'San Salvador at 1st', 8, '2013-10-07 21:46:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Subscriber', 95126),
	(49513, 583, '2013-10-07 21:48:00', '2nd at Townsend', 61, '2013-10-07 21:58:00', 'Market at 4th', 76, 366, 'Customer', 94010),
	(49515, 178, '2013-10-07 21:52:00', '2nd at Folsom', 62, '2013-10-07 21:55:00', 'Market at Sansome', 77, 383, 'Subscriber', 94118),
	(49516, 561, '2013-10-07 21:52:00', 'Market at Sansome', 77, '2013-10-07 22:01:00', 'Washington at Kearney', 46, 552, 'Subscriber', 94133),
	(49517, 444, '2013-10-07 21:53:00', 'San Francisco City Hall', 58, '2013-10-07 22:01:00', 'Powell Street BART', 53, 352, 'Subscriber', 94102),
	(49518, 838, '2013-10-07 21:59:00', 'Palo Alto Caltrain Station', 34, '2013-10-07 22:13:00', 'Park at Olive', 38, 163, 'Subscriber', 94301),
	(49519, 857, '2013-10-07 22:04:00', 'Embarcadero at Sansome', 60, '2013-10-07 22:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 8812),
	(49520, 403, '2013-10-07 22:16:00', 'Powell Street BART', 53, '2013-10-07 22:22:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94111),
	(49522, 942, '2013-10-07 22:20:00', 'Mountain View Caltrain Station', 28, '2013-10-07 22:35:00', 'Rengstorff Avenue / California Street', 33, 662, 'Customer', NULL),
	(49525, 1056, '2013-10-07 22:27:00', 'Embarcadero at Sansome', 60, '2013-10-07 22:44:00', 'Clay at Battery', 41, 433, 'Customer', 99999),
	(49527, 1176, '2013-10-07 22:44:00', 'Embarcadero at Sansome', 60, '2013-10-07 23:03:00', 'Market at 10th', 67, 267, 'Subscriber', 94103),
	(49528, 876, '2013-10-07 22:44:00', 'Townsend at 7th', 65, '2013-10-07 22:58:00', 'Embarcadero at Folsom', 51, 272, 'Subscriber', 94132),
	(49529, 526, '2013-10-07 22:47:00', 'Redwood City Caltrain Station', 22, '2013-10-07 22:56:00', 'Redwood City Caltrain Station', 22, 699, 'Subscriber', 94070),
	(49530, 360, '2013-10-07 23:00:00', 'Market at 4th', 76, '2013-10-07 23:06:00', 'Market at 10th', 67, 480, 'Subscriber', 94102),
	(49531, 257, '2013-10-07 23:03:00', 'Arena Green / SAP Center', 14, '2013-10-07 23:08:00', 'Arena Green / SAP Center', 14, 609, 'Subscriber', 95113),
	(49532, 689, '2013-10-07 23:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-07 23:15:00', 'Beale at Market', 56, 464, 'Subscriber', 94105),
	(49533, 195, '2013-10-07 23:19:00', 'Arena Green / SAP Center', 14, '2013-10-07 23:22:00', 'Santa Clara at Almaden', 4, 609, 'Subscriber', 95113),
	(49534, 434, '2013-10-07 23:25:00', 'Santa Clara at Almaden', 4, '2013-10-07 23:32:00', 'San Salvador at 1st', 8, 40, 'Customer', 95826),
	(49535, 558, '2013-10-07 23:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-07 23:48:00', 'MLK Library', 11, 642, 'Subscriber', 95112),
	(49536, 593, '2013-10-07 23:56:00', 'Embarcadero at Folsom', 51, '2013-10-08 00:06:00', 'Powell at Post (Union Square)', 71, 272, 'Subscriber', 94109),
	(49538, 388, '2013-10-07 23:59:00', 'MLK Library', 11, '2013-10-08 00:06:00', 'Japantown', 9, 31, 'Subscriber', 95112),
	(49539, 753, '2013-10-08 00:00:00', 'Powell Street BART', 53, '2013-10-08 00:13:00', 'Clay at Battery', 41, 352, 'Customer', 99999),
	(49540, 343, '2013-10-08 00:16:00', 'Davis at Jackson', 42, '2013-10-08 00:22:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94070),
	(49541, 584, '2013-10-08 00:50:00', '2nd at Townsend', 61, '2013-10-08 00:59:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94105),
	(49543, 2634, '2013-10-08 01:32:00', 'South Van Ness at Market', 66, '2013-10-08 02:15:00', 'Civic Center BART (7th at Market)', 72, 443, 'Customer', NULL),
	(49544, 497, '2013-10-08 01:33:00', 'San Salvador at 1st', 8, '2013-10-08 01:42:00', 'Santa Clara at Almaden', 4, 245, 'Customer', 95826),
	(49545, 77858, '2013-10-08 01:53:00', 'San Jose Civic Center', 3, '2013-10-08 23:30:00', 'SJSU - San Salvador at 9th', 16, 670, 'Customer', 92116),
	(49546, 9134, '2013-10-08 01:55:00', 'San Jose Civic Center', 3, '2013-10-08 04:27:00', 'SJSU - San Salvador at 9th', 16, 193, 'Customer', 94806),
	(49547, 9089, '2013-10-08 01:55:00', 'San Jose Civic Center', 3, '2013-10-08 04:27:00', 'SJSU - San Salvador at 9th', 16, 45, 'Customer', 94806),
	(49548, 77623, '2013-10-08 01:57:00', 'San Jose Civic Center', 3, '2013-10-08 23:30:00', 'SJSU - San Salvador at 9th', 16, 46, 'Customer', 92116),
	(49549, 160, '2013-10-08 04:20:00', '2nd at Folsom', 62, '2013-10-08 04:22:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(49550, 106, '2013-10-08 04:30:00', 'Embarcadero at Bryant', 54, '2013-10-08 04:32:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(49551, 114, '2013-10-08 04:39:00', 'Howard at 2nd', 63, '2013-10-08 04:41:00', 'Market at Sansome', 77, 329, 'Subscriber', 94105),
	(49552, 648, '2013-10-08 04:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 04:56:00', 'Clay at Battery', 41, 614, 'Customer', NULL),
	(49553, 695, '2013-10-08 05:21:00', 'Embarcadero at Bryant', 54, '2013-10-08 05:32:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94105),
	(49554, 480, '2013-10-08 05:32:00', 'Townsend at 7th', 65, '2013-10-08 05:40:00', 'Powell Street BART', 53, 559, 'Customer', 91402),
	(49555, 295, '2013-10-08 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 05:38:00', 'Market at Sansome', 77, 289, 'Subscriber', 94133),
	(49556, 275, '2013-10-08 05:34:00', 'Santa Clara at Almaden', 4, '2013-10-08 05:38:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 95110),
	(49557, 676, '2013-10-08 05:42:00', 'Davis at Jackson', 42, '2013-10-08 05:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94111),
	(49558, 615, '2013-10-08 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94403),
	(49559, 106, '2013-10-08 06:06:00', 'Spear at Folsom', 49, '2013-10-08 06:08:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(49560, 530, '2013-10-08 06:13:00', 'Beale at Market', 56, '2013-10-08 06:22:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94619),
	(49561, 222, '2013-10-08 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 06:19:00', 'Market at 4th', 76, 341, 'Subscriber', 94952),
	(49562, 163, '2013-10-08 06:24:00', 'Steuart at Market', 74, '2013-10-08 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94104),
	(49563, 596, '2013-10-08 06:29:00', 'Golden Gate at Polk', 59, '2013-10-08 06:39:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94118),
	(49564, 662, '2013-10-08 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 06:41:00', '5th at Howard', 57, 318, 'Subscriber', 94502),
	(49565, 734, '2013-10-08 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94070),
	(49566, 520, '2013-10-08 06:35:00', 'Spear at Folsom', 49, '2013-10-08 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94105),
	(49567, 687, '2013-10-08 06:36:00', 'Embarcadero at Sansome', 60, '2013-10-08 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94111),
	(49568, 493, '2013-10-08 06:36:00', '5th at Howard', 57, '2013-10-08 06:44:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94103),
	(49569, 931, '2013-10-08 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 06:58:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 95110),
	(49578, 931, '2013-10-08 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94133),
	(49579, 481, '2013-10-08 06:49:00', '2nd at Townsend', 61, '2013-10-08 06:57:00', 'Beale at Market', 56, 515, 'Subscriber', 94107),
	(49580, 1078, '2013-10-08 06:52:00', '2nd at Townsend', 61, '2013-10-08 07:10:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94107),
	(49582, 741, '2013-10-08 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 07:05:00', 'Golden Gate at Polk', 59, 202, 'Subscriber', 94530),
	(49583, 369, '2013-10-08 06:53:00', '2nd at Folsom', 62, '2013-10-08 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94105),
	(49584, 839, '2013-10-08 06:56:00', 'Davis at Jackson', 42, '2013-10-08 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94111),
	(49585, 294, '2013-10-08 06:59:00', 'Mountain View Caltrain Station', 28, '2013-10-08 07:04:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 95126),
	(49586, 481, '2013-10-08 07:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 07:08:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94114),
	(49587, 873, '2013-10-08 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:17:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94404),
	(49588, 851, '2013-10-08 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:17:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94086),
	(49589, 811, '2013-10-08 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:17:00', 'Steuart at Market', 74, 576, 'Subscriber', 94070),
	(49590, 512, '2013-10-08 07:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94109),
	(49591, 410, '2013-10-08 07:05:00', 'Steuart at Market', 74, '2013-10-08 07:12:00', '2nd at Townsend', 61, 479, 'Subscriber', 94708),
	(49592, 271, '2013-10-08 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 07:11:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94920),
	(49593, 716, '2013-10-08 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 07:18:00', 'Market at Sansome', 77, 518, 'Subscriber', 94920),
	(49594, 340, '2013-10-08 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 07:12:00', '2nd at Townsend', 61, 564, 'Subscriber', 94610),
	(49595, 352, '2013-10-08 07:08:00', 'Market at 10th', 67, '2013-10-08 07:14:00', 'Market at 4th', 76, 480, 'Subscriber', 94103),
	(49596, 600, '2013-10-08 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94158),
	(49597, 331, '2013-10-08 07:12:00', 'Spear at Folsom', 49, '2013-10-08 07:17:00', '2nd at Townsend', 61, 579, 'Subscriber', 94105),
	(49598, 694, '2013-10-08 07:14:00', 'Powell at Post (Union Square)', 71, '2013-10-08 07:25:00', 'Market at 10th', 67, 272, 'Subscriber', 94085),
	(49599, 567, '2013-10-08 07:14:00', 'St James Park', 13, '2013-10-08 07:23:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 95112),
	(49600, 262, '2013-10-08 07:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94133),
	(49601, 414, '2013-10-08 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94102),
	(49602, 456, '2013-10-08 07:15:00', 'Washington at Kearney', 46, '2013-10-08 07:23:00', 'Beale at Market', 56, 510, 'Customer', 8540),
	(49603, 650, '2013-10-08 07:16:00', 'Steuart at Market', 74, '2013-10-08 07:27:00', '2nd at Townsend', 61, 606, 'Subscriber', 94549),
	(49604, 272, '2013-10-08 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 07:21:00', 'Market at Sansome', 77, 286, 'Subscriber', 94606),
	(49606, 627, '2013-10-08 07:18:00', 'Rengstorff Avenue / California Street', 33, '2013-10-08 07:29:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94040),
	(49607, 483, '2013-10-08 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 07:27:00', '5th at Howard', 57, 449, 'Subscriber', 94710),
	(49609, 633, '2013-10-08 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 07:30:00', 'Market at 10th', 67, 487, 'Subscriber', 94602),
	(49610, 479, '2013-10-08 07:20:00', 'Paseo de San Antonio', 7, '2013-10-08 07:28:00', 'Japantown', 9, 187, 'Subscriber', 95112),
	(49611, 605, '2013-10-08 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:31:00', 'Steuart at Market', 74, 512, 'Subscriber', 94002),
	(49612, 547, '2013-10-08 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:30:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94061),
	(49614, 367, '2013-10-08 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 07:27:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(49615, 666, '2013-10-08 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:32:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94404),
	(49616, 529, '2013-10-08 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:31:00', 'Market at Sansome', 77, 434, 'Subscriber', 94040),
	(49617, 403, '2013-10-08 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:28:00', '2nd at Folsom', 62, 617, 'Subscriber', 94087),
	(49618, 462, '2013-10-08 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:30:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94062),
	(49620, 807, '2013-10-08 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:36:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94404),
	(49621, 520, '2013-10-08 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 07:32:00', '5th at Howard', 57, 273, 'Subscriber', 94102),
	(49622, 145, '2013-10-08 07:23:00', 'Embarcadero at Bryant', 54, '2013-10-08 07:26:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94062),
	(49629, 723, '2013-10-08 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 07:40:00', 'Market at 4th', 76, 390, 'Subscriber', 94063),
	(49630, 319, '2013-10-08 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 07:35:00', 'Market at Sansome', 77, 406, 'Subscriber', 94510),
	(49631, 495, '2013-10-08 07:32:00', 'Embarcadero at Folsom', 51, '2013-10-08 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94105),
	(49632, 238, '2013-10-08 07:32:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 07:36:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94612),
	(49633, 821, '2013-10-08 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 07:47:00', 'San Jose City Hall', 10, 676, 'Subscriber', 94502),
	(49634, 514, '2013-10-08 07:34:00', 'Post at Kearney', 47, '2013-10-08 07:43:00', 'Clay at Battery', 41, 531, 'Subscriber', 94122),
	(49636, 739, '2013-10-08 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:49:00', 'Steuart at Market', 74, 330, 'Subscriber', 94158),
	(49638, 1508, '2013-10-08 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:03:00', 'Townsend at 7th', 65, 633, 'Customer', 94591),
	(49642, 779, '2013-10-08 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:54:00', 'Steuart at Market', 74, 343, 'Subscriber', 94146),
	(49643, 748, '2013-10-08 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 07:54:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94611),
	(49644, 447, '2013-10-08 07:42:00', '2nd at Townsend', 61, '2013-10-08 07:50:00', 'Post at Kearney', 47, 580, 'Subscriber', 94158),
	(49645, 725, '2013-10-08 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 07:56:00', '2nd at Townsend', 61, 268, 'Subscriber', 94960),
	(49646, 984, '2013-10-08 07:44:00', 'South Van Ness at Market', 66, '2013-10-08 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 94102),
	(49647, 451, '2013-10-08 07:46:00', 'Golden Gate at Polk', 59, '2013-10-08 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Subscriber', 94107),
	(49648, 440, '2013-10-08 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 07:53:00', 'San Pedro Square', 6, 200, 'Subscriber', 94002),
	(49650, 743, '2013-10-08 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 07:59:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94002),
	(49651, 746, '2013-10-08 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 08:00:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94041),
	(49652, 654, '2013-10-08 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 07:58:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 95014),
	(49653, 411, '2013-10-08 07:47:00', 'Embarcadero at Bryant', 54, '2013-10-08 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94105),
	(49654, 402, '2013-10-08 07:48:00', '2nd at Townsend', 61, '2013-10-08 07:55:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94107),
	(49655, 443, '2013-10-08 07:50:00', 'Redwood City Caltrain Station', 22, '2013-10-08 07:57:00', 'Redwood City Medical Center', 26, 699, 'Subscriber', 94025),
	(49656, 531, '2013-10-08 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 07:59:00', 'San Pedro Square', 6, 657, 'Subscriber', 95377),
	(49657, 856, '2013-10-08 07:51:00', 'Steuart at Market', 74, '2013-10-08 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94549),
	(49658, 634, '2013-10-08 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 08:02:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94109),
	(49659, 777, '2013-10-08 07:51:00', 'South Van Ness at Market', 66, '2013-10-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94117),
	(49660, 697, '2013-10-08 07:51:00', 'Howard at 2nd', 63, '2013-10-08 08:03:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94105),
	(49661, 892, '2013-10-08 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 08:07:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94002),
	(49662, 399, '2013-10-08 07:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 07:59:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94597),
	(49663, 178, '2013-10-08 07:52:00', 'Mountain View City Hall', 27, '2013-10-08 07:55:00', 'Mountain View Caltrain Station', 28, 653, 'Subscriber', 94041),
	(49664, 369, '2013-10-08 07:53:00', 'Steuart at Market', 74, '2013-10-08 07:59:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94530),
	(49665, 611, '2013-10-08 07:54:00', 'Spear at Folsom', 49, '2013-10-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94610),
	(49666, 256, '2013-10-08 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94501),
	(49667, 738, '2013-10-08 07:55:00', 'Golden Gate at Polk', 59, '2013-10-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94109),
	(49668, 755, '2013-10-08 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95608),
	(49669, 202, '2013-10-08 07:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 07:59:00', 'Market at 10th', 67, 363, 'Subscriber', 94117),
	(49671, 695, '2013-10-08 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:09:00', '5th at Howard', 57, 477, 'Subscriber', 94503),
	(49672, 238, '2013-10-08 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 08:02:00', 'Market at Sansome', 77, 628, 'Subscriber', 94609),
	(49673, 530, '2013-10-08 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:07:00', '2nd at Townsend', 61, 401, 'Subscriber', 94558),
	(49674, 464, '2013-10-08 07:59:00', '2nd at Townsend', 61, '2013-10-08 08:06:00', 'Market at Sansome', 77, 268, 'Subscriber', 94010),
	(49675, 194, '2013-10-08 07:59:00', 'San Salvador at 1st', 8, '2013-10-08 08:03:00', 'MLK Library', 11, 708, 'Subscriber', 95113),
	(49677, 639, '2013-10-08 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94002),
	(49678, 567, '2013-10-08 07:59:00', 'Embarcadero at Bryant', 54, '2013-10-08 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94105),
	(49679, 542, '2013-10-08 08:00:00', 'Paseo de San Antonio', 7, '2013-10-08 08:09:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 95112),
	(49680, 962, '2013-10-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94086),
	(49681, 500, '2013-10-08 08:00:00', 'Steuart at Market', 74, '2013-10-08 08:08:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94116),
	(49682, 672, '2013-10-08 08:01:00', 'Beale at Market', 56, '2013-10-08 08:12:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94542),
	(49684, 577, '2013-10-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:11:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94070),
	(49686, 529, '2013-10-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:11:00', 'Steuart at Market', 74, 619, 'Subscriber', 94061),
	(49687, 670, '2013-10-08 08:02:00', 'South Van Ness at Market', 66, '2013-10-08 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94103),
	(49688, 383, '2013-10-08 08:03:00', 'Commercial at Montgomery', 45, '2013-10-08 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94939),
	(49689, 299, '2013-10-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:07:00', '2nd at Townsend', 61, 510, 'Subscriber', 95118),
	(49690, 502, '2013-10-08 08:03:00', '2nd at Folsom', 62, '2013-10-08 08:11:00', 'Clay at Battery', 41, 495, 'Subscriber', 94107),
	(49691, 586, '2013-10-08 08:03:00', 'Market at 4th', 76, '2013-10-08 08:12:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94108),
	(49692, 518, '2013-10-08 08:03:00', 'Market at Sansome', 77, '2013-10-08 08:12:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94114),
	(49693, 820, '2013-10-08 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:17:00', 'Beale at Market', 56, 527, 'Subscriber', 95129),
	(49694, 670, '2013-10-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:15:00', 'Market at Sansome', 77, 492, 'Subscriber', 94089),
	(49695, 426, '2013-10-08 08:04:00', '2nd at Townsend', 61, '2013-10-08 08:11:00', 'Market at Sansome', 77, 479, 'Subscriber', 94107),
	(49697, 654, '2013-10-08 08:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 08:17:00', 'St James Park', 13, 661, 'Subscriber', 94114),
	(49698, 661, '2013-10-08 08:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 08:18:00', 'Adobe on Almaden', 5, 89, 'Subscriber', 94040),
	(49701, 417, '2013-10-08 08:07:00', 'Embarcadero at Sansome', 60, '2013-10-08 08:14:00', 'Steuart at Market', 74, 291, 'Subscriber', 94133),
	(49702, 780, '2013-10-08 08:07:00', '2nd at Townsend', 61, '2013-10-08 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 95118),
	(49703, 508, '2013-10-08 08:07:00', 'Market at 4th', 76, '2013-10-08 08:16:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94103),
	(49704, 682, '2013-10-08 08:08:00', 'South Van Ness at Market', 66, '2013-10-08 08:19:00', 'Market at Sansome', 77, 410, 'Subscriber', 94114),
	(49705, 328, '2013-10-08 08:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 08:13:00', 'Post at Kearney', 47, 493, 'Subscriber', 94611),
	(49706, 769, '2013-10-08 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:21:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94925),
	(49709, 1058, '2013-10-08 08:09:00', 'Powell Street BART', 53, '2013-10-08 08:26:00', 'Powell Street BART', 53, 529, 'Subscriber', 94102),
	(49711, 253, '2013-10-08 08:09:00', 'Townsend at 7th', 65, '2013-10-08 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94103),
	(49712, 519, '2013-10-08 08:09:00', '5th at Howard', 57, '2013-10-08 08:17:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94502),
	(49714, 422, '2013-10-08 08:10:00', '2nd at Folsom', 62, '2013-10-08 08:17:00', 'Post at Kearney', 47, 441, 'Subscriber', 94105),
	(49715, 266, '2013-10-08 08:10:00', 'Mountain View Caltrain Station', 28, '2013-10-08 08:14:00', 'Mountain View City Hall', 27, 627, 'Subscriber', 94040),
	(49717, 600, '2013-10-08 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:21:00', '2nd at Townsend', 61, 591, 'Subscriber', 94941),
	(49718, 450, '2013-10-08 08:11:00', 'Howard at 2nd', 63, '2013-10-08 08:19:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94105),
	(49720, 408, '2013-10-08 08:12:00', 'Spear at Folsom', 49, '2013-10-08 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94105),
	(49721, 367, '2013-10-08 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 08:18:00', 'Steuart at Market', 74, 461, 'Subscriber', 94111),
	(49725, 652, '2013-10-08 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94133),
	(49726, 924, '2013-10-08 08:14:00', '5th at Howard', 57, '2013-10-08 08:30:00', 'Washington at Kearney', 46, 393, 'Subscriber', 94123),
	(49727, 662, '2013-10-08 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 08:26:00', 'SJSU 4th at San Carlos', 12, 96, 'Subscriber', 95051),
	(49728, 747, '2013-10-08 08:15:00', 'South Van Ness at Market', 66, '2013-10-08 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94102),
	(49729, 447, '2013-10-08 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 08:25:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94133),
	(49730, 334, '2013-10-08 08:17:00', 'Beale at Market', 56, '2013-10-08 08:23:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 94550),
	(49731, 450, '2013-10-08 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 08:25:00', 'Santa Clara at Almaden', 4, 68, 'Subscriber', 94158),
	(49732, 407, '2013-10-08 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 08:24:00', 'San Pedro Square', 6, 192, 'Subscriber', 94103),
	(49734, 322, '2013-10-08 08:18:00', 'Market at Sansome', 77, '2013-10-08 08:23:00', '2nd at South Park', 64, 630, 'Subscriber', 94606),
	(49735, 318, '2013-10-08 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94133),
	(49737, 360, '2013-10-08 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94062),
	(49738, 404, '2013-10-08 08:20:00', 'Market at 4th', 76, '2013-10-08 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Customer', 22314),
	(49741, 897, '2013-10-08 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:35:00', 'Clay at Battery', 41, 607, 'Subscriber', 94306),
	(49743, 701, '2013-10-08 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94306),
	(49744, 542, '2013-10-08 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 588, 'Subscriber', 94025),
	(49745, 252, '2013-10-08 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 08:25:00', 'Clay at Battery', 41, 442, 'Subscriber', 94105),
	(49746, 260, '2013-10-08 08:21:00', 'Market at Sansome', 77, '2013-10-08 08:26:00', '2nd at Folsom', 62, 439, 'Subscriber', 94107),
	(49747, 797, '2013-10-08 08:21:00', 'South Van Ness at Market', 66, '2013-10-08 08:35:00', 'Market at Sansome', 77, 560, 'Subscriber', 94117),
	(49749, 377, '2013-10-08 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 08:28:00', '5th at Howard', 57, 569, 'Subscriber', 94303),
	(49750, 439, '2013-10-08 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:30:00', 'Post at Kearney', 47, 381, 'Subscriber', 94920),
	(49752, 982, '2013-10-08 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94705),
	(49753, 583, '2013-10-08 08:24:00', 'Embarcadero at Sansome', 60, '2013-10-08 08:33:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 95448),
	(49754, 346, '2013-10-08 08:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 08:30:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94611),
	(49755, 971, '2013-10-08 08:24:00', 'South Van Ness at Market', 66, '2013-10-08 08:40:00', '2nd at Townsend', 61, 313, 'Subscriber', 94110),
	(49757, 753, '2013-10-08 08:27:00', 'San Francisco City Hall', 58, '2013-10-08 08:40:00', '2nd at South Park', 64, 494, 'Subscriber', 94117),
	(49758, 260, '2013-10-08 08:28:00', 'Redwood City Caltrain Station', 22, '2013-10-08 08:32:00', 'Redwood City Public Library', 24, 194, 'Subscriber', 94105),
	(49759, 387, '2013-10-08 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 08:35:00', 'Market at Sansome', 77, 326, 'Subscriber', 94131),
	(49760, 415, '2013-10-08 08:29:00', '5th at Howard', 57, '2013-10-08 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Customer', 95923),
	(49761, 854, '2013-10-08 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94127),
	(49762, 451, '2013-10-08 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94103),
	(49764, 591, '2013-10-08 08:31:00', 'Steuart at Market', 74, '2013-10-08 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(49765, 10094, '2013-10-08 08:31:00', 'Clay at Battery', 41, '2013-10-08 11:19:00', 'Clay at Battery', 41, 522, 'Customer', 94111),
	(49766, 252, '2013-10-08 08:32:00', 'Townsend at 7th', 65, '2013-10-08 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(49767, 745, '2013-10-08 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94158),
	(49768, 962, '2013-10-08 08:35:00', 'Park at Olive', 38, '2013-10-08 08:51:00', 'Cowper at University', 37, 58, 'Customer', 11238),
	(49769, 366, '2013-10-08 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 08:42:00', 'Market at Sansome', 77, 572, 'Subscriber', 94133),
	(49771, 387, '2013-10-08 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 08:43:00', 'Market at 4th', 76, 394, 'Subscriber', 94703),
	(49772, 483, '2013-10-08 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 08:46:00', '5th at Howard', 57, 621, 'Subscriber', 94618),
	(49773, 413, '2013-10-08 08:38:00', 'Embarcadero at Bryant', 54, '2013-10-08 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94105),
	(49774, 987, '2013-10-08 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 08:55:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94105),
	(49775, 933, '2013-10-08 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94611),
	(49776, 424, '2013-10-08 08:39:00', '2nd at Folsom', 62, '2013-10-08 08:46:00', 'Steuart at Market', 74, 439, 'Subscriber', 94107),
	(49777, 1076, '2013-10-08 08:39:00', 'Townsend at 7th', 65, '2013-10-08 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94107),
	(49778, 731, '2013-10-08 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 08:51:00', 'Market at Sansome', 77, 404, 'Subscriber', 94158),
	(49779, 584, '2013-10-08 08:40:00', 'Embarcadero at Sansome', 60, '2013-10-08 08:49:00', 'Steuart at Market', 74, 329, 'Subscriber', 94111),
	(49780, 1013, '2013-10-08 08:40:00', 'Embarcadero at Sansome', 60, '2013-10-08 08:57:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94111),
	(49781, 821, '2013-10-08 08:40:00', 'Embarcadero at Sansome', 60, '2013-10-08 08:54:00', 'Market at Sansome', 77, 389, 'Subscriber', 94111),
	(49782, 374, '2013-10-08 08:40:00', 'Beale at Market', 56, '2013-10-08 08:46:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94133),
	(49783, 269, '2013-10-08 08:41:00', 'Redwood City Medical Center', 26, '2013-10-08 08:45:00', 'Redwood City Caltrain Station', 22, 699, 'Subscriber', 94025),
	(49784, 404, '2013-10-08 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 08:48:00', 'Commercial at Montgomery', 45, 588, 'Subscriber', 94105),
	(49785, 545, '2013-10-08 08:42:00', 'Embarcadero at Bryant', 54, '2013-10-08 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94105),
	(49786, 286, '2013-10-08 08:43:00', 'Market at Sansome', 77, '2013-10-08 08:47:00', '2nd at South Park', 64, 434, 'Subscriber', 94103),
	(49787, 426, '2013-10-08 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:50:00', 'Market at 4th', 76, 506, 'Subscriber', 94558),
	(49788, 1060, '2013-10-08 08:43:00', 'San Francisco City Hall', 58, '2013-10-08 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94102),
	(49790, 689, '2013-10-08 08:43:00', 'Embarcadero at Bryant', 54, '2013-10-08 08:54:00', 'Market at Sansome', 77, 397, 'Subscriber', 94105),
	(49791, 274, '2013-10-08 08:43:00', 'Steuart at Market', 74, '2013-10-08 08:48:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(49792, 915, '2013-10-08 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 08:59:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94590),
	(49794, 954, '2013-10-08 08:44:00', 'Embarcadero at Bryant', 54, '2013-10-08 09:00:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94107),
	(49797, 959, '2013-10-08 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 09:01:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94124),
	(49798, 199, '2013-10-08 08:46:00', 'Townsend at 7th', 65, '2013-10-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94107),
	(49801, 344, '2013-10-08 08:46:00', 'Howard at 2nd', 63, '2013-10-08 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94105),
	(49803, 410, '2013-10-08 08:46:00', 'Davis at Jackson', 42, '2013-10-08 08:53:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 94565),
	(49804, 465, '2013-10-08 08:47:00', '2nd at Folsom', 62, '2013-10-08 08:55:00', 'Steuart at Market', 74, 364, 'Subscriber', 94158),
	(49805, 385, '2013-10-08 08:47:00', 'Commercial at Montgomery', 45, '2013-10-08 08:54:00', 'Powell Street BART', 53, 361, 'Subscriber', 94111),
	(49806, 338, '2013-10-08 08:48:00', 'Beale at Market', 56, '2013-10-08 08:53:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94619),
	(49807, 385, '2013-10-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:55:00', '5th at Howard', 57, 633, 'Subscriber', 94041),
	(49809, 1047, '2013-10-08 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-08 09:06:00', 'Embarcadero at Vallejo', 48, 287, 'Customer', 11040),
	(49810, 491, '2013-10-08 08:48:00', '2nd at Folsom', 62, '2013-10-08 08:57:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94107),
	(49811, 512, '2013-10-08 08:48:00', 'Steuart at Market', 74, '2013-10-08 08:57:00', '2nd at Townsend', 61, 343, 'Subscriber', 94122),
	(49812, 840, '2013-10-08 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-08 09:02:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94105),
	(49813, 566, '2013-10-08 08:49:00', 'Commercial at Montgomery', 45, '2013-10-08 08:58:00', 'Powell Street BART', 53, 353, 'Subscriber', 94108),
	(49815, 770, '2013-10-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94043),
	(49816, 328, '2013-10-08 08:49:00', '2nd at South Park', 64, '2013-10-08 08:54:00', 'Market at Sansome', 77, 634, 'Subscriber', 94107),
	(49817, 367, '2013-10-08 08:49:00', 'Market at Sansome', 77, '2013-10-08 08:55:00', '2nd at South Park', 64, 406, 'Subscriber', 94552),
	(49818, 556, '2013-10-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:58:00', 'Steuart at Market', 74, 421, 'Subscriber', 94041),
	(49819, 636, '2013-10-08 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:00:00', 'Market at 10th', 67, 503, 'Subscriber', 94041),
	(49820, 570, '2013-10-08 08:50:00', 'Post at Kearney', 47, '2013-10-08 08:59:00', '2nd at South Park', 64, 441, 'Subscriber', 94115),
	(49821, 482, '2013-10-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:58:00', '2nd at Folsom', 62, 599, 'Subscriber', 94039),
	(49823, 981, '2013-10-08 08:50:00', 'Powell at Post (Union Square)', 71, '2013-10-08 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94109),
	(49824, 595, '2013-10-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:00:00', '2nd at Folsom', 62, 547, 'Subscriber', 94404),
	(49825, 298, '2013-10-08 08:51:00', 'Market at Sansome', 77, '2013-10-08 08:55:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94117),
	(49826, 353, '2013-10-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:57:00', '5th at Howard', 57, 497, 'Subscriber', 95032),
	(49827, 254, '2013-10-08 08:51:00', 'Market at 4th', 76, '2013-10-08 08:55:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94105),
	(49828, 766, '2013-10-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:04:00', 'Steuart at Market', 74, 563, 'Subscriber', 94301),
	(49829, 221, '2013-10-08 08:51:00', 'San Salvador at 1st', 8, '2013-10-08 08:55:00', 'MLK Library', 11, 672, 'Subscriber', 95112),
	(49830, 63, '2013-10-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95128),
	(49831, 708, '2013-10-08 08:52:00', 'Golden Gate at Polk', 59, '2013-10-08 09:04:00', 'Steuart at Market', 74, 276, 'Subscriber', 94102),
	(49832, 330, '2013-10-08 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 08:58:00', 'Townsend at 7th', 65, 573, 'Subscriber', 95128),
	(49833, 345, '2013-10-08 08:53:00', 'Powell Street BART', 53, '2013-10-08 08:58:00', 'Market at Sansome', 77, 559, 'Subscriber', 94116),
	(49834, 840, '2013-10-08 08:53:00', 'Golden Gate at Polk', 59, '2013-10-08 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 399, 'Subscriber', 94102),
	(49838, 763, '2013-10-08 08:54:00', 'Market at 10th', 67, '2013-10-08 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94102),
	(49839, 585, '2013-10-08 08:54:00', 'South Van Ness at Market', 66, '2013-10-08 09:04:00', 'Market at Sansome', 77, 537, 'Subscriber', 94102),
	(49840, 810, '2013-10-08 08:54:00', 'Palo Alto Caltrain Station', 34, '2013-10-08 09:08:00', 'Park at Olive', 38, 59, 'Subscriber', 95608),
	(49842, 471, '2013-10-08 08:55:00', 'Howard at 2nd', 63, '2013-10-08 09:03:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94611),
	(49845, 356, '2013-10-08 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 09:02:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94702),
	(49847, 864, '2013-10-08 08:56:00', 'Market at 10th', 67, '2013-10-08 09:11:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94117),
	(49848, 868, '2013-10-08 08:57:00', 'Golden Gate at Polk', 59, '2013-10-08 09:11:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94102),
	(49849, 513, '2013-10-08 08:57:00', 'Steuart at Market', 74, '2013-10-08 09:05:00', '2nd at Townsend', 61, 619, 'Subscriber', 94608),
	(49851, 403, '2013-10-08 08:58:00', 'Market at Sansome', 77, '2013-10-08 09:04:00', '2nd at South Park', 64, 628, 'Subscriber', 94110),
	(49852, 579, '2013-10-08 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94939),
	(49854, 669, '2013-10-08 08:59:00', 'Beale at Market', 56, '2013-10-08 09:10:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94120),
	(49856, 458, '2013-10-08 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 09:07:00', '2nd at Townsend', 61, 450, 'Subscriber', 94107),
	(49857, 242, '2013-10-08 09:00:00', 'Mountain View Caltrain Station', 28, '2013-10-08 09:04:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 94133),
	(49858, 287, '2013-10-08 09:00:00', 'Mountain View Caltrain Station', 28, '2013-10-08 09:05:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94612),
	(49859, 341, '2013-10-08 09:01:00', 'Santa Clara at Almaden', 4, '2013-10-08 09:06:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 95113),
	(49860, 526, '2013-10-08 09:01:00', 'Embarcadero at Bryant', 54, '2013-10-08 09:09:00', 'Clay at Battery', 41, 602, 'Subscriber', 94107),
	(49861, 431, '2013-10-08 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94903),
	(49862, 878, '2013-10-08 09:02:00', 'Beale at Market', 56, '2013-10-08 09:17:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94114),
	(49863, 311, '2013-10-08 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:07:00', '5th at Howard', 57, 412, 'Subscriber', 94107),
	(49864, 735, '2013-10-08 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 09:15:00', 'Powell Street BART', 53, 453, 'Customer', 94109),
	(49865, 563, '2013-10-08 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:12:00', '2nd at Folsom', 62, 330, 'Subscriber', 94107),
	(49866, 321, '2013-10-08 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 09:09:00', '5th at Howard', 57, 391, 'Subscriber', 94610),
	(49867, 491, '2013-10-08 09:04:00', 'Palo Alto Caltrain Station', 34, '2013-10-08 09:12:00', 'University and Emerson', 35, 17, 'Subscriber', 94301),
	(49868, 378, '2013-10-08 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 09:10:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94609),
	(49869, 470, '2013-10-08 09:05:00', 'Howard at 2nd', 63, '2013-10-08 09:13:00', 'Powell at Post (Union Square)', 71, 271, 'Subscriber', 94105),
	(49872, 457, '2013-10-08 09:07:00', 'Market at 10th', 67, '2013-10-08 09:14:00', 'Market at 4th', 76, 509, 'Subscriber', 94103),
	(49873, 376, '2013-10-08 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 09:15:00', 'Clay at Battery', 41, 392, 'Subscriber', 94111),
	(49874, 312, '2013-10-08 09:09:00', 'Embarcadero at Sansome', 60, '2013-10-08 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94952),
	(49876, 303, '2013-10-08 09:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 09:15:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94118),
	(49879, 270, '2013-10-08 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:17:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94403),
	(49880, 342, '2013-10-08 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 09:18:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(49881, 376, '2013-10-08 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 09:18:00', '2nd at Townsend', 61, 469, 'Subscriber', 94606),
	(49882, 872, '2013-10-08 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 09:28:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94133),
	(49883, 540, '2013-10-08 09:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 09:23:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94501),
	(49884, 373, '2013-10-08 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94401),
	(49885, 232, '2013-10-08 09:14:00', 'Howard at 2nd', 63, '2013-10-08 09:18:00', '2nd at South Park', 64, 326, 'Subscriber', 94588),
	(49886, 291, '2013-10-08 09:14:00', 'Market at Sansome', 77, '2013-10-08 09:19:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94117),
	(49887, 438, '2013-10-08 09:15:00', 'Embarcadero at Folsom', 51, '2013-10-08 09:22:00', '2nd at Townsend', 61, 327, 'Customer', 97214),
	(49888, 449, '2013-10-08 09:15:00', 'San Francisco City Hall', 58, '2013-10-08 09:23:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94109),
	(49889, 571, '2013-10-08 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 09:26:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94707),
	(49890, 193, '2013-10-08 09:17:00', 'Market at Sansome', 77, '2013-10-08 09:20:00', 'Beale at Market', 56, 559, 'Subscriber', 94606),
	(49891, 682, '2013-10-08 09:17:00', '5th at Howard', 57, '2013-10-08 09:28:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94107),
	(49892, 538, '2013-10-08 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 09:26:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94602),
	(49893, 204, '2013-10-08 09:17:00', '2nd at Folsom', 62, '2013-10-08 09:21:00', '2nd at Townsend', 61, 574, 'Subscriber', 94105),
	(49894, 255, '2013-10-08 09:18:00', 'Redwood City Caltrain Station', 22, '2013-10-08 09:22:00', 'Redwood City Medical Center', 26, 134, 'Subscriber', 94105),
	(49895, 425, '2013-10-08 09:18:00', 'Powell Street BART', 53, '2013-10-08 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94544),
	(49896, 635, '2013-10-08 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:29:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 95127),
	(49897, 983, '2013-10-08 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:36:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 95110),
	(49898, 664, '2013-10-08 09:20:00', 'Golden Gate at Polk', 59, '2013-10-08 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94109),
	(49900, 696, '2013-10-08 09:20:00', 'Steuart at Market', 74, '2013-10-08 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Customer', 94596),
	(49901, 290, '2013-10-08 09:21:00', 'Davis at Jackson', 42, '2013-10-08 09:26:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 95126),
	(49902, 388, '2013-10-08 09:21:00', '2nd at Townsend', 61, '2013-10-08 09:28:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94107),
	(49903, 319, '2013-10-08 09:22:00', 'Beale at Market', 56, '2013-10-08 09:27:00', 'Commercial at Montgomery', 45, 270, 'Customer', 94606),
	(49904, 408, '2013-10-08 09:23:00', 'Market at 10th', 67, '2013-10-08 09:29:00', 'Market at 4th', 76, 267, 'Subscriber', 94103),
	(49905, 384, '2013-10-08 09:23:00', 'Market at Sansome', 77, '2013-10-08 09:29:00', '2nd at Folsom', 62, 422, 'Subscriber', 94117),
	(49906, 965, '2013-10-08 09:23:00', 'Golden Gate at Polk', 59, '2013-10-08 09:40:00', 'Embarcadero at Sansome', 60, 202, 'Subscriber', 94102),
	(49907, 256, '2013-10-08 09:23:00', 'Clay at Battery', 41, '2013-10-08 09:28:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94111),
	(49908, 277, '2013-10-08 09:23:00', 'Howard at 2nd', 63, '2013-10-08 09:28:00', '5th at Howard', 57, 394, 'Subscriber', 94618),
	(49909, 675, '2013-10-08 09:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 09:35:00', '2nd at South Park', 64, 484, 'Subscriber', 94103),
	(49911, 529, '2013-10-08 09:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 09:33:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94556),
	(49912, 492, '2013-10-08 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 09:33:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 11238),
	(49913, 803, '2013-10-08 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Customer', NULL),
	(49916, 666, '2013-10-08 09:25:00', 'Beale at Market', 56, '2013-10-08 09:36:00', '2nd at South Park', 64, 368, 'Subscriber', 94536),
	(49917, 541, '2013-10-08 09:25:00', 'Market at Sansome', 77, '2013-10-08 09:34:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94121),
	(49919, 587, '2013-10-08 09:26:00', 'Beale at Market', 56, '2013-10-08 09:36:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94608),
	(49926, 174, '2013-10-08 09:29:00', '2nd at Townsend', 61, '2013-10-08 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(49927, 906, '2013-10-08 09:29:00', 'Embarcadero at Sansome', 60, '2013-10-08 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94538),
	(49928, 338, '2013-10-08 09:30:00', 'Post at Kearney', 47, '2013-10-08 09:35:00', '2nd at South Park', 64, 585, 'Subscriber', 94903),
	(49929, 1061, '2013-10-08 09:30:00', 'Park at Olive', 38, '2013-10-08 09:48:00', 'Palo Alto Caltrain Station', 34, 163, 'Subscriber', 94301),
	(49930, 781, '2013-10-08 09:31:00', 'Beale at Market', 56, '2013-10-08 09:44:00', 'Market at 10th', 67, 559, 'Subscriber', 94103),
	(49931, 457, '2013-10-08 09:34:00', 'Palo Alto Caltrain Station', 34, '2013-10-08 09:41:00', 'University and Emerson', 35, 131, 'Subscriber', 94133),
	(49932, 426, '2013-10-08 09:37:00', 'Market at Sansome', 77, '2013-10-08 09:44:00', '2nd at South Park', 64, 613, 'Subscriber', 94709),
	(49933, 215, '2013-10-08 09:38:00', 'Beale at Market', 56, '2013-10-08 09:41:00', 'Clay at Battery', 41, 548, 'Subscriber', 94105),
	(49934, 365, '2013-10-08 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 09:44:00', 'Steuart at Market', 74, 618, 'Subscriber', 94133),
	(49935, 1203, '2013-10-08 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 09:58:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94105),
	(49937, 511, '2013-10-08 09:39:00', 'Powell Street BART', 53, '2013-10-08 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94102),
	(49938, 435, '2013-10-08 09:39:00', 'Steuart at Market', 74, '2013-10-08 09:47:00', '2nd at Townsend', 61, 439, 'Subscriber', 94612),
	(49939, 922, '2013-10-08 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:56:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94107),
	(49940, 408, '2013-10-08 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94025),
	(49941, 466, '2013-10-08 09:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(49943, 302, '2013-10-08 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:50:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94103),
	(49944, 295, '2013-10-08 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 09:50:00', 'Steuart at Market', 74, 417, 'Subscriber', 94133),
	(49945, 684, '2013-10-08 09:45:00', 'Steuart at Market', 74, '2013-10-08 09:57:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94618),
	(49946, 824, '2013-10-08 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 09:59:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94025),
	(49949, 809, '2013-10-08 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94403),
	(49951, 811, '2013-10-08 09:47:00', 'Commercial at Montgomery', 45, '2013-10-08 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94123),
	(49952, 237, '2013-10-08 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:51:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94306),
	(49954, 458, '2013-10-08 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:56:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94025),
	(49956, 465, '2013-10-08 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 09:56:00', 'Powell Street BART', 53, 516, 'Subscriber', 94086),
	(49958, 355, '2013-10-08 09:49:00', 'Spear at Folsom', 49, '2013-10-08 09:55:00', '2nd at Folsom', 62, 385, 'Subscriber', 94105),
	(49960, 223, '2013-10-08 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 09:53:00', 'Embarcadero at Vallejo', 48, 444, 'Subscriber', 94131),
	(49963, 328, '2013-10-08 09:49:00', 'Clay at Battery', 41, '2013-10-08 09:55:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94115),
	(49964, 783, '2013-10-08 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 10:02:00', 'Market at 10th', 67, 458, 'Subscriber', 94086),
	(49966, 346, '2013-10-08 09:51:00', 'Embarcadero at Bryant', 54, '2013-10-08 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94118),
	(49967, 291, '2013-10-08 09:51:00', 'Mountain View Caltrain Station', 28, '2013-10-08 09:56:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94107),
	(49968, 566, '2013-10-08 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94040),
	(49969, 538, '2013-10-08 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 10:00:00', 'Market at Sansome', 77, 544, 'Subscriber', 94133),
	(49970, 246, '2013-10-08 09:51:00', 'Powell at Post (Union Square)', 71, '2013-10-08 09:55:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94109),
	(49971, 944, '2013-10-08 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94025),
	(49972, 686, '2013-10-08 09:53:00', 'Market at 10th', 67, '2013-10-08 10:05:00', 'Commercial at Montgomery', 45, 485, 'Subscriber', 94102),
	(49973, 453, '2013-10-08 09:55:00', 'South Van Ness at Market', 66, '2013-10-08 10:03:00', 'Market at 4th', 76, 402, 'Subscriber', 94122),
	(49974, 424, '2013-10-08 09:56:00', 'Steuart at Market', 74, '2013-10-08 10:03:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94704),
	(49975, 212, '2013-10-08 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 10:00:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94158),
	(49977, 428, '2013-10-08 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94903),
	(49979, 170, '2013-10-08 09:58:00', 'Market at 10th', 67, '2013-10-08 10:00:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94610),
	(49980, 653, '2013-10-08 09:58:00', 'Market at 4th', 76, '2013-10-08 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94105),
	(49981, 325, '2013-10-08 09:59:00', 'Steuart at Market', 74, '2013-10-08 10:05:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94112),
	(49983, 638, '2013-10-08 10:00:00', 'Market at 10th', 67, '2013-10-08 10:11:00', 'Market at Sansome', 77, 260, 'Subscriber', 94102),
	(49984, 1152, '2013-10-08 10:02:00', 'Post at Kearney', 47, '2013-10-08 10:21:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94301),
	(49986, 739, '2013-10-08 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94103),
	(49987, 572, '2013-10-08 10:05:00', 'Embarcadero at Sansome', 60, '2013-10-08 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 202, 'Subscriber', 94105),
	(49988, 707, '2013-10-08 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 10:17:00', 'Market at Sansome', 77, 414, 'Subscriber', 94404),
	(49989, 550, '2013-10-08 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 10:15:00', 'Paseo de San Antonio', 7, 24, 'Subscriber', 94110),
	(49990, 249, '2013-10-08 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 10:10:00', 'Adobe on Almaden', 5, 152, 'Subscriber', 94107),
	(49991, 395, '2013-10-08 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 10:14:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94507),
	(49992, 217, '2013-10-08 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 10:12:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94104),
	(49994, 1040, '2013-10-08 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 10:27:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94158),
	(49997, 378, '2013-10-08 10:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 10:17:00', 'Santa Clara at Almaden', 4, 609, 'Subscriber', 95113),
	(49998, 539, '2013-10-08 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 10:20:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94010),
	(50000, 139, '2013-10-08 10:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 10:14:00', '5th at Howard', 57, 473, 'Subscriber', 94107),
	(50003, 1002, '2013-10-08 10:13:00', 'Japantown', 9, '2013-10-08 10:30:00', 'San Jose Civic Center', 3, 648, 'Customer', 95112),
	(50004, 840, '2013-10-08 10:14:00', 'Rengstorff Avenue / California Street', 33, '2013-10-08 10:28:00', 'Mountain View City Hall', 27, 83, 'Customer', 37215),
	(50006, 740, '2013-10-08 10:15:00', 'Rengstorff Avenue / California Street', 33, '2013-10-08 10:28:00', 'Mountain View City Hall', 27, 662, 'Customer', 37135),
	(50007, 657, '2013-10-08 10:17:00', 'Post at Kearney', 47, '2013-10-08 10:28:00', 'Market at 10th', 67, 283, 'Customer', 94574),
	(50008, 346, '2013-10-08 10:18:00', 'Market at 4th', 76, '2013-10-08 10:24:00', 'Steuart at Market', 74, 509, 'Customer', 1093),
	(50009, 372, '2013-10-08 10:18:00', 'Embarcadero at Bryant', 54, '2013-10-08 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94107),
	(50011, 452, '2013-10-08 10:24:00', 'Powell Street BART', 53, '2013-10-08 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94107),
	(50017, 634, '2013-10-08 10:27:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 10:38:00', 'Steuart at Market', 74, 594, 'Subscriber', 94117),
	(50018, 183, '2013-10-08 10:27:00', 'Market at Sansome', 77, '2013-10-08 10:31:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94133),
	(50019, 961, '2013-10-08 10:28:00', 'Townsend at 7th', 65, '2013-10-08 10:44:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94107),
	(50024, 658, '2013-10-08 10:31:00', '2nd at South Park', 64, '2013-10-08 10:42:00', 'Powell at Post (Union Square)', 71, 406, 'Customer', 95936),
	(50025, 318, '2013-10-08 10:36:00', 'Spear at Folsom', 49, '2013-10-08 10:42:00', '2nd at Townsend', 61, 575, 'Subscriber', 94105),
	(50026, 1027, '2013-10-08 10:37:00', 'Embarcadero at Sansome', 60, '2013-10-08 10:55:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94111),
	(50029, 678, '2013-10-08 10:41:00', 'Powell at Post (Union Square)', 71, '2013-10-08 10:53:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94108),
	(50030, 426, '2013-10-08 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94133),
	(50031, 437, '2013-10-08 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 10:50:00', '2nd at Folsom', 62, 454, 'Subscriber', 94107),
	(50034, 731, '2013-10-08 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 10:57:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94123),
	(50035, 582, '2013-10-08 10:47:00', 'Beale at Market', 56, '2013-10-08 10:57:00', '2nd at South Park', 64, 312, 'Subscriber', 94131),
	(50036, 237, '2013-10-08 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 10:51:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94103),
	(50037, 1031, '2013-10-08 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 11:05:00', 'San Francisco City Hall', 58, 614, 'Subscriber', 94102),
	(50039, 391, '2013-10-08 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 10:55:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94117),
	(50040, 477, '2013-10-08 10:52:00', 'South Van Ness at Market', 66, '2013-10-08 11:00:00', 'Market at 4th', 76, 542, 'Subscriber', 94117),
	(50041, 541, '2013-10-08 10:53:00', 'Powell at Post (Union Square)', 71, '2013-10-08 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94108),
	(50042, 93, '2013-10-08 10:55:00', 'South Van Ness at Market', 66, '2013-10-08 10:56:00', 'Market at 10th', 67, 318, 'Subscriber', 94117),
	(50043, 632, '2013-10-08 10:56:00', 'Howard at 2nd', 63, '2013-10-08 11:06:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94111),
	(50044, 577, '2013-10-08 10:58:00', 'Townsend at 7th', 65, '2013-10-08 11:07:00', 'Market at 10th', 67, 350, 'Customer', 94129),
	(50045, 1333, '2013-10-08 10:58:00', 'Market at 4th', 76, '2013-10-08 11:20:00', 'Embarcadero at Folsom', 51, 324, 'Customer', NULL),
	(50057, 493, '2013-10-08 11:06:00', 'Spear at Folsom', 49, '2013-10-08 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Customer', 94303),
	(50058, 280, '2013-10-08 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 11:11:00', 'Clay at Battery', 41, 506, 'Subscriber', 94112),
	(50059, 1170, '2013-10-08 11:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', 3801),
	(50060, 414, '2013-10-08 11:10:00', 'Powell at Post (Union Square)', 71, '2013-10-08 11:17:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94110),
	(50061, 950, '2013-10-08 11:11:00', 'Embarcadero at Bryant', 54, '2013-10-08 11:27:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94105),
	(50062, 771, '2013-10-08 11:16:00', 'South Van Ness at Market', 66, '2013-10-08 11:29:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94103),
	(50063, 530, '2013-10-08 11:18:00', 'Commercial at Montgomery', 45, '2013-10-08 11:27:00', '5th at Howard', 57, 541, 'Subscriber', 94122),
	(50064, 177, '2013-10-08 11:18:00', 'Beale at Market', 56, '2013-10-08 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94105),
	(50065, 329, '2013-10-08 11:18:00', 'San Jose Civic Center', 3, '2013-10-08 11:24:00', 'San Pedro Square', 6, 297, 'Customer', 95112),
	(50066, 481, '2013-10-08 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 11:27:00', '2nd at Folsom', 62, 265, 'Subscriber', 94158),
	(50067, 194135, '2013-10-08 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 7000),
	(50069, 273, '2013-10-08 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 11:33:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94123),
	(50070, 352, '2013-10-08 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 11:35:00', 'Embarcadero at Folsom', 51, 587, 'Customer', 94303),
	(50071, 409, '2013-10-08 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 11:37:00', 'Post at Kearney', 47, 544, 'Subscriber', 94133),
	(50072, 468, '2013-10-08 11:30:00', 'Spear at Folsom', 49, '2013-10-08 11:38:00', '2nd at South Park', 64, 310, 'Subscriber', 94108),
	(50073, 513, '2013-10-08 11:30:00', 'Embarcadero at Sansome', 60, '2013-10-08 11:39:00', 'Market at Sansome', 77, 482, 'Subscriber', 94114),
	(50074, 210, '2013-10-08 11:31:00', 'San Jose City Hall', 10, '2013-10-08 11:35:00', 'SJSU 4th at San Carlos', 12, 198, 'Subscriber', 95112),
	(50075, 405, '2013-10-08 11:32:00', 'South Van Ness at Market', 66, '2013-10-08 11:38:00', 'Powell Street BART', 53, 409, 'Subscriber', 94118),
	(50076, 714, '2013-10-08 11:31:00', 'Embarcadero at Folsom', 51, '2013-10-08 11:43:00', 'Powell Street BART', 53, 568, 'Subscriber', 94105),
	(50078, 231, '2013-10-08 11:37:00', 'Market at Sansome', 77, '2013-10-08 11:41:00', 'Clay at Battery', 41, 260, 'Subscriber', 94118),
	(50079, 631, '2013-10-08 11:37:00', '2nd at Folsom', 62, '2013-10-08 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 90064),
	(50080, 606, '2013-10-08 11:37:00', 'Market at 10th', 67, '2013-10-08 11:48:00', 'Post at Kearney', 47, 559, 'Subscriber', 94118),
	(50081, 84530, '2013-10-08 11:37:00', 'Powell at Post (Union Square)', 71, '2013-10-09 11:06:00', '5th at Howard', 57, 558, 'Customer', 89117),
	(50082, 22590, '2013-10-08 11:39:00', 'Howard at 2nd', 63, '2013-10-08 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 94105),
	(50083, 171, '2013-10-08 11:40:00', 'Townsend at 7th', 65, '2013-10-08 11:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94403),
	(50084, 600, '2013-10-08 11:42:00', 'Powell at Post (Union Square)', 71, '2013-10-08 11:52:00', '2nd at South Park', 64, 406, 'Customer', 95936),
	(50088, 500, '2013-10-08 11:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 11:52:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94117),
	(50091, 676, '2013-10-08 11:45:00', 'Japantown', 9, '2013-10-08 11:57:00', 'San Salvador at 1st', 8, 31, 'Subscriber', 95110),
	(50094, 248, '2013-10-08 11:47:00', '2nd at South Park', 64, '2013-10-08 11:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94103),
	(50095, 390, '2013-10-08 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 11:54:00', 'Washington at Kearney', 46, 546, 'Subscriber', 94114),
	(50098, 261, '2013-10-08 11:49:00', 'San Jose City Hall', 10, '2013-10-08 11:53:00', 'San Salvador at 1st', 8, 109, 'Subscriber', 95113),
	(50099, 184, '2013-10-08 11:51:00', 'Market at Sansome', 77, '2013-10-08 11:54:00', 'Steuart at Market', 74, 482, 'Subscriber', 94920),
	(50100, 254, '2013-10-08 11:55:00', 'Beale at Market', 56, '2013-10-08 11:59:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94107),
	(50101, 570, '2013-10-08 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94122),
	(50103, 511, '2013-10-08 11:57:00', '2nd at Townsend', 61, '2013-10-08 12:05:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94107),
	(50104, 810, '2013-10-08 11:58:00', 'Spear at Folsom', 49, '2013-10-08 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Customer', NULL),
	(50105, 360, '2013-10-08 11:59:00', 'Post at Kearney', 47, '2013-10-08 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94117),
	(50106, 267, '2013-10-08 12:02:00', 'Embarcadero at Folsom', 51, '2013-10-08 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94612),
	(50107, 328, '2013-10-08 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94102),
	(50108, 538, '2013-10-08 12:04:00', 'Market at 10th', 67, '2013-10-08 12:13:00', 'Market at 4th', 76, 272, 'Subscriber', 94501),
	(50109, 384, '2013-10-08 12:04:00', 'Market at 4th', 76, '2013-10-08 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94122),
	(50110, 602, '2013-10-08 12:04:00', 'Commercial at Montgomery', 45, '2013-10-08 12:14:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94111),
	(50112, 637, '2013-10-08 12:06:00', 'Powell Street BART', 53, '2013-10-08 12:16:00', '5th at Howard', 57, 353, 'Subscriber', 94105),
	(50113, 2752, '2013-10-08 12:06:00', 'Arena Green / SAP Center', 14, '2013-10-08 12:52:00', 'Arena Green / SAP Center', 14, 76, 'Subscriber', 94301),
	(50114, 222, '2013-10-08 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 12:11:00', 'Beale at Market', 56, 544, 'Subscriber', 94105),
	(50116, 164, '2013-10-08 12:09:00', 'San Jose City Hall', 10, '2013-10-08 12:12:00', 'Paseo de San Antonio', 7, 704, 'Subscriber', 95112),
	(50119, 201, '2013-10-08 12:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 12:18:00', 'Market at 10th', 67, 421, 'Subscriber', 94610),
	(50120, 441, '2013-10-08 12:16:00', '2nd at South Park', 64, '2013-10-08 12:23:00', '5th at Howard', 57, 494, 'Subscriber', 94403),
	(50121, 413, '2013-10-08 12:18:00', 'Howard at 2nd', 63, '2013-10-08 12:25:00', 'Powell Street BART', 53, 359, 'Subscriber', 94102),
	(50123, 865, '2013-10-08 12:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 12:33:00', 'Market at 10th', 67, 451, 'Customer', NULL),
	(50124, 221, '2013-10-08 12:19:00', 'Powell Street BART', 53, '2013-10-08 12:23:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94114),
	(50125, 101, '2013-10-08 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94110),
	(50127, 8041, '2013-10-08 12:22:00', '2nd at Folsom', 62, '2013-10-08 14:36:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', 1082),
	(50128, 946, '2013-10-08 12:22:00', 'Clay at Battery', 41, '2013-10-08 12:38:00', '2nd at Townsend', 61, 260, 'Subscriber', 94941),
	(50129, 1003, '2013-10-08 12:23:00', 'SJSU 4th at San Carlos', 12, '2013-10-08 12:40:00', 'Paseo de San Antonio', 7, 198, 'Subscriber', 95112),
	(50130, 362, '2013-10-08 12:24:00', 'St James Park', 13, '2013-10-08 12:30:00', 'Japantown', 9, 661, 'Subscriber', 94114),
	(50131, 364, '2013-10-08 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 12:30:00', 'Post at Kearney', 47, 436, 'Subscriber', 94122),
	(50132, 309, '2013-10-08 12:25:00', '2nd at Townsend', 61, '2013-10-08 12:30:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94403),
	(50134, 230, '2013-10-08 12:28:00', 'Spear at Folsom', 49, '2013-10-08 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94107),
	(50135, 1828, '2013-10-08 12:29:00', 'Beale at Market', 56, '2013-10-08 13:00:00', 'Beale at Market', 56, 445, 'Customer', NULL),
	(50137, 314, '2013-10-08 12:30:00', 'SJSU - San Salvador at 9th', 16, '2013-10-08 12:36:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95112),
	(50138, 444, '2013-10-08 12:31:00', 'Powell Street BART', 53, '2013-10-08 12:38:00', 'Market at 10th', 67, 359, 'Subscriber', 94501),
	(50139, 593, '2013-10-08 12:31:00', 'Golden Gate at Polk', 59, '2013-10-08 12:41:00', 'Market at 4th', 76, 582, 'Subscriber', 94109),
	(50140, 575, '2013-10-08 12:32:00', 'Golden Gate at Polk', 59, '2013-10-08 12:41:00', 'Market at 4th', 76, 325, 'Subscriber', 94109),
	(50142, 195, '2013-10-08 12:34:00', 'Embarcadero at Vallejo', 48, '2013-10-08 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94550),
	(50143, 553, '2013-10-08 12:35:00', '2nd at South Park', 64, '2013-10-08 12:44:00', 'Powell Street BART', 53, 312, 'Subscriber', 94107),
	(50145, 1121, '2013-10-08 12:36:00', 'South Van Ness at Market', 66, '2013-10-08 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Customer', NULL),
	(50146, 282, '2013-10-08 12:36:00', 'San Salvador at 1st', 8, '2013-10-08 12:40:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95112),
	(50147, 326, '2013-10-08 12:37:00', '2nd at Folsom', 62, '2013-10-08 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94117),
	(50148, 842, '2013-10-08 12:37:00', 'Clay at Battery', 41, '2013-10-08 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Customer', NULL),
	(50149, 607, '2013-10-08 12:38:00', '2nd at Townsend', 61, '2013-10-08 12:49:00', 'Clay at Battery', 41, 574, 'Subscriber', 94941),
	(50150, 598, '2013-10-08 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94403),
	(50151, 165, '2013-10-08 12:41:00', 'Santa Clara at Almaden', 4, '2013-10-08 12:44:00', 'Arena Green / SAP Center', 14, 609, 'Subscriber', 95113),
	(50152, 391, '2013-10-08 12:39:00', '2nd at Townsend', 61, '2013-10-08 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94608),
	(50153, 192, '2013-10-08 12:44:00', 'Commercial at Montgomery', 45, '2013-10-08 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94121),
	(50154, 370, '2013-10-08 12:44:00', 'Embarcadero at Sansome', 60, '2013-10-08 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94104),
	(50155, 831, '2013-10-08 12:45:00', 'San Francisco City Hall', 58, '2013-10-08 12:59:00', 'Post at Kearney', 47, 284, 'Subscriber', 94121),
	(50156, 213, '2013-10-08 12:46:00', 'San Salvador at 1st', 8, '2013-10-08 12:49:00', 'MLK Library', 11, 667, 'Subscriber', 95113),
	(50157, 414, '2013-10-08 12:46:00', 'Embarcadero at Bryant', 54, '2013-10-08 12:53:00', 'Beale at Market', 56, 442, 'Subscriber', 94107),
	(50158, 257, '2013-10-08 12:46:00', 'Davis at Jackson', 42, '2013-10-08 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94602),
	(50159, 177, '2013-10-08 12:48:00', 'Powell Street BART', 53, '2013-10-08 12:51:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94114),
	(50160, 149, '2013-10-08 12:49:00', 'Market at 4th', 76, '2013-10-08 12:51:00', 'Powell Street BART', 53, 325, 'Subscriber', 94102),
	(50161, 354, '2013-10-08 12:49:00', 'Embarcadero at Bryant', 54, '2013-10-08 12:55:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94105),
	(50162, 299, '2013-10-08 12:50:00', 'Townsend at 7th', 65, '2013-10-08 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94107),
	(50164, 222, '2013-10-08 12:51:00', 'Embarcadero at Vallejo', 48, '2013-10-08 12:55:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94131),
	(50166, 609, '2013-10-08 12:51:00', 'Howard at 2nd', 63, '2013-10-08 13:02:00', '5th at Howard', 57, 281, 'Subscriber', 94122),
	(50167, 310, '2013-10-08 12:53:00', 'Beale at Market', 56, '2013-10-08 12:58:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94112),
	(50168, 476, '2013-10-08 12:53:00', 'San Pedro Square', 6, '2013-10-08 13:01:00', 'Japantown', 9, 297, 'Subscriber', 95113),
	(50169, 236, '2013-10-08 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 12:57:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94550),
	(50170, 1118, '2013-10-08 12:53:00', 'Steuart at Market', 74, '2013-10-08 13:12:00', '5th at Howard', 57, 276, 'Customer', 94158),
	(50171, 183, '2013-10-08 12:54:00', 'Clay at Battery', 41, '2013-10-08 12:57:00', 'Beale at Market', 56, 615, 'Subscriber', 94612),
	(50172, 548, '2013-10-08 12:57:00', 'Embarcadero at Bryant', 54, '2013-10-08 13:06:00', '2nd at Townsend', 61, 433, 'Customer', 94306),
	(50173, 1114, '2013-10-08 12:57:00', 'Townsend at 7th', 65, '2013-10-08 13:16:00', 'Steuart at Market', 74, 598, 'Subscriber', 94103),
	(50174, 760, '2013-10-08 13:00:00', 'Post at Kearney', 47, '2013-10-08 13:12:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94108),
	(50175, 396, '2013-10-08 13:01:00', 'Market at Sansome', 77, '2013-10-08 13:07:00', '2nd at South Park', 64, 518, 'Subscriber', 94107),
	(50176, 449, '2013-10-08 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 13:09:00', 'Post at Kearney', 47, 387, 'Subscriber', 94117),
	(50177, 237, '2013-10-08 13:03:00', '2nd at Folsom', 62, '2013-10-08 13:07:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(50178, 1002, '2013-10-08 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 13:24:00', '2nd at Folsom', 62, 551, 'Subscriber', 94103),
	(50180, 761, '2013-10-08 13:08:00', 'Post at Kearney', 47, '2013-10-08 13:21:00', 'Market at 10th', 67, 559, 'Subscriber', 94118),
	(50181, 382, '2013-10-08 13:09:00', 'Japantown', 9, '2013-10-08 13:15:00', 'St James Park', 13, 187, 'Subscriber', 94114),
	(50182, 472, '2013-10-08 13:07:00', 'Townsend at 7th', 65, '2013-10-08 13:15:00', '2nd at South Park', 64, 511, 'Subscriber', 94707),
	(50183, 795, '2013-10-08 13:09:00', 'Post at Kearney', 47, '2013-10-08 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94107),
	(50184, 854, '2013-10-08 13:10:00', 'Post at Kearney', 47, '2013-10-08 13:24:00', 'San Francisco City Hall', 58, 284, 'Subscriber', 94121),
	(50186, 283, '2013-10-08 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Subscriber', 94104),
	(50187, 19148, '2013-10-08 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 94105),
	(50188, 552, '2013-10-08 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 13:24:00', '2nd at Townsend', 61, 419, 'Subscriber', 94608),
	(50189, 937, '2013-10-08 13:15:00', 'Powell at Post (Union Square)', 71, '2013-10-08 13:31:00', 'Embarcadero at Sansome', 60, 282, 'Customer', NULL),
	(50190, 315, '2013-10-08 13:16:00', 'Davis at Jackson', 42, '2013-10-08 13:21:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94111),
	(50191, 388, '2013-10-08 13:15:00', 'San Francisco City Hall', 58, '2013-10-08 13:22:00', 'Powell Street BART', 53, 622, 'Subscriber', 94102),
	(50192, 240, '2013-10-08 13:16:00', 'Commercial at Montgomery', 45, '2013-10-08 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94123),
	(50193, 397, '2013-10-08 13:16:00', '2nd at Folsom', 62, '2013-10-08 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94544),
	(50194, 1049, '2013-10-08 13:18:00', 'San Jose City Hall', 10, '2013-10-08 13:35:00', 'MLK Library', 11, 676, 'Subscriber', 94041),
	(50195, 281, '2013-10-08 13:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 13:23:00', 'Market at 4th', 76, 452, 'Subscriber', 94110),
	(50196, 990, '2013-10-08 13:18:00', 'Clay at Battery', 41, '2013-10-08 13:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94112),
	(50197, 643, '2013-10-08 13:18:00', 'Townsend at 7th', 65, '2013-10-08 13:29:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94118),
	(50198, 371, '2013-10-08 13:19:00', 'Howard at 2nd', 63, '2013-10-08 13:25:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94109),
	(50199, 363, '2013-10-08 13:19:00', 'Howard at 2nd', 63, '2013-10-08 13:25:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94105),
	(50200, 222, '2013-10-08 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 13:24:00', '2nd at Townsend', 61, 516, 'Subscriber', 94107),
	(50201, 130, '2013-10-08 13:21:00', 'Davis at Jackson', 42, '2013-10-08 13:24:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94131),
	(50202, 467, '2013-10-08 13:22:00', 'Powell Street BART', 53, '2013-10-08 13:30:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94118),
	(50203, 378, '2013-10-08 13:22:00', 'Embarcadero at Sansome', 60, '2013-10-08 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94510),
	(50204, 593, '2013-10-08 13:25:00', 'Japantown', 9, '2013-10-08 13:35:00', 'San Pedro Square', 6, 297, 'Subscriber', 95113),
	(50205, 425, '2013-10-08 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 13:35:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94930),
	(50206, 318, '2013-10-08 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 13:29:00', '2nd at Folsom', 62, 529, 'Subscriber', 94117),
	(50207, 377, '2013-10-08 13:28:00', 'Powell at Post (Union Square)', 71, '2013-10-08 13:35:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94105),
	(50208, 364, '2013-10-08 13:30:00', 'Market at Sansome', 77, '2013-10-08 13:36:00', 'Powell at Post (Union Square)', 71, 634, 'Subscriber', 94618),
	(50209, 344, '2013-10-08 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 2139),
	(50210, 2762, '2013-10-08 13:33:00', 'South Van Ness at Market', 66, '2013-10-08 14:19:00', 'South Van Ness at Market', 66, 397, 'Customer', 94505),
	(50211, 1136, '2013-10-08 13:35:00', 'Davis at Jackson', 42, '2013-10-08 13:54:00', 'Market at 10th', 67, 625, 'Subscriber', 94111),
	(50212, 1150, '2013-10-08 13:35:00', 'Davis at Jackson', 42, '2013-10-08 13:54:00', 'Market at 10th', 67, 347, 'Subscriber', 94111),
	(50213, 619, '2013-10-08 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 13:45:00', 'Market at 4th', 76, 360, 'Subscriber', 94108),
	(50214, 531, '2013-10-08 13:36:00', 'Powell Street BART', 53, '2013-10-08 13:45:00', 'Clay at Battery', 41, 325, 'Subscriber', 94107),
	(50216, 329, '2013-10-08 13:37:00', 'Market at Sansome', 77, '2013-10-08 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94116),
	(50217, 226, '2013-10-08 13:37:00', '2nd at Townsend', 61, '2013-10-08 13:41:00', '2nd at Folsom', 62, 419, 'Subscriber', 94606),
	(50218, 764, '2013-10-08 13:38:00', 'Market at 10th', 67, '2013-10-08 13:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Customer', NULL),
	(50220, 1439, '2013-10-08 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', NULL),
	(50221, 448, '2013-10-08 13:42:00', 'Paseo de San Antonio', 7, '2013-10-08 13:50:00', 'San Pedro Square', 6, 24, 'Subscriber', 94110),
	(50222, 8556, '2013-10-08 13:43:00', 'Steuart at Market', 74, '2013-10-08 16:05:00', 'Steuart at Market', 74, 598, 'Customer', NULL),
	(50224, 2136, '2013-10-08 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Customer', 94133),
	(50225, 211, '2013-10-08 13:44:00', 'Davis at Jackson', 42, '2013-10-08 13:48:00', 'Beale at Market', 56, 274, 'Subscriber', 94112),
	(50226, 314, '2013-10-08 13:44:00', '2nd at Folsom', 62, '2013-10-08 13:50:00', 'Post at Kearney', 47, 419, 'Subscriber', 94107),
	(50227, 881, '2013-10-08 13:45:00', 'Beale at Market', 56, '2013-10-08 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94597),
	(50228, 880, '2013-10-08 13:46:00', 'Beale at Market', 56, '2013-10-08 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94556),
	(50229, 616, '2013-10-08 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 13:56:00', 'Washington at Kearney', 46, 366, 'Subscriber', 94107),
	(50230, 215, '2013-10-08 13:47:00', 'Market at 4th', 76, '2013-10-08 13:50:00', 'Market at Sansome', 77, 452, 'Subscriber', 94110),
	(50231, 13844, '2013-10-08 13:49:00', 'San Jose Civic Center', 3, '2013-10-08 17:39:00', 'San Jose Civic Center', 3, 659, 'Customer', NULL),
	(50232, 355, '2013-10-08 13:49:00', 'Market at 10th', 67, '2013-10-08 13:55:00', 'Townsend at 7th', 65, 350, 'Customer', 94129),
	(50233, 206, '2013-10-08 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 13:54:00', 'Steuart at Market', 74, 399, 'Subscriber', 94133),
	(50234, 285, '2013-10-08 13:50:00', 'Clay at Battery', 41, '2013-10-08 13:55:00', 'Market at Sansome', 77, 352, 'Subscriber', 94118),
	(50235, 172, '2013-10-08 13:54:00', '2nd at Folsom', 62, '2013-10-08 13:57:00', '2nd at Townsend', 61, 454, 'Subscriber', 94606),
	(50236, 227, '2013-10-08 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 13:58:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94707),
	(50237, 315, '2013-10-08 13:58:00', 'Steuart at Market', 74, '2013-10-08 14:03:00', 'Post at Kearney', 47, 618, 'Subscriber', 94102),
	(50238, 406, '2013-10-08 14:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 14:12:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94105),
	(50239, 525, '2013-10-08 14:07:00', 'Paseo de San Antonio', 7, '2013-10-08 14:16:00', 'SJSU - San Salvador at 9th', 16, 704, 'Subscriber', 95112),
	(50240, 517, '2013-10-08 14:07:00', 'Paseo de San Antonio', 7, '2013-10-08 14:16:00', 'SJSU - San Salvador at 9th', 16, 198, 'Subscriber', 95112),
	(50241, 5969, '2013-10-08 14:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 15:52:00', 'Golden Gate at Polk', 59, 389, 'Customer', NULL),
	(50242, 5951, '2013-10-08 14:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 15:52:00', 'Golden Gate at Polk', 59, 374, 'Customer', NULL),
	(50243, 121, '2013-10-08 14:17:00', 'MLK Library', 11, '2013-10-08 14:19:00', 'SJSU 4th at San Carlos', 12, 703, 'Subscriber', 95112),
	(50244, 197, '2013-10-08 14:21:00', 'Market at 4th', 76, '2013-10-08 14:24:00', 'Market at Sansome', 77, 272, 'Subscriber', 94117),
	(50245, 484, '2013-10-08 14:22:00', 'Market at 10th', 67, '2013-10-08 14:30:00', 'Market at 4th', 76, 625, 'Customer', 10003),
	(50246, 69, '2013-10-08 14:25:00', 'Spear at Folsom', 49, '2013-10-08 14:26:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94709),
	(50248, 1066, '2013-10-08 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 14:47:00', 'Beale at Market', 56, 465, 'Subscriber', 94597),
	(50249, 1066, '2013-10-08 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 14:47:00', 'Beale at Market', 56, 544, 'Subscriber', 94556),
	(50250, 193, '2013-10-08 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 14:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 202, 'Subscriber', 94706),
	(50251, 1017, '2013-10-08 14:31:00', 'South Van Ness at Market', 66, '2013-10-08 14:48:00', '2nd at South Park', 64, 591, 'Subscriber', 94117),
	(50252, 930, '2013-10-08 14:32:00', 'Market at 10th', 67, '2013-10-08 14:47:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94111),
	(50253, 927, '2013-10-08 14:32:00', 'Market at 10th', 67, '2013-10-08 14:47:00', 'Davis at Jackson', 42, 347, 'Subscriber', 94111),
	(50254, 296, '2013-10-08 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94116),
	(50255, 1884, '2013-10-08 14:35:00', 'Embarcadero at Sansome', 60, '2013-10-08 15:06:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94111),
	(50256, 104, '2013-10-08 14:35:00', '2nd at South Park', 64, '2013-10-08 14:37:00', '2nd at Folsom', 62, 630, 'Subscriber', 94606),
	(50261, 542, '2013-10-08 14:39:00', 'Powell Street BART', 53, '2013-10-08 14:48:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94122),
	(50262, 462, '2013-10-08 14:40:00', 'Clay at Battery', 41, '2013-10-08 14:48:00', 'Powell Street BART', 53, 325, 'Subscriber', 94107),
	(50263, 387, '2013-10-08 14:44:00', 'Paseo de San Antonio', 7, '2013-10-08 14:50:00', 'MLK Library', 11, 109, 'Subscriber', 95112),
	(50264, 601, '2013-10-08 14:44:00', 'Townsend at 7th', 65, '2013-10-08 14:54:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94107),
	(50267, 12420, '2013-10-08 14:47:00', 'Embarcadero at Sansome', 60, '2013-10-08 18:14:00', 'Market at 4th', 76, 593, 'Customer', 91745),
	(50268, 739, '2013-10-08 14:47:00', 'Davis at Jackson', 42, '2013-10-08 14:59:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94111),
	(50269, 838, '2013-10-08 14:48:00', 'Commercial at Montgomery', 45, '2013-10-08 15:02:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94107),
	(50270, 934, '2013-10-08 14:49:00', '2nd at Folsom', 62, '2013-10-08 15:04:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 60514),
	(50271, 1147, '2013-10-08 14:49:00', 'San Jose Civic Center', 3, '2013-10-08 15:08:00', 'Arena Green / SAP Center', 14, 35, 'Customer', 2128),
	(50273, 237, '2013-10-08 14:52:00', 'Commercial at Montgomery', 45, '2013-10-08 14:56:00', 'Washington at Kearney', 46, 637, 'Subscriber', 94920),
	(50274, 590, '2013-10-08 14:52:00', 'Market at 10th', 67, '2013-10-08 15:02:00', 'Commercial at Montgomery', 45, 487, 'Customer', 94117),
	(50275, 328, '2013-10-08 14:53:00', 'Powell at Post (Union Square)', 71, '2013-10-08 14:58:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94107),
	(50279, 658, '2013-10-08 14:56:00', 'Spear at Folsom', 49, '2013-10-08 15:07:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94105),
	(50282, 1038, '2013-10-08 15:04:00', '2nd at South Park', 64, '2013-10-08 15:21:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94117),
	(50284, 185, '2013-10-08 15:08:00', 'Steuart at Market', 74, '2013-10-08 15:11:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(50285, 814, '2013-10-08 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94941),
	(50286, 451, '2013-10-08 15:09:00', 'Post at Kearney', 47, '2013-10-08 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94040),
	(50287, 256, '2013-10-08 15:11:00', 'Howard at 2nd', 63, '2013-10-08 15:15:00', 'Beale at Market', 56, 322, 'Subscriber', 94103),
	(50288, 421, '2013-10-08 15:11:00', 'Embarcadero at Sansome', 60, '2013-10-08 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 60514),
	(50289, 197, '2013-10-08 15:12:00', '2nd at South Park', 64, '2013-10-08 15:15:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94552),
	(50290, 2266, '2013-10-08 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Customer', 94002),
	(50291, 486, '2013-10-08 15:14:00', 'Post at Kearney', 47, '2013-10-08 15:22:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(50292, 303, '2013-10-08 15:17:00', 'Market at 4th', 76, '2013-10-08 15:22:00', 'Steuart at Market', 74, 582, 'Subscriber', 94102),
	(50293, 244, '2013-10-08 15:18:00', 'Steuart at Market', 74, '2013-10-08 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94133),
	(50294, 756, '2013-10-08 15:19:00', '2nd at Folsom', 62, '2013-10-08 15:32:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94080),
	(50295, 382, '2013-10-08 15:20:00', 'Arena Green / SAP Center', 14, '2013-10-08 15:26:00', 'San Jose Civic Center', 3, 35, 'Customer', 2128),
	(50296, 231, '2013-10-08 15:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 202, 'Subscriber', 94930),
	(50297, 318, '2013-10-08 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 15:34:00', '2nd at South Park', 64, 379, 'Subscriber', 94107),
	(50298, 3130, '2013-10-08 15:33:00', '2nd at South Park', 64, '2013-10-08 16:25:00', '2nd at South Park', 64, 484, 'Subscriber', 94102),
	(50299, 602, '2013-10-08 15:33:00', 'Japantown', 9, '2013-10-08 15:43:00', 'MLK Library', 11, 156, 'Subscriber', 95112),
	(50300, 275, '2013-10-08 15:37:00', 'Beale at Market', 56, '2013-10-08 15:41:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94103),
	(50301, 374, '2013-10-08 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 15:44:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 60514),
	(50302, 654, '2013-10-08 15:41:00', '2nd at Folsom', 62, '2013-10-08 15:52:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94105),
	(50304, 440, '2013-10-08 15:44:00', 'Beale at Market', 56, '2013-10-08 15:51:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(50305, 414, '2013-10-08 15:47:00', 'Powell at Post (Union Square)', 71, '2013-10-08 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94105),
	(50306, 380, '2013-10-08 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 15:55:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94133),
	(50307, 338, '2013-10-08 15:50:00', 'Commercial at Montgomery', 45, '2013-10-08 15:55:00', 'Davis at Jackson', 42, 623, 'Subscriber', 94111),
	(50308, 410, '2013-10-08 15:50:00', '2nd at Folsom', 62, '2013-10-08 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94087),
	(50309, 527, '2013-10-08 15:51:00', 'Steuart at Market', 74, '2013-10-08 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94041),
	(50310, 734, '2013-10-08 15:51:00', 'Townsend at 7th', 65, '2013-10-08 16:03:00', '2nd at Folsom', 62, 496, 'Subscriber', 94080),
	(50311, 355, '2013-10-08 15:52:00', 'Commercial at Montgomery', 45, '2013-10-08 15:58:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Customer', NULL),
	(50312, 649, '2013-10-08 15:53:00', 'Embarcadero at Bryant', 54, '2013-10-08 16:04:00', 'Townsend at 7th', 65, 541, 'Customer', 94110),
	(50314, 345, '2013-10-08 15:53:00', 'Market at 4th', 76, '2013-10-08 15:59:00', 'Beale at Market', 56, 360, 'Subscriber', 94102),
	(50315, 770, '2013-10-08 15:54:00', 'Townsend at 7th', 65, '2013-10-08 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94590),
	(50316, 518, '2013-10-08 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94043),
	(50317, 396, '2013-10-08 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 16:01:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(50319, 436, '2013-10-08 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94903),
	(50320, 296, '2013-10-08 15:57:00', 'Embarcadero at Vallejo', 48, '2013-10-08 16:02:00', 'Beale at Market', 56, 101, 'Subscriber', 94550),
	(50321, 1094, '2013-10-08 15:57:00', '2nd at South Park', 64, '2013-10-08 16:15:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94117),
	(50322, 9729, '2013-10-08 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:42:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 73112),
	(50325, 872, '2013-10-08 16:02:00', 'Spear at Folsom', 49, '2013-10-08 16:16:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94105),
	(50326, 9476, '2013-10-08 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:42:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 73127),
	(50327, 634, '2013-10-08 16:05:00', 'St James Park', 13, '2013-10-08 16:16:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94114),
	(50328, 1362, '2013-10-08 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 16:28:00', 'Townsend at 7th', 65, 497, 'Customer', 94002),
	(50329, 274, '2013-10-08 16:07:00', 'Washington at Kearney', 46, '2013-10-08 16:12:00', 'Beale at Market', 56, 637, 'Subscriber', 94133),
	(50332, 202, '2013-10-08 16:08:00', 'Steuart at Market', 74, '2013-10-08 16:12:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94010),
	(50333, 347, '2013-10-08 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 16:15:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94121),
	(50334, 919, '2013-10-08 16:10:00', 'Embarcadero at Vallejo', 48, '2013-10-08 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95110),
	(50335, 887, '2013-10-08 16:11:00', 'Market at 10th', 67, '2013-10-08 16:25:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94102),
	(50336, 8515, '2013-10-08 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:33:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 73112),
	(50337, 1537, '2013-10-08 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 16:37:00', 'Golden Gate at Polk', 59, 603, 'Customer', 3801),
	(50340, 353, '2013-10-08 16:13:00', 'Townsend at 7th', 65, '2013-10-08 16:18:00', '5th at Howard', 57, 330, 'Subscriber', 94108),
	(50342, 173, '2013-10-08 16:14:00', 'Beale at Market', 56, '2013-10-08 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94107),
	(50343, 2086, '2013-10-08 16:14:00', '5th at Howard', 57, '2013-10-08 16:49:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', 94109),
	(50344, 388, '2013-10-08 16:14:00', 'Howard at 2nd', 63, '2013-10-08 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94107),
	(50345, 257, '2013-10-08 16:15:00', 'Arena Green / SAP Center', 14, '2013-10-08 16:19:00', 'Santa Clara at Almaden', 4, 609, 'Subscriber', 95113),
	(50346, 777, '2013-10-08 16:16:00', 'Townsend at 7th', 65, '2013-10-08 16:29:00', 'Golden Gate at Polk', 59, 466, 'Subscriber', 94118),
	(50347, 752, '2013-10-08 16:17:00', 'Embarcadero at Sansome', 60, '2013-10-08 16:29:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94105),
	(50348, 632, '2013-10-08 16:17:00', 'Embarcadero at Folsom', 51, '2013-10-08 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94070),
	(50349, 327, '2013-10-08 16:18:00', 'Davis at Jackson', 42, '2013-10-08 16:23:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94111),
	(50350, 711, '2013-10-08 16:21:00', 'Steuart at Market', 74, '2013-10-08 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94061),
	(50351, 594, '2013-10-08 16:21:00', 'Market at Sansome', 77, '2013-10-08 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94110),
	(50352, 236, '2013-10-08 16:21:00', 'Post at Kearney', 47, '2013-10-08 16:25:00', '2nd at Folsom', 62, 419, 'Subscriber', 94105),
	(50353, 714, '2013-10-08 16:23:00', 'Market at Sansome', 77, '2013-10-08 16:35:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94102),
	(50356, 153, '2013-10-08 16:24:00', 'Market at Sansome', 77, '2013-10-08 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94609),
	(50357, 483, '2013-10-08 16:25:00', 'Embarcadero at Sansome', 60, '2013-10-08 16:33:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(50358, 288, '2013-10-08 16:27:00', '2nd at Townsend', 61, '2013-10-08 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94606),
	(50359, 772, '2013-10-08 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 16:40:00', 'Market at 10th', 67, 334, 'Subscriber', 94102),
	(50360, 273, '2013-10-08 16:27:00', 'Embarcadero at Folsom', 51, '2013-10-08 16:32:00', 'Steuart at Market', 74, 355, 'Subscriber', 94705),
	(50361, 313, '2013-10-08 16:28:00', 'Powell at Post (Union Square)', 71, '2013-10-08 16:33:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94105),
	(50362, 3333, '2013-10-08 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 17:24:00', 'Washington at Kearney', 46, 554, 'Customer', 8540),
	(50364, 493, '2013-10-08 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 16:38:00', 'Market at 4th', 76, 274, 'Subscriber', 94107),
	(50365, 681, '2013-10-08 16:30:00', 'Steuart at Market', 74, '2013-10-08 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94002),
	(50367, 198, '2013-10-08 16:32:00', 'South Van Ness at Market', 66, '2013-10-08 16:35:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94703),
	(50368, 1185, '2013-10-08 16:32:00', 'Townsend at 7th', 65, '2013-10-08 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 94002),
	(50370, 528, '2013-10-08 16:34:00', '2nd at Townsend', 61, '2013-10-08 16:42:00', 'Steuart at Market', 74, 433, 'Subscriber', 94549),
	(50371, 158, '2013-10-08 16:34:00', 'Market at 10th', 67, '2013-10-08 16:36:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94117),
	(50372, 1029, '2013-10-08 16:34:00', 'Embarcadero at Sansome', 60, '2013-10-08 16:51:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94507),
	(50373, 456, '2013-10-08 16:34:00', 'Washington at Kearney', 46, '2013-10-08 16:42:00', 'Post at Kearney', 47, 559, 'Subscriber', 94102),
	(50374, 234, '2013-10-08 16:35:00', 'Clay at Battery', 41, '2013-10-08 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94105),
	(50375, 519, '2013-10-08 16:35:00', 'Howard at 2nd', 63, '2013-10-08 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94158),
	(50376, 196, '2013-10-08 16:35:00', 'Beale at Market', 56, '2013-10-08 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94107),
	(50377, 540, '2013-10-08 16:36:00', 'Market at Sansome', 77, '2013-10-08 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94040),
	(50378, 519, '2013-10-08 16:37:00', '2nd at Townsend', 61, '2013-10-08 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94960),
	(50385, 581, '2013-10-08 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 95608),
	(50386, 509, '2013-10-08 16:40:00', 'Embarcadero at Folsom', 51, '2013-10-08 16:48:00', 'Washington at Kearney', 46, 285, 'Subscriber', 94133),
	(50388, 330, '2013-10-08 16:40:00', '2nd at South Park', 64, '2013-10-08 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94086),
	(50390, 155, '2013-10-08 16:40:00', 'Davis at Jackson', 42, '2013-10-08 16:43:00', 'Steuart at Market', 74, 503, 'Subscriber', 94111),
	(50391, 558, '2013-10-08 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94939),
	(50392, 2439, '2013-10-08 16:40:00', 'Embarcadero at Sansome', 60, '2013-10-08 17:21:00', 'Golden Gate at Polk', 59, 590, 'Customer', 95864),
	(50395, 2368, '2013-10-08 16:42:00', 'Embarcadero at Sansome', 60, '2013-10-08 17:21:00', 'Golden Gate at Polk', 59, 550, 'Customer', 95864),
	(50396, 797, '2013-10-08 16:43:00', 'Powell at Post (Union Square)', 71, '2013-10-08 16:56:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94111),
	(50397, 791, '2013-10-08 16:43:00', 'Townsend at 7th', 65, '2013-10-08 16:56:00', 'Market at Sansome', 77, 573, 'Subscriber', 94556),
	(50398, 382, '2013-10-08 16:43:00', '2nd at Townsend', 61, '2013-10-08 16:49:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94129),
	(50399, 340, '2013-10-08 16:43:00', '2nd at Folsom', 62, '2013-10-08 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94105),
	(50400, 950, '2013-10-08 16:44:00', 'Embarcadero at Sansome', 60, '2013-10-08 16:59:00', '2nd at Townsend', 61, 436, 'Customer', 10014),
	(50401, 627, '2013-10-08 16:44:00', 'Market at Sansome', 77, '2013-10-08 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94158),
	(50402, 299, '2013-10-08 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 16:50:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94133),
	(50403, 302, '2013-10-08 16:45:00', '2nd at South Park', 64, '2013-10-08 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94301),
	(50404, 534, '2013-10-08 16:47:00', 'Market at 10th', 67, '2013-10-08 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94041),
	(50405, 510, '2013-10-08 16:48:00', '2nd at Townsend', 61, '2013-10-08 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94558),
	(50406, 258, '2013-10-08 16:48:00', 'Spear at Folsom', 49, '2013-10-08 16:53:00', 'Steuart at Market', 74, 579, 'Subscriber', 94115),
	(50408, 355, '2013-10-08 16:49:00', '2nd at South Park', 64, '2013-10-08 16:55:00', 'Market at Sansome', 77, 441, 'Subscriber', 94709),
	(50410, 756, '2013-10-08 16:50:00', 'Market at 4th', 76, '2013-10-08 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94404),
	(50411, 1473, '2013-10-08 16:50:00', 'Clay at Battery', 41, '2013-10-08 17:15:00', 'Market at 10th', 67, 507, 'Subscriber', 94102),
	(50412, 203, '2013-10-08 16:51:00', 'Mountain View Caltrain Station', 28, '2013-10-08 16:54:00', 'Mountain View City Hall', 27, 165, 'Subscriber', 94041),
	(50413, 156, '2013-10-08 16:51:00', 'Market at Sansome', 77, '2013-10-08 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94930),
	(50414, 799, '2013-10-08 16:51:00', '5th at Howard', 57, '2013-10-08 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94010),
	(50415, 675, '2013-10-08 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94025),
	(50416, 985, '2013-10-08 16:52:00', 'Embarcadero at Sansome', 60, '2013-10-08 17:09:00', 'Powell Street BART', 53, 493, 'Subscriber', 94301),
	(50417, 753, '2013-10-08 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94043),
	(50418, 268, '2013-10-08 16:54:00', 'Steuart at Market', 74, '2013-10-08 16:58:00', 'Spear at Folsom', 49, 582, 'Customer', 45140),
	(50420, 250, '2013-10-08 16:54:00', '2nd at Folsom', 62, '2013-10-08 16:58:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(50421, 614, '2013-10-08 16:54:00', 'Powell at Post (Union Square)', 71, '2013-10-08 17:04:00', 'Market at 10th', 67, 259, 'Customer', 10003),
	(50422, 1018, '2013-10-08 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 17:11:00', 'Powell at Post (Union Square)', 71, 608, 'Customer', 11231),
	(50423, 623, '2013-10-08 16:55:00', 'Golden Gate at Polk', 59, '2013-10-08 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94530),
	(50424, 507, '2013-10-08 16:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 17:03:00', 'Market at Sansome', 77, 425, 'Subscriber', 94114),
	(50425, 997, '2013-10-08 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 17:11:00', 'Powell at Post (Union Square)', 71, 528, 'Customer', 11231),
	(50426, 807, '2013-10-08 16:55:00', 'Steuart at Market', 74, '2013-10-08 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94301),
	(50427, 703, '2013-10-08 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94070),
	(50428, 492, '2013-10-08 16:56:00', 'Steuart at Market', 74, '2013-10-08 17:04:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94107),
	(50429, 783, '2013-10-08 16:56:00', 'Embarcadero at Sansome', 60, '2013-10-08 17:09:00', 'Market at 4th', 76, 529, 'Customer', NULL),
	(50430, 463, '2013-10-08 16:56:00', '5th at Howard', 57, '2013-10-08 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94503),
	(50431, 179, '2013-10-08 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94602),
	(50432, 627, '2013-10-08 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94107),
	(50433, 242, '2013-10-08 17:00:00', 'Mountain View City Hall', 27, '2013-10-08 17:04:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 95126),
	(50434, 401, '2013-10-08 17:00:00', 'Market at 4th', 76, '2013-10-08 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94952),
	(50435, 429, '2013-10-08 17:00:00', 'Beale at Market', 56, '2013-10-08 17:07:00', 'Market at 4th', 76, 360, 'Subscriber', 94102),
	(50436, 779, '2013-10-08 17:01:00', '2nd at Townsend', 61, '2013-10-08 17:14:00', 'Clay at Battery', 41, 436, 'Customer', 10014),
	(50437, 724, '2013-10-08 17:01:00', 'Market at 10th', 67, '2013-10-08 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 95054),
	(50438, 274, '2013-10-08 17:01:00', '2nd at South Park', 64, '2013-10-08 17:06:00', 'Market at Sansome', 77, 585, 'Subscriber', 94606),
	(50439, 551, '2013-10-08 17:02:00', 'Commercial at Montgomery', 45, '2013-10-08 17:11:00', 'Beale at Market', 56, 376, 'Subscriber', 94619),
	(50440, 77054, '2013-10-08 17:02:00', 'Beale at Market', 56, '2013-10-09 14:26:00', 'Beale at Market', 56, 445, 'Customer', NULL),
	(50441, 359, '2013-10-08 17:03:00', '5th at Howard', 57, '2013-10-08 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95032),
	(50442, 3068, '2013-10-08 17:04:00', 'Embarcadero at Vallejo', 48, '2013-10-08 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 95404),
	(50443, 369, '2013-10-08 17:04:00', '5th at Howard', 57, '2013-10-08 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94303),
	(50444, 391, '2013-10-08 17:04:00', 'Market at Sansome', 77, '2013-10-08 17:11:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94105),
	(50445, 192, '2013-10-08 17:04:00', 'San Jose City Hall', 10, '2013-10-08 17:07:00', 'San Salvador at 1st', 8, 656, 'Subscriber', 95113),
	(50446, 346, '2013-10-08 17:04:00', '2nd at South Park', 64, '2013-10-08 17:10:00', 'Market at Sansome', 77, 484, 'Subscriber', 94114),
	(50447, 368, '2013-10-08 17:05:00', 'Spear at Folsom', 49, '2013-10-08 17:11:00', 'Beale at Market', 56, 437, 'Subscriber', 94542),
	(50448, 841, '2013-10-08 17:05:00', 'Townsend at 7th', 65, '2013-10-08 17:19:00', 'Powell at Post (Union Square)', 71, 497, 'Subscriber', 94611),
	(50449, 597, '2013-10-08 17:05:00', '2nd at Townsend', 61, '2013-10-08 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94107),
	(50450, 1178, '2013-10-08 17:07:00', 'Powell Street BART', 53, '2013-10-08 17:27:00', 'Townsend at 7th', 65, 325, 'Customer', 91402),
	(50451, 592, '2013-10-08 17:08:00', 'San Jose Civic Center', 3, '2013-10-08 17:17:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Customer', 95112),
	(50452, 906, '2013-10-08 17:08:00', 'Washington at Kearney', 46, '2013-10-08 17:23:00', 'Market at 10th', 67, 366, 'Subscriber', 94920),
	(50453, 1231, '2013-10-08 17:08:00', '2nd at Townsend', 61, '2013-10-08 17:29:00', 'South Van Ness at Market', 66, 612, 'Subscriber', 94110),
	(50454, 580, '2013-10-08 17:08:00', 'Embarcadero at Folsom', 51, '2013-10-08 17:18:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 95448),
	(50455, 610, '2013-10-08 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94002),
	(50456, 80, '2013-10-08 17:09:00', 'Townsend at 7th', 65, '2013-10-08 17:10:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94501),
	(50457, 603, '2013-10-08 17:09:00', 'Embarcadero at Folsom', 51, '2013-10-08 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94404),
	(50458, 1250, '2013-10-08 17:10:00', 'Redwood City Caltrain Station', 22, '2013-10-08 17:31:00', 'Redwood City Public Library', 24, 211, 'Subscriber', 94109),
	(50459, 411, '2013-10-08 17:12:00', 'San Pedro Square', 6, '2013-10-08 17:19:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 95377),
	(50460, 606, '2013-10-08 17:13:00', 'SJSU 4th at San Carlos', 12, '2013-10-08 17:23:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 95051),
	(50461, 567, '2013-10-08 17:13:00', 'Embarcadero at Folsom', 51, '2013-10-08 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94062),
	(50462, 2495, '2013-10-08 17:13:00', 'Embarcadero at Vallejo', 48, '2013-10-08 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 94492),
	(50463, 5075, '2013-10-08 17:13:00', 'Steuart at Market', 74, '2013-10-08 18:38:00', 'Steuart at Market', 74, 433, 'Customer', NULL),
	(50464, 674, '2013-10-08 17:14:00', 'Japantown', 9, '2013-10-08 17:25:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 95112),
	(50465, 2512, '2013-10-08 17:14:00', 'Embarcadero at Vallejo', 48, '2013-10-08 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 94492),
	(50466, 735, '2013-10-08 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 95118),
	(50468, 705, '2013-10-08 17:14:00', 'Spear at Folsom', 49, '2013-10-08 17:26:00', 'Market at 4th', 76, 452, 'Subscriber', 94103),
	(50469, 570, '2013-10-08 17:14:00', '5th at Howard', 57, '2013-10-08 17:24:00', '2nd at South Park', 64, 621, 'Customer', 30316),
	(50470, 624, '2013-10-08 17:14:00', 'Spear at Folsom', 49, '2013-10-08 17:25:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94133),
	(50471, 267, '2013-10-08 17:15:00', 'Davis at Jackson', 42, '2013-10-08 17:19:00', 'Beale at Market', 56, 331, 'Subscriber', 94110),
	(50472, 1964, '2013-10-08 17:15:00', '2nd at Folsom', 62, '2013-10-08 17:47:00', '2nd at Folsom', 62, 599, 'Subscriber', 94107),
	(50473, 644, '2013-10-08 17:15:00', 'Powell Street BART', 53, '2013-10-08 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94010),
	(50474, 837, '2013-10-08 17:15:00', 'Embarcadero at Folsom', 51, '2013-10-08 17:29:00', 'Powell at Post (Union Square)', 71, 380, 'Subscriber', 94109),
	(50475, 309, '2013-10-08 17:16:00', 'Commercial at Montgomery', 45, '2013-10-08 17:21:00', 'Beale at Market', 56, 633, 'Subscriber', 94122),
	(50476, 2361, '2013-10-08 17:16:00', 'Embarcadero at Vallejo', 48, '2013-10-08 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 94928),
	(50478, 996, '2013-10-08 17:17:00', 'Townsend at 7th', 65, '2013-10-08 17:33:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94133),
	(50479, 581, '2013-10-08 17:17:00', 'Howard at 2nd', 63, '2013-10-08 17:26:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94109),
	(50482, 1597, '2013-10-08 17:18:00', 'Spear at Folsom', 49, '2013-10-08 17:45:00', 'Powell at Post (Union Square)', 71, 582, 'Customer', 45140),
	(50483, 594, '2013-10-08 17:18:00', 'Howard at 2nd', 63, '2013-10-08 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94158),
	(50484, 566, '2013-10-08 17:18:00', 'Japantown', 9, '2013-10-08 17:28:00', 'San Jose City Hall', 10, 661, 'Subscriber', 95112),
	(50485, 501, '2013-10-08 17:18:00', 'Powell Street BART', 53, '2013-10-08 17:27:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94301),
	(50487, 369, '2013-10-08 17:19:00', '2nd at South Park', 64, '2013-10-08 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(50488, 749, '2013-10-08 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94306),
	(50489, 482, '2013-10-08 17:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94707),
	(50492, 651, '2013-10-08 17:21:00', 'Washington at Kearney', 46, '2013-10-08 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94107),
	(50494, 367, '2013-10-08 17:22:00', 'Commercial at Montgomery', 45, '2013-10-08 17:28:00', 'Market at Sansome', 77, 270, 'Subscriber', 94117),
	(50495, 46370, '2013-10-08 17:22:00', 'California Ave Caltrain Station', 36, '2013-10-09 06:15:00', 'California Ave Caltrain Station', 36, 19, 'Customer', 94306),
	(50500, 484, '2013-10-08 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 17:31:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(50503, 634, '2013-10-08 17:24:00', 'Embarcadero at Vallejo', 48, '2013-10-08 17:35:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94105),
	(50504, 554, '2013-10-08 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94025),
	(50505, 1187, '2013-10-08 17:26:00', 'Powell Street BART', 53, '2013-10-08 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Customer', 84606),
	(50506, 492, '2013-10-08 17:26:00', 'Powell Street BART', 53, '2013-10-08 17:34:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(50507, 651, '2013-10-08 17:26:00', 'Commercial at Montgomery', 45, '2013-10-08 17:37:00', '5th at Howard', 57, 492, 'Subscriber', 94103),
	(50508, 319, '2013-10-08 17:27:00', 'Commercial at Montgomery', 45, '2013-10-08 17:32:00', 'Beale at Market', 56, 290, 'Customer', 94606),
	(50509, 605, '2013-10-08 17:28:00', 'Townsend at 7th', 65, '2013-10-08 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94925),
	(50510, 272, '2013-10-08 17:29:00', 'Mountain View City Hall', 27, '2013-10-08 17:34:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94107),
	(50511, 167, '2013-10-08 17:30:00', 'Commercial at Montgomery', 45, '2013-10-08 17:33:00', 'Market at Sansome', 77, 333, 'Subscriber', 94133),
	(50512, 319, '2013-10-08 17:30:00', 'Davis at Jackson', 42, '2013-10-08 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94121),
	(50514, 900, '2013-10-08 17:30:00', 'Powell Street BART', 53, '2013-10-08 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 84606),
	(50515, 756, '2013-10-08 17:30:00', 'Market at Sansome', 77, '2013-10-08 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94158),
	(50516, 841, '2013-10-08 17:31:00', 'Beale at Market', 56, '2013-10-08 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 101, 'Subscriber', 94010),
	(50517, 575, '2013-10-08 17:31:00', 'Market at 10th', 67, '2013-10-08 17:40:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94941),
	(50518, 535, '2013-10-08 17:32:00', 'San Jose City Hall', 10, '2013-10-08 17:41:00', 'San Jose Diridon Caltrain Station', 2, 661, 'Subscriber', 94502),
	(50519, 563, '2013-10-08 17:32:00', 'Commercial at Montgomery', 45, '2013-10-08 17:42:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(50520, 362, '2013-10-08 17:33:00', 'Townsend at 7th', 65, '2013-10-08 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95128),
	(50521, 1739, '2013-10-08 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 18:02:00', 'Powell Street BART', 53, 517, 'Subscriber', 94110),
	(50522, 722, '2013-10-08 17:33:00', 'Powell Street BART', 53, '2013-10-08 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 84606),
	(50524, 635, '2013-10-08 17:34:00', 'Beale at Market', 56, '2013-10-08 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 95129),
	(50525, 333, '2013-10-08 17:35:00', 'Townsend at 7th', 65, '2013-10-08 17:40:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94707),
	(50526, 317, '2013-10-08 17:35:00', 'Market at Sansome', 77, '2013-10-08 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94608),
	(50527, 349, '2013-10-08 17:35:00', 'Santa Clara at Almaden', 4, '2013-10-08 17:41:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 94158),
	(50528, 745, '2013-10-08 17:36:00', '2nd at South Park', 64, '2013-10-08 17:48:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94108),
	(50529, 722, '2013-10-08 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 17:48:00', 'Powell at Post (Union Square)', 71, 404, 'Subscriber', 94109),
	(50531, 851, '2013-10-08 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 17:52:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94133),
	(50532, 848, '2013-10-08 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 17:52:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94133),
	(50533, 351, '2013-10-08 17:38:00', '2nd at South Park', 64, '2013-10-08 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94705),
	(50536, 619, '2013-10-08 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 17:49:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94133),
	(50537, 428, '2013-10-08 17:39:00', '2nd at South Park', 64, '2013-10-08 17:46:00', 'Market at Sansome', 77, 281, 'Subscriber', 94110),
	(50538, 472, '2013-10-08 17:39:00', '2nd at Townsend', 61, '2013-10-08 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94107),
	(50540, 543, '2013-10-08 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 17:49:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94610),
	(50541, 475, '2013-10-08 17:41:00', 'Embarcadero at Sansome', 60, '2013-10-08 17:48:00', 'Steuart at Market', 74, 438, 'Subscriber', 94530),
	(50542, 534, '2013-10-08 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 17:50:00', 'Clay at Battery', 41, 336, 'Subscriber', 94102),
	(50545, 683, '2013-10-08 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 17:54:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94111),
	(50546, 324, '2013-10-08 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94025),
	(50550, 225, '2013-10-08 17:44:00', 'Santa Clara at Almaden', 4, '2013-10-08 17:48:00', 'Arena Green / SAP Center', 14, 41, 'Subscriber', 95113),
	(50551, 1034, '2013-10-08 17:44:00', 'Embarcadero at Vallejo', 48, '2013-10-08 18:02:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94107),
	(50552, 806, '2013-10-08 17:45:00', '2nd at Townsend', 61, '2013-10-08 17:58:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94123),
	(50554, 546, '2013-10-08 17:46:00', '2nd at Townsend', 61, '2013-10-08 17:55:00', 'Beale at Market', 56, 377, 'Subscriber', 94107),
	(50555, 436, '2013-10-08 17:46:00', 'Steuart at Market', 74, '2013-10-08 17:53:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94952),
	(50557, 312, '2013-10-08 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94062),
	(50558, 1016, '2013-10-08 17:47:00', 'Commercial at Montgomery', 45, '2013-10-08 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94404),
	(50559, 1343, '2013-10-08 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:10:00', 'Embarcadero at Sansome', 60, 272, 'Customer', 84606),
	(50560, 1341, '2013-10-08 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:10:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 84606),
	(50561, 1325, '2013-10-08 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:10:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 84606),
	(50562, 505, '2013-10-08 17:48:00', 'Market at Sansome', 77, '2013-10-08 17:57:00', '2nd at Townsend', 61, 425, 'Subscriber', 94618),
	(50566, 530, '2013-10-08 17:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94611),
	(50567, 637, '2013-10-08 17:50:00', 'Embarcadero at Folsom', 51, '2013-10-08 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95014),
	(50568, 1623, '2013-10-08 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 18:17:00', '2nd at Folsom', 62, 563, 'Subscriber', 94107),
	(50570, 531, '2013-10-08 17:51:00', 'Paseo de San Antonio', 7, '2013-10-08 17:59:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94110),
	(50571, 227, '2013-10-08 17:51:00', 'Mountain View City Hall', 27, '2013-10-08 17:54:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94040),
	(50573, 567, '2013-10-08 17:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94611),
	(50574, 1082, '2013-10-08 17:52:00', '2nd at South Park', 64, '2013-10-08 18:10:00', 'Market at 10th', 67, 368, 'Subscriber', 94107),
	(50575, 224, '2013-10-08 17:52:00', 'Market at Sansome', 77, '2013-10-08 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94510),
	(50577, 439, '2013-10-08 17:56:00', '2nd at Townsend', 61, '2013-10-08 18:03:00', 'Steuart at Market', 74, 450, 'Subscriber', 94708),
	(50578, 519, '2013-10-08 17:57:00', 'Embarcadero at Vallejo', 48, '2013-10-08 18:05:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94107),
	(50579, 805, '2013-10-08 17:57:00', 'Clay at Battery', 41, '2013-10-08 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94105),
	(50580, 961, '2013-10-08 17:57:00', 'South Van Ness at Market', 66, '2013-10-08 18:13:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94611),
	(50581, 646, '2013-10-08 17:57:00', 'Howard at 2nd', 63, '2013-10-08 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 22206),
	(50582, 339, '2013-10-08 17:58:00', 'Steuart at Market', 74, '2013-10-08 18:04:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94133),
	(50583, 353, '2013-10-08 17:58:00', '2nd at Townsend', 61, '2013-10-08 18:04:00', 'Market at Sansome', 77, 425, 'Subscriber', 94115),
	(50584, 340, '2013-10-08 17:59:00', '2nd at South Park', 64, '2013-10-08 18:05:00', 'Post at Kearney', 47, 628, 'Subscriber', 94903),
	(50585, 245, '2013-10-08 18:00:00', 'San Mateo County Center', 23, '2013-10-08 18:04:00', 'Redwood City Medical Center', 26, 262, 'Subscriber', 93930),
	(50586, 852, '2013-10-08 18:00:00', '2nd at Folsom', 62, '2013-10-08 18:14:00', 'Market at 10th', 67, 599, 'Subscriber', 94109),
	(50588, 761, '2013-10-08 18:01:00', 'Steuart at Market', 74, '2013-10-08 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94070),
	(50589, 276, '2013-10-08 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 18:05:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94107),
	(50590, 614, '2013-10-08 18:01:00', 'Embarcadero at Folsom', 51, '2013-10-08 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94404),
	(50591, 448, '2013-10-08 18:02:00', 'Embarcadero at Bryant', 54, '2013-10-08 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(50592, 686, '2013-10-08 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94010),
	(50593, 582, '2013-10-08 18:03:00', 'Market at 10th', 67, '2013-10-08 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94043),
	(50594, 206, '2013-10-08 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94501),
	(50595, 416, '2013-10-08 18:03:00', 'Townsend at 7th', 65, '2013-10-08 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94403),
	(50596, 547, '2013-10-08 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Customer', NULL),
	(50597, 380, '2013-10-08 18:04:00', 'Howard at 2nd', 63, '2013-10-08 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(50598, 924, '2013-10-08 18:05:00', 'Commercial at Montgomery', 45, '2013-10-08 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94002),
	(50599, 521, '2013-10-08 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94040),
	(50600, 550, '2013-10-08 18:05:00', '2nd at Townsend', 61, '2013-10-08 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94403),
	(50601, 469, '2013-10-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 18:14:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(50602, 461, '2013-10-08 18:06:00', 'Embarcadero at Sansome', 60, '2013-10-08 18:14:00', 'Steuart at Market', 74, 355, 'Customer', 94565),
	(50603, 349, '2013-10-08 18:08:00', 'Post at Kearney', 47, '2013-10-08 18:13:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94114),
	(50604, 629, '2013-10-08 18:08:00', 'Davis at Jackson', 42, '2013-10-08 18:18:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(50605, 322, '2013-10-08 18:10:00', 'Townsend at 7th', 65, '2013-10-08 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94306),
	(50606, 521, '2013-10-08 18:10:00', 'Embarcadero at Folsom', 51, '2013-10-08 18:19:00', 'Washington at Kearney', 46, 587, 'Subscriber', 94105),
	(50607, 494, '2013-10-08 18:10:00', 'Embarcadero at Folsom', 51, '2013-10-08 18:19:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94105),
	(50608, 274, '2013-10-08 18:11:00', 'Clay at Battery', 41, '2013-10-08 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94014),
	(50609, 828, '2013-10-08 18:11:00', 'Clay at Battery', 41, '2013-10-08 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94306),
	(50610, 553, '2013-10-08 18:11:00', 'San Francisco City Hall', 58, '2013-10-08 18:20:00', 'Market at 4th', 76, 319, 'Subscriber', 94102),
	(50611, 380, '2013-10-08 18:12:00', 'Powell at Post (Union Square)', 71, '2013-10-08 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Customer', NULL),
	(50612, 621, '2013-10-08 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94403),
	(50613, 432, '2013-10-08 18:13:00', 'Spear at Folsom', 49, '2013-10-08 18:20:00', 'Market at Sansome', 77, 446, 'Subscriber', 94709),
	(50614, 500, '2013-10-08 18:13:00', 'Howard at 2nd', 63, '2013-10-08 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94025),
	(50615, 629, '2013-10-08 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 18:24:00', 'Steuart at Market', 74, 594, 'Subscriber', 94549),
	(50617, 630, '2013-10-08 18:14:00', 'Market at 10th', 67, '2013-10-08 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94086),
	(50619, 349, '2013-10-08 18:16:00', 'Market at Sansome', 77, '2013-10-08 18:22:00', 'Powell Street BART', 53, 395, 'Subscriber', 94116),
	(50620, 428, '2013-10-08 18:16:00', 'Post at Kearney', 47, '2013-10-08 18:23:00', '5th at Howard', 57, 628, 'Subscriber', 94107),
	(50624, 642, '2013-10-08 18:17:00', '2nd at Folsom', 62, '2013-10-08 18:28:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94107),
	(50626, 976, '2013-10-08 18:17:00', '2nd at Townsend', 61, '2013-10-08 18:34:00', 'Market at 10th', 67, 322, 'Subscriber', 94590),
	(50628, 465, '2013-10-08 18:18:00', '5th at Howard', 57, '2013-10-08 18:26:00', '2nd at South Park', 64, 492, 'Subscriber', 94105),
	(50629, 356, '2013-10-08 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94903),
	(50631, 310, '2013-10-08 18:19:00', 'Redwood City Medical Center', 26, '2013-10-08 18:25:00', 'Redwood City Caltrain Station', 22, 134, 'Subscriber', 93930),
	(50632, 2361, '2013-10-08 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Customer', 1180),
	(50633, 1127, '2013-10-08 18:20:00', 'Spear at Folsom', 49, '2013-10-08 18:39:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94123),
	(50634, 579, '2013-10-08 18:20:00', '2nd at Townsend', 61, '2013-10-08 18:30:00', 'Steuart at Market', 74, 343, 'Subscriber', 94122),
	(50636, 643, '2013-10-08 18:21:00', 'Beale at Market', 56, '2013-10-08 18:32:00', '2nd at South Park', 64, 376, 'Subscriber', 94107),
	(50637, 236, '2013-10-08 18:21:00', '2nd at Folsom', 62, '2013-10-08 18:25:00', 'Market at Sansome', 77, 289, 'Subscriber', 94117),
	(50639, 212, '2013-10-08 18:22:00', 'Market at Sansome', 77, '2013-10-08 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94920),
	(50640, 497, '2013-10-08 18:22:00', 'Commercial at Montgomery', 45, '2013-10-08 18:30:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94107),
	(50642, 743, '2013-10-08 18:22:00', 'Embarcadero at Sansome', 60, '2013-10-08 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Customer', 94111),
	(50643, 140, '2013-10-08 18:23:00', 'Spear at Folsom', 49, '2013-10-08 18:25:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(50644, 539, '2013-10-08 18:23:00', 'SJSU - San Salvador at 9th', 16, '2013-10-08 18:32:00', 'San Salvador at 1st', 8, 198, 'Subscriber', 95112),
	(50645, 458, '2013-10-08 18:23:00', 'Embarcadero at Sansome', 60, '2013-10-08 18:31:00', 'Steuart at Market', 74, 527, 'Subscriber', 94116),
	(50647, 847, '2013-10-08 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94158),
	(50648, 404, '2013-10-08 18:24:00', 'Powell Street BART', 53, '2013-10-08 18:31:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94108),
	(50649, 1796, '2013-10-08 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 18:54:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94105),
	(50651, 314, '2013-10-08 18:25:00', 'Steuart at Market', 74, '2013-10-08 18:30:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94111),
	(50652, 478, '2013-10-08 18:26:00', '2nd at South Park', 64, '2013-10-08 18:34:00', 'Market at 4th', 76, 492, 'Subscriber', 94107),
	(50653, 869, '2013-10-08 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 18:41:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94109),
	(50654, 213, '2013-10-08 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 18:30:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(50655, 473, '2013-10-08 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 18:35:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94105),
	(50656, 288, '2013-10-08 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 18:32:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94107),
	(50657, 533, '2013-10-08 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 18:37:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94105),
	(50658, 573, '2013-10-08 18:29:00', 'Embarcadero at Sansome', 60, '2013-10-08 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94608),
	(50659, 651, '2013-10-08 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 18:40:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94109),
	(50660, 752, '2013-10-08 18:30:00', 'Clay at Battery', 41, '2013-10-08 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Customer', 10014),
	(50662, 796, '2013-10-08 18:31:00', 'Market at Sansome', 77, '2013-10-08 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94404),
	(50664, 768, '2013-10-08 18:31:00', 'Market at Sansome', 77, '2013-10-08 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94025),
	(50666, 353, '2013-10-08 18:31:00', 'Beale at Market', 56, '2013-10-08 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94131),
	(50667, 1003, '2013-10-08 18:32:00', 'Embarcadero at Bryant', 54, '2013-10-08 18:48:00', 'Powell Street BART', 53, 427, 'Subscriber', 94105),
	(50668, 484, '2013-10-08 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 18:40:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94103),
	(50669, 563, '2013-10-08 18:32:00', 'San Jose Civic Center', 3, '2013-10-08 18:42:00', 'Arena Green / SAP Center', 14, 35, 'Customer', 2128),
	(50670, 522, '2013-10-08 18:32:00', 'Market at 4th', 76, '2013-10-08 18:41:00', 'San Francisco City Hall', 58, 360, 'Subscriber', 94102),
	(50671, 238, '2013-10-08 18:33:00', 'Embarcadero at Sansome', 60, '2013-10-08 18:37:00', 'Steuart at Market', 74, 503, 'Subscriber', 94612),
	(50672, 687, '2013-10-08 18:33:00', 'Japantown', 9, '2013-10-08 18:45:00', 'Adobe on Almaden', 5, 156, 'Subscriber', 95112),
	(50675, 565, '2013-10-08 18:35:00', '2nd at Folsom', 62, '2013-10-08 18:44:00', 'Powell Street BART', 53, 541, 'Subscriber', 94107),
	(50676, 976, '2013-10-08 18:35:00', 'Clay at Battery', 41, '2013-10-08 18:51:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94102),
	(50677, 1100, '2013-10-08 18:35:00', '2nd at Townsend', 61, '2013-10-08 18:53:00', 'Embarcadero at Vallejo', 48, 332, 'Subscriber', 94109),
	(50678, 592, '2013-10-08 18:37:00', 'Mountain View Caltrain Station', 28, '2013-10-08 18:47:00', 'Rengstorff Avenue / California Street', 33, 155, 'Subscriber', 94040),
	(50679, 410, '2013-10-08 18:39:00', '2nd at Folsom', 62, '2013-10-08 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94107),
	(50680, 455, '2013-10-08 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 18:48:00', 'Powell Street BART', 53, 511, 'Customer', 95923),
	(50681, 437, '2013-10-08 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 18:48:00', 'Paseo de San Antonio', 7, 661, 'Subscriber', 95112),
	(50682, 681, '2013-10-08 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 18:52:00', 'Powell at Post (Union Square)', 71, 380, 'Customer', NULL),
	(50683, 813, '2013-10-08 18:42:00', '2nd at Townsend', 61, '2013-10-08 18:55:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Customer', 97214),
	(50686, 119, '2013-10-08 18:44:00', '2nd at Townsend', 61, '2013-10-08 18:46:00', '2nd at South Park', 64, 387, 'Subscriber', 94107),
	(50689, 490, '2013-10-08 18:45:00', 'Embarcadero at Vallejo', 48, '2013-10-08 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94111),
	(50690, 544, '2013-10-08 18:45:00', 'Golden Gate at Polk', 59, '2013-10-08 18:55:00', 'Townsend at 7th', 65, 550, 'Customer', 94117),
	(50691, 383, '2013-10-08 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 18:52:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94105),
	(50692, 412, '2013-10-08 18:46:00', 'Powell Street BART', 53, '2013-10-08 18:53:00', 'Golden Gate at Polk', 59, 541, 'Subscriber', 94107),
	(50694, 1142, '2013-10-08 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 19:07:00', 'South Van Ness at Market', 66, 510, 'Customer', 94102),
	(50697, 680, '2013-10-08 18:49:00', 'Embarcadero at Folsom', 51, '2013-10-08 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94303),
	(50699, 416, '2013-10-08 18:50:00', 'Powell Street BART', 53, '2013-10-08 18:57:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94107),
	(50702, 1216, '2013-10-08 18:54:00', 'Davis at Jackson', 42, '2013-10-08 19:14:00', 'Golden Gate at Polk', 59, 335, 'Subscriber', 94111),
	(50703, 1201, '2013-10-08 18:54:00', 'Davis at Jackson', 42, '2013-10-08 19:14:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94111),
	(50706, 1171, '2013-10-08 18:54:00', 'Embarcadero at Bryant', 54, '2013-10-08 19:14:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94105),
	(50708, 256, '2013-10-08 18:57:00', 'Mountain View City Hall', 27, '2013-10-08 19:02:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 94133),
	(50709, 1065, '2013-10-08 18:57:00', 'Embarcadero at Bryant', 54, '2013-10-08 19:15:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94105),
	(50710, 229, '2013-10-08 18:58:00', 'Clay at Battery', 41, '2013-10-08 19:02:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94111),
	(50711, 406, '2013-10-08 18:59:00', 'Paseo de San Antonio', 7, '2013-10-08 19:06:00', 'MLK Library', 11, 649, 'Subscriber', 95112),
	(50712, 279, '2013-10-08 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 19:07:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94939),
	(50713, 589, '2013-10-08 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 19:13:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94105),
	(50714, 576, '2013-10-08 19:03:00', 'Spear at Folsom', 49, '2013-10-08 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94086),
	(50715, 330, '2013-10-08 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 19:10:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94105),
	(50716, 221, '2013-10-08 19:05:00', 'Adobe on Almaden', 5, '2013-10-08 19:09:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 95136),
	(50717, 746, '2013-10-08 19:05:00', '5th at Howard', 57, '2013-10-08 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94041),
	(50718, 372, '2013-10-08 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 19:13:00', 'Market at 4th', 76, 477, 'Subscriber', 94109),
	(50720, 72, '2013-10-08 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94118),
	(50721, 574, '2013-10-08 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 202, 'Subscriber', 94403),
	(50722, 660, '2013-10-08 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 19:21:00', '2nd at Townsend', 61, 575, 'Subscriber', 94118),
	(50723, 450, '2013-10-08 19:12:00', 'Howard at 2nd', 63, '2013-10-08 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94002),
	(50724, 187, '2013-10-08 19:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 19:15:00', 'Steuart at Market', 74, 436, 'Subscriber', 94104),
	(50725, 139, '2013-10-08 19:14:00', 'Steuart at Market', 74, '2013-10-08 19:17:00', 'Beale at Market', 56, 438, 'Subscriber', 94112),
	(50726, 911, '2013-10-08 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 19:30:00', 'South Van Ness at Market', 66, 635, 'Customer', NULL),
	(50727, 995, '2013-10-08 19:16:00', 'Embarcadero at Sansome', 60, '2013-10-08 19:33:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94102),
	(50728, 508, '2013-10-08 19:16:00', 'Market at 4th', 76, '2013-10-08 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94158),
	(50729, 627, '2013-10-08 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 19:27:00', 'St James Park', 13, 609, 'Subscriber', 95112),
	(50730, 218, '2013-10-08 19:17:00', '2nd at Folsom', 62, '2013-10-08 19:21:00', '2nd at Townsend', 61, 509, 'Subscriber', 94107),
	(50731, 329, '2013-10-08 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 19:23:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94107),
	(50732, 445, '2013-10-08 19:21:00', 'Powell at Post (Union Square)', 71, '2013-10-08 19:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94611),
	(50733, 243, '2013-10-08 19:23:00', 'Townsend at 7th', 65, '2013-10-08 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94158),
	(50736, 148, '2013-10-08 19:26:00', 'Embarcadero at Folsom', 51, '2013-10-08 19:29:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94062),
	(50737, 1003, '2013-10-08 19:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-08 19:43:00', 'San Francisco City Hall', 58, 588, 'Subscriber', 94102),
	(50738, 265, '2013-10-08 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 19:31:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94103),
	(50739, 395, '2013-10-08 19:27:00', 'Market at Sansome', 77, '2013-10-08 19:33:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94133),
	(50740, 394, '2013-10-08 19:28:00', 'Embarcadero at Sansome', 60, '2013-10-08 19:34:00', 'Steuart at Market', 74, 267, 'Subscriber', 94117),
	(50742, 592, '2013-10-08 19:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 19:39:00', 'MLK Library', 11, 96, 'Subscriber', 94043),
	(50745, 214, '2013-10-08 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 19:34:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(50747, 204, '2013-10-08 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 19:35:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94103),
	(50748, 85308, '2013-10-08 19:32:00', 'South Van Ness at Market', 66, '2013-10-09 19:13:00', 'San Francisco City Hall', 58, 312, 'Customer', 94103),
	(50749, 785, '2013-10-08 19:38:00', '2nd at South Park', 64, '2013-10-08 19:51:00', 'Beale at Market', 56, 490, 'Subscriber', 94107),
	(50750, 216, '2013-10-08 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 19:42:00', 'Townsend at 7th', 65, 519, 'Subscriber', 95109),
	(50751, 959, '2013-10-08 19:39:00', 'South Van Ness at Market', 66, '2013-10-08 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94133),
	(50754, 907, '2013-10-08 19:40:00', 'South Van Ness at Market', 66, '2013-10-08 19:55:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94102),
	(50755, 517, '2013-10-08 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 19:48:00', 'Powell Street BART', 53, 415, 'Subscriber', 94105),
	(50756, 489, '2013-10-08 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 19:48:00', 'Powell Street BART', 53, 271, 'Subscriber', 94105),
	(50757, 749, '2013-10-08 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-08 19:53:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94109),
	(50758, 718, '2013-10-08 19:43:00', '2nd at South Park', 64, '2013-10-08 19:55:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94107),
	(50759, 181, '2013-10-08 19:43:00', 'Mountain View City Hall', 27, '2013-10-08 19:46:00', 'Mountain View Caltrain Station', 28, 129, 'Subscriber', 94107),
	(50760, 772, '2013-10-08 19:43:00', 'Market at Sansome', 77, '2013-10-08 19:56:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Subscriber', 94107),
	(50761, 462, '2013-10-08 19:44:00', 'South Van Ness at Market', 66, '2013-10-08 19:52:00', 'Powell Street BART', 53, 567, 'Subscriber', 94301),
	(50762, 444, '2013-10-08 19:46:00', 'Spear at Folsom', 49, '2013-10-08 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94107),
	(50763, 1164, '2013-10-08 19:46:00', 'Embarcadero at Sansome', 60, '2013-10-08 20:05:00', 'Powell Street BART', 53, 272, 'Customer', 84606),
	(50764, 1171, '2013-10-08 19:46:00', 'Embarcadero at Sansome', 60, '2013-10-08 20:05:00', 'Powell Street BART', 53, 606, 'Customer', 84606),
	(50765, 912, '2013-10-08 19:46:00', 'Market at 4th', 76, '2013-10-08 20:02:00', 'Clay at Battery', 41, 542, 'Customer', 10014),
	(50766, 1146, '2013-10-08 19:46:00', 'Embarcadero at Sansome', 60, '2013-10-08 20:05:00', 'Powell Street BART', 53, 268, 'Customer', 84606),
	(50767, 437, '2013-10-08 19:48:00', 'Commercial at Montgomery', 45, '2013-10-08 19:55:00', 'Market at 4th', 76, 328, 'Customer', 8812),
	(50768, 986, '2013-10-08 19:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 20:04:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94105),
	(50769, 863, '2013-10-08 19:51:00', 'Market at Sansome', 77, '2013-10-08 20:05:00', 'Market at 10th', 67, 270, 'Subscriber', 94087),
	(50771, 536, '2013-10-08 19:52:00', 'Townsend at 7th', 65, '2013-10-08 20:01:00', 'Powell Street BART', 53, 421, 'Customer', 94117),
	(50772, 216, '2013-10-08 19:52:00', 'Cowper at University', 37, '2013-10-08 19:56:00', 'Palo Alto Caltrain Station', 34, 142, 'Subscriber', 94133),
	(50774, 563, '2013-10-08 19:54:00', '2nd at South Park', 64, '2013-10-08 20:03:00', 'Steuart at Market', 74, 376, 'Subscriber', 94131),
	(50776, 477, '2013-10-08 19:55:00', '2nd at South Park', 64, '2013-10-08 20:03:00', '5th at Howard', 57, 538, 'Customer', 30316),
	(50778, 294, '2013-10-08 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 20:00:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(50780, 227, '2013-10-08 19:59:00', 'Spear at Folsom', 49, '2013-10-08 20:03:00', 'Steuart at Market', 74, 534, 'Subscriber', 94105),
	(50781, 807, '2013-10-08 20:00:00', 'Market at 4th', 76, '2013-10-08 20:14:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94105),
	(50782, 329, '2013-10-08 20:04:00', 'Spear at Folsom', 49, '2013-10-08 20:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94107),
	(50783, 719, '2013-10-08 20:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-08 20:17:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(50784, 491, '2013-10-08 20:07:00', '2nd at Townsend', 61, '2013-10-08 20:15:00', 'Steuart at Market', 74, 598, 'Subscriber', 94612),
	(50785, 512, '2013-10-08 20:09:00', 'Powell Street BART', 53, '2013-10-08 20:17:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94107),
	(50786, 266, '2013-10-08 20:10:00', '2nd at Folsom', 62, '2013-10-08 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94158),
	(50793, 845, '2013-10-08 20:16:00', 'Townsend at 7th', 65, '2013-10-08 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(50795, 473, '2013-10-08 20:20:00', 'Powell Street BART', 53, '2013-10-08 20:28:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94103),
	(50796, 369, '2013-10-08 20:20:00', '5th at Howard', 57, '2013-10-08 20:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94610),
	(50797, 469, '2013-10-08 20:24:00', '2nd at Folsom', 62, '2013-10-08 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94039),
	(50799, 181, '2013-10-08 20:29:00', 'San Francisco City Hall', 58, '2013-10-08 20:32:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94541),
	(50800, 673, '2013-10-08 20:33:00', 'MLK Library', 11, '2013-10-08 20:44:00', 'Japantown', 9, 96, 'Subscriber', 95112),
	(50801, 639, '2013-10-08 20:34:00', 'Powell Street BART', 53, '2013-10-08 20:45:00', 'Commercial at Montgomery', 45, 511, 'Customer', 8812),
	(50802, 402, '2013-10-08 20:35:00', 'Embarcadero at Folsom', 51, '2013-10-08 20:42:00', '2nd at Townsend', 61, 523, 'Subscriber', 94107),
	(50803, 342, '2013-10-08 20:38:00', 'Spear at Folsom', 49, '2013-10-08 20:44:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94105),
	(50804, 403, '2013-10-08 20:40:00', 'Post at Kearney', 47, '2013-10-08 20:46:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94105),
	(50805, 492, '2013-10-08 20:40:00', 'Santa Clara at Almaden', 4, '2013-10-08 20:48:00', 'Adobe on Almaden', 5, 683, 'Subscriber', 95136),
	(50806, 388, '2013-10-08 20:40:00', 'Embarcadero at Sansome', 60, '2013-10-08 20:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94114),
	(50807, 558, '2013-10-08 20:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 20:50:00', 'Powell at Post (Union Square)', 71, 277, 'Customer', 94109),
	(50809, 766, '2013-10-08 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 20:57:00', 'Powell at Post (Union Square)', 71, 202, 'Subscriber', 94108),
	(50810, 644, '2013-10-08 20:45:00', 'Townsend at 7th', 65, '2013-10-08 20:55:00', 'Market at 4th', 76, 505, 'Subscriber', 94108),
	(50811, 626, '2013-10-08 20:46:00', 'Beale at Market', 56, '2013-10-08 20:56:00', '2nd at South Park', 64, 637, 'Subscriber', 94107),
	(50812, 334, '2013-10-08 20:50:00', 'Commercial at Montgomery', 45, '2013-10-08 20:55:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94111),
	(50813, 662, '2013-10-08 20:50:00', 'Market at 4th', 76, '2013-10-08 21:01:00', '2nd at South Park', 64, 278, 'Subscriber', 94107),
	(50815, 784, '2013-10-08 20:51:00', 'Market at Sansome', 77, '2013-10-08 21:04:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94105),
	(50817, 485, '2013-10-08 20:58:00', 'Howard at 2nd', 63, '2013-10-08 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94107),
	(50818, 1566, '2013-10-08 21:01:00', 'Market at Sansome', 77, '2013-10-08 21:27:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94133),
	(50820, 377, '2013-10-08 21:05:00', 'MLK Library', 11, '2013-10-08 21:11:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94043),
	(50821, 1126, '2013-10-08 21:08:00', 'Steuart at Market', 74, '2013-10-08 21:26:00', '2nd at Townsend', 61, 503, 'Subscriber', 94133),
	(50822, 585, '2013-10-08 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 21:18:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94111),
	(50823, 499, '2013-10-08 21:08:00', 'Market at 4th', 76, '2013-10-08 21:17:00', 'Market at 10th', 67, 328, 'Customer', 94102),
	(50825, 664, '2013-10-08 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-08 21:20:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94133),
	(50828, 2093, '2013-10-08 21:11:00', 'Clay at Battery', 41, '2013-10-08 21:46:00', 'Steuart at Market', 74, 542, 'Customer', NULL),
	(50829, 46051, '2013-10-08 21:12:00', 'Powell Street BART', 53, '2013-10-09 09:59:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94107),
	(50830, 435, '2013-10-08 21:12:00', 'Powell Street BART', 53, '2013-10-08 21:20:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94612),
	(50831, 947, '2013-10-08 21:14:00', 'San Jose City Hall', 10, '2013-10-08 21:30:00', 'San Jose City Hall', 10, 25, 'Customer', 95112),
	(50833, 3009, '2013-10-08 21:17:00', 'Washington at Kearney', 46, '2013-10-08 22:08:00', 'Washington at Kearney', 46, 381, 'Customer', 64701),
	(50835, 1321, '2013-10-08 21:35:00', 'Market at 4th', 76, '2013-10-08 21:57:00', '2nd at Folsom', 62, 593, 'Customer', 95746),
	(50836, 249, '2013-10-08 21:36:00', 'Townsend at 7th', 65, '2013-10-08 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94158),
	(50837, 594, '2013-10-08 21:40:00', 'Adobe on Almaden', 5, '2013-10-08 21:50:00', 'Japantown', 9, 106, 'Subscriber', 95112),
	(50840, 815, '2013-10-08 21:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 22:06:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94102),
	(50841, 801, '2013-10-08 21:58:00', 'Beale at Market', 56, '2013-10-08 22:11:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(50842, 738, '2013-10-08 21:59:00', 'Beale at Market', 56, '2013-10-08 22:11:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(50843, 997, '2013-10-08 22:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 22:32:00', 'Japantown', 9, 82, 'Subscriber', 95112),
	(50844, 878, '2013-10-08 22:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-08 22:31:00', 'Paseo de San Antonio', 7, 706, 'Subscriber', 95112),
	(50845, 169, '2013-10-08 22:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 22:20:00', '5th at Howard', 57, 447, 'Subscriber', 94134),
	(50846, 209, '2013-10-08 22:18:00', 'Santa Clara at Almaden', 4, '2013-10-08 22:21:00', 'San Jose Civic Center', 3, 68, 'Customer', 2128),
	(50847, 613, '2013-10-08 22:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-08 22:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94119),
	(50848, 535, '2013-10-08 22:21:00', 'Market at 4th', 76, '2013-10-08 22:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94102),
	(50850, 353, '2013-10-08 22:24:00', 'MLK Library', 11, '2013-10-08 22:30:00', 'SJSU - San Salvador at 9th', 16, 649, 'Subscriber', 95112),
	(50851, 304, '2013-10-08 22:25:00', '2nd at Townsend', 61, '2013-10-08 22:30:00', 'Market at Sansome', 77, 607, 'Subscriber', 94107),
	(50853, 1060, '2013-10-08 22:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-08 22:49:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94085),
	(50854, 237, '2013-10-08 22:36:00', 'Embarcadero at Vallejo', 48, '2013-10-08 22:40:00', 'Beale at Market', 56, 577, 'Subscriber', 94609),
	(50855, 375, '2013-10-08 22:37:00', 'Powell Street BART', 53, '2013-10-08 22:44:00', 'Commercial at Montgomery', 45, 272, 'Subscriber', 94111),
	(50856, 429, '2013-10-08 22:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-08 22:48:00', 'Embarcadero at Folsom', 51, 384, 'Customer', 97214),
	(50857, 175, '2013-10-08 22:48:00', 'Embarcadero at Folsom', 51, '2013-10-08 22:51:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94107),
	(50858, 162, '2013-10-08 22:53:00', 'Arena Green / SAP Center', 14, '2013-10-08 22:55:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 95113),
	(50859, 579, '2013-10-08 23:06:00', 'Market at 10th', 67, '2013-10-08 23:16:00', 'Washington at Kearney', 46, 334, 'Subscriber', 94133),
	(50860, 516, '2013-10-08 23:07:00', 'Powell Street BART', 53, '2013-10-08 23:16:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94108),
	(50861, 495, '2013-10-08 23:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-08 23:16:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94107),
	(50863, 518, '2013-10-08 23:40:00', '2nd at Townsend', 61, '2013-10-08 23:49:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(50864, 248, '2013-10-08 23:42:00', '2nd at Townsend', 61, '2013-10-08 23:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', 94306),
	(50865, 675, '2013-10-08 23:57:00', 'Townsend at 7th', 65, '2013-10-09 00:08:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94103),
	(50866, 528, '2013-10-09 00:10:00', 'South Van Ness at Market', 66, '2013-10-09 00:18:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94109),
	(50867, 543, '2013-10-09 00:11:00', 'Commercial at Montgomery', 45, '2013-10-09 00:20:00', '5th at Howard', 57, 606, 'Subscriber', 94107),
	(50868, 398, '2013-10-09 00:25:00', 'Howard at 2nd', 63, '2013-10-09 00:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(50869, 911, '2013-10-09 01:50:00', 'Palo Alto Caltrain Station', 34, '2013-10-09 02:05:00', 'Park at Olive', 38, 117, 'Subscriber', 94301),
	(50870, 182, '2013-10-09 04:10:00', '2nd at Folsom', 62, '2013-10-09 04:13:00', 'Market at Sansome', 77, 540, 'Subscriber', 94107),
	(50871, 113, '2013-10-09 04:22:00', 'Howard at 2nd', 63, '2013-10-09 04:24:00', 'Market at Sansome', 77, 280, 'Subscriber', 94105),
	(50872, 586, '2013-10-09 04:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 04:54:00', 'Clay at Battery', 41, 372, 'Customer', NULL),
	(50873, 718, '2013-10-09 05:28:00', 'Embarcadero at Bryant', 54, '2013-10-09 05:40:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94105),
	(50874, 282, '2013-10-09 05:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 05:34:00', 'Market at Sansome', 77, 446, 'Subscriber', 94133),
	(50875, 306, '2013-10-09 05:34:00', 'Santa Clara at Almaden', 4, '2013-10-09 05:39:00', 'San Jose Diridon Caltrain Station', 2, 674, 'Subscriber', 95110),
	(50877, 483, '2013-10-09 05:43:00', 'Spear at Folsom', 49, '2013-10-09 05:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94105),
	(50878, 411, '2013-10-09 05:47:00', 'Spear at Folsom', 49, '2013-10-09 05:54:00', 'Market at Sansome', 77, 549, 'Subscriber', 94105),
	(50879, 502, '2013-10-09 05:49:00', '2nd at Townsend', 61, '2013-10-09 05:57:00', 'Post at Kearney', 47, 523, 'Subscriber', 94107),
	(50880, 416, '2013-10-09 06:14:00', 'Beale at Market', 56, '2013-10-09 06:20:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94619),
	(50882, 323, '2013-10-09 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 06:24:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94957),
	(50883, 508, '2013-10-09 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 06:27:00', 'Post at Kearney', 47, 521, 'Subscriber', 94957),
	(50885, 227, '2013-10-09 06:21:00', 'Steuart at Market', 74, '2013-10-09 06:24:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94104),
	(50886, 1052, '2013-10-09 06:22:00', '2nd at Townsend', 61, '2013-10-09 06:39:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94107),
	(50887, 847, '2013-10-09 06:25:00', 'Beale at Market', 56, '2013-10-09 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94063),
	(50889, 558, '2013-10-09 06:27:00', 'Embarcadero at Folsom', 51, '2013-10-09 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94105),
	(50891, 528, '2013-10-09 06:31:00', 'Golden Gate at Polk', 59, '2013-10-09 06:40:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94118),
	(50892, 467, '2013-10-09 06:37:00', '5th at Howard', 57, '2013-10-09 06:44:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94103),
	(50893, 239, '2013-10-09 06:38:00', '2nd at South Park', 64, '2013-10-09 06:42:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94107),
	(50894, 359, '2013-10-09 06:39:00', '2nd at Folsom', 62, '2013-10-09 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(50895, 603, '2013-10-09 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94403),
	(50896, 614, '2013-10-09 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 06:51:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94404),
	(50897, 915, '2013-10-09 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 06:57:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 95110),
	(50898, 819, '2013-10-09 06:42:00', 'Davis at Jackson', 42, '2013-10-09 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94111),
	(50899, 579, '2013-10-09 06:43:00', 'Embarcadero at Sansome', 60, '2013-10-09 06:53:00', '2nd at Townsend', 61, 564, 'Subscriber', 94111),
	(50900, 441, '2013-10-09 06:46:00', 'Townsend at 7th', 65, '2013-10-09 06:53:00', 'Powell Street BART', 53, 420, 'Customer', 91402),
	(50901, 887, '2013-10-09 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94133),
	(50902, 710, '2013-10-09 06:47:00', 'Davis at Jackson', 42, '2013-10-09 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94111),
	(50903, 515, '2013-10-09 06:48:00', '2nd at Townsend', 61, '2013-10-09 06:57:00', 'Beale at Market', 56, 509, 'Subscriber', 94107),
	(50905, 247, '2013-10-09 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 06:55:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(50906, 251, '2013-10-09 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 06:55:00', 'Market at Sansome', 77, 336, 'Subscriber', 94107),
	(50908, 687, '2013-10-09 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 07:03:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94530),
	(50909, 490, '2013-10-09 06:52:00', 'Spear at Folsom', 49, '2013-10-09 07:00:00', '5th at Howard', 57, 618, 'Subscriber', 94105),
	(50914, 355, '2013-10-09 06:57:00', '2nd at Folsom', 62, '2013-10-09 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94105),
	(50915, 444, '2013-10-09 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 07:05:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94107),
	(50916, 510, '2013-10-09 07:00:00', 'Rengstorff Avenue / California Street', 33, '2013-10-09 07:08:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94040),
	(50917, 268, '2013-10-09 07:00:00', 'Mountain View Caltrain Station', 28, '2013-10-09 07:05:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 95126),
	(50918, 445, '2013-10-09 07:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94109),
	(50920, 738, '2013-10-09 07:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 07:16:00', '2nd at South Park', 64, 333, 'Customer', 94577),
	(50921, 693, '2013-10-09 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:15:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94404),
	(50922, 353, '2013-10-09 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 07:13:00', '2nd at Townsend', 61, 538, 'Subscriber', 94610),
	(50923, 281, '2013-10-09 07:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 07:12:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94133),
	(50924, 617, '2013-10-09 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94158),
	(50925, 439, '2013-10-09 07:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94102),
	(50930, 296, '2013-10-09 07:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 07:21:00', 'Mechanics Plaza (Market at Battery)', 75, 543, 'Subscriber', 94133),
	(50931, 3087, '2013-10-09 07:17:00', 'Davis at Jackson', 42, '2013-10-09 08:08:00', 'Market at 10th', 67, 393, 'Customer', 94104),
	(50932, 453, '2013-10-09 07:18:00', 'Paseo de San Antonio', 7, '2013-10-09 07:25:00', 'Japantown', 9, 661, 'Subscriber', 95112),
	(50934, 157, '2013-10-09 07:19:00', 'Beale at Market', 56, '2013-10-09 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94611),
	(50936, 531, '2013-10-09 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94025),
	(50937, 1372, '2013-10-09 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 07:43:00', '2nd at South Park', 64, 469, 'Subscriber', 94133),
	(50939, 554, '2013-10-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:30:00', 'Post at Kearney', 47, 626, 'Subscriber', 94403),
	(50940, 774, '2013-10-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:34:00', 'Clay at Battery', 41, 354, 'Subscriber', 94306),
	(50941, 556, '2013-10-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:30:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94062),
	(50942, 746, '2013-10-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:33:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94062),
	(50943, 477, '2013-10-09 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 07:31:00', '5th at Howard', 57, 457, 'Subscriber', 94102),
	(50944, 513, '2013-10-09 07:23:00', 'Embarcadero at Sansome', 60, '2013-10-09 07:31:00', 'Market at Sansome', 77, 462, 'Subscriber', 94133),
	(50945, 356, '2013-10-09 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 07:30:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(50946, 587, '2013-10-09 07:24:00', 'Steuart at Market', 74, '2013-10-09 07:34:00', '2nd at Townsend', 61, 542, 'Subscriber', 94549),
	(50947, 644, '2013-10-09 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 07:36:00', 'Market at 10th', 67, 265, 'Subscriber', 94602),
	(50948, 217, '2013-10-09 07:27:00', 'Howard at 2nd', 63, '2013-10-09 07:30:00', '2nd at South Park', 64, 591, 'Subscriber', 94618),
	(50949, 848, '2013-10-09 07:28:00', 'Washington at Kearney', 46, '2013-10-09 07:42:00', 'Market at 10th', 67, 554, 'Subscriber', 94085),
	(50950, 353, '2013-10-09 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 07:34:00', 'Market at Sansome', 77, 573, 'Subscriber', 94510),
	(50952, 280, '2013-10-09 07:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 07:34:00', 'Adobe on Almaden', 5, 64, 'Subscriber', 94040),
	(50953, 625, '2013-10-09 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:40:00', 'Steuart at Market', 74, 439, 'Subscriber', 94158),
	(50954, 464, '2013-10-09 07:30:00', 'Spear at Folsom', 49, '2013-10-09 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94105),
	(50955, 566, '2013-10-09 07:31:00', 'Embarcadero at Sansome', 60, '2013-10-09 07:40:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 95448),
	(50956, 593, '2013-10-09 07:32:00', 'Golden Gate at Polk', 59, '2013-10-09 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94109),
	(50958, 202, '2013-10-09 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 07:37:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94611),
	(50960, 458, '2013-10-09 07:34:00', '2nd at South Park', 64, '2013-10-09 07:42:00', 'Beale at Market', 56, 278, 'Subscriber', 94107),
	(50965, 1088, '2013-10-09 07:38:00', 'Steuart at Market', 74, '2013-10-09 07:56:00', 'Townsend at 7th', 65, 433, 'Customer', 94591),
	(50966, 409, '2013-10-09 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 07:45:00', 'Market at 4th', 76, 506, 'Subscriber', 94703),
	(50967, 735, '2013-10-09 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 07:51:00', '2nd at Townsend', 61, 624, 'Subscriber', 94960),
	(50968, 511, '2013-10-09 07:39:00', 'Market at 4th', 76, '2013-10-09 07:48:00', '2nd at South Park', 64, 596, 'Subscriber', 94602),
	(50969, 658, '2013-10-09 07:39:00', 'Rengstorff Avenue / California Street', 33, '2013-10-09 07:50:00', 'Mountain View Caltrain Station', 28, 627, 'Subscriber', 94040),
	(50970, 464, '2013-10-09 07:42:00', 'Market at 4th', 76, '2013-10-09 07:49:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94108),
	(50971, 316, '2013-10-09 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94133),
	(50972, 324, '2013-10-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:48:00', '2nd at Townsend', 61, 273, 'Subscriber', 94404),
	(50973, 433, '2013-10-09 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 95014),
	(50974, 569, '2013-10-09 07:43:00', 'Golden Gate at Polk', 59, '2013-10-09 07:52:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94110),
	(50975, 553, '2013-10-09 07:43:00', 'Powell Street BART', 53, '2013-10-09 07:52:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94102),
	(50976, 392, '2013-10-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:50:00', '2nd at Folsom', 62, 562, 'Subscriber', 94087),
	(50977, 403, '2013-10-09 07:44:00', 'Steuart at Market', 74, '2013-10-09 07:50:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94530),
	(50978, 456, '2013-10-09 07:44:00', 'Townsend at 7th', 65, '2013-10-09 07:51:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94612),
	(50979, 336, '2013-10-09 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 07:50:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94133),
	(50980, 677, '2013-10-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:56:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 95014),
	(50983, 722, '2013-10-09 07:46:00', 'Market at 4th', 76, '2013-10-09 07:58:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94114),
	(50986, 665, '2013-10-09 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94070),
	(50988, 312, '2013-10-09 07:48:00', 'Spear at Folsom', 49, '2013-10-09 07:53:00', 'Embarcadero at Vallejo', 48, 319, 'Subscriber', 94105),
	(50989, 321, '2013-10-09 07:48:00', 'Embarcadero at Bryant', 54, '2013-10-09 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94105),
	(50990, 480, '2013-10-09 07:48:00', 'Paseo de San Antonio', 7, '2013-10-09 07:56:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95112),
	(50991, 499, '2013-10-09 07:48:00', 'Embarcadero at Bryant', 54, '2013-10-09 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94105),
	(50994, 498, '2013-10-09 07:50:00', 'Embarcadero at Bryant', 54, '2013-10-09 07:58:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 94107),
	(50995, 687, '2013-10-09 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:01:00', 'Market at Sansome', 77, 572, 'Subscriber', 94010),
	(50996, 596, '2013-10-09 07:50:00', 'Steuart at Market', 74, '2013-10-09 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94549),
	(50997, 613, '2013-10-09 07:50:00', 'South Van Ness at Market', 66, '2013-10-09 08:00:00', 'Market at Sansome', 77, 612, 'Subscriber', 94114),
	(50998, 664, '2013-10-09 07:50:00', 'Howard at 2nd', 63, '2013-10-09 08:02:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94105),
	(50999, 428, '2013-10-09 07:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 08:00:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94556),
	(51001, 304, '2013-10-09 07:55:00', 'Market at Sansome', 77, '2013-10-09 08:00:00', '2nd at Folsom', 62, 549, 'Subscriber', 94518),
	(51002, 260, '2013-10-09 07:56:00', 'San Salvador at 1st', 8, '2013-10-09 08:00:00', 'MLK Library', 11, 656, 'Subscriber', 95113),
	(51003, 744, '2013-10-09 07:56:00', 'Golden Gate at Polk', 59, '2013-10-09 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94109),
	(51004, 390, '2013-10-09 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 08:02:00', 'Steuart at Market', 74, 432, 'Subscriber', 94133),
	(51006, 517, '2013-10-09 07:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94103),
	(51007, 1030, '2013-10-09 07:58:00', 'Market at 10th', 67, '2013-10-09 08:15:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94122),
	(51009, 334, '2013-10-09 07:59:00', 'Beale at Market', 56, '2013-10-09 08:04:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94542),
	(51010, 1110, '2013-10-09 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:18:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94610),
	(51011, 585, '2013-10-09 07:59:00', 'Embarcadero at Bryant', 54, '2013-10-09 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(51012, 334, '2013-10-09 08:00:00', 'Powell at Post (Union Square)', 71, '2013-10-09 08:05:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94105),
	(51013, 426, '2013-10-09 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 08:07:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94110),
	(51014, 765, '2013-10-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:13:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94070),
	(51017, 637, '2013-10-09 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94002),
	(51018, 361, '2013-10-09 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:07:00', '2nd at South Park', 64, 574, 'Subscriber', 94606),
	(51019, 352, '2013-10-09 08:01:00', 'Beale at Market', 56, '2013-10-09 08:07:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94550),
	(51021, 487, '2013-10-09 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94070),
	(51023, 641, '2013-10-09 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:13:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94070),
	(51024, 579, '2013-10-09 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 08:12:00', 'St James Park', 13, 53, 'Subscriber', 94114),
	(51025, 280, '2013-10-09 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:08:00', 'Townsend at 7th', 65, 575, 'Subscriber', 95120),
	(51026, 437, '2013-10-09 08:04:00', 'Clay at Battery', 41, '2013-10-09 08:12:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 94117),
	(51027, 668, '2013-10-09 08:05:00', 'South Van Ness at Market', 66, '2013-10-09 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94117),
	(51028, 382, '2013-10-09 08:05:00', 'Embarcadero at Bryant', 54, '2013-10-09 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94105),
	(51029, 1421, '2013-10-09 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:30:00', 'Market at 10th', 67, 454, 'Subscriber', 94085),
	(51030, 995, '2013-10-09 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:23:00', 'Beale at Market', 56, 453, 'Subscriber', 95129),
	(51031, 520, '2013-10-09 08:07:00', 'Steuart at Market', 74, '2013-10-09 08:16:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94116),
	(51032, 359, '2013-10-09 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:13:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94105),
	(51033, 439, '2013-10-09 08:08:00', 'Steuart at Market', 74, '2013-10-09 08:15:00', '2nd at Townsend', 61, 450, 'Subscriber', 94708),
	(51035, 660, '2013-10-09 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 08:20:00', 'Post at Kearney', 47, 285, 'Subscriber', 94065),
	(51036, 1180, '2013-10-09 08:10:00', 'South Van Ness at Market', 66, '2013-10-09 08:30:00', '2nd at Townsend', 61, 324, 'Subscriber', 94110),
	(51037, 229, '2013-10-09 08:10:00', 'Townsend at 7th', 65, '2013-10-09 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94103),
	(51038, 194, '2013-10-09 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:14:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94619),
	(51039, 471, '2013-10-09 08:13:00', '2nd at Townsend', 61, '2013-10-09 08:21:00', 'Market at Sansome', 77, 624, 'Subscriber', 94107),
	(51040, 229, '2013-10-09 08:13:00', 'Market at Sansome', 77, '2013-10-09 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94107),
	(51041, 499, '2013-10-09 08:13:00', 'South Van Ness at Market', 66, '2013-10-09 08:22:00', 'Post at Kearney', 47, 385, 'Subscriber', 94122),
	(51042, 283, '2013-10-09 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 08:20:00', 'Santa Clara at Almaden', 4, 646, 'Subscriber', 94158),
	(51048, 288, '2013-10-09 08:19:00', 'Redwood City Caltrain Station', 22, '2013-10-09 08:24:00', 'Redwood City Medical Center', 26, 72, 'Subscriber', 94109),
	(51049, 457, '2013-10-09 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 08:27:00', 'Steuart at Market', 74, 381, 'Subscriber', 94111),
	(51052, 468, '2013-10-09 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 08:28:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94133),
	(51053, 289, '2013-10-09 08:21:00', 'Redwood City Caltrain Station', 22, '2013-10-09 08:25:00', 'Redwood City Medical Center', 26, 205, 'Subscriber', 94105),
	(51054, 389, '2013-10-09 08:21:00', 'Embarcadero at Sansome', 60, '2013-10-09 08:28:00', 'Steuart at Market', 74, 455, 'Subscriber', 94133),
	(51055, 368, '2013-10-09 08:21:00', 'Commercial at Montgomery', 45, '2013-10-09 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94939),
	(51056, 786, '2013-10-09 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:35:00', 'Beale at Market', 56, 553, 'Subscriber', 94158),
	(51057, 547, '2013-10-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:32:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94303),
	(51058, 402, '2013-10-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:30:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 94025),
	(51059, 564, '2013-10-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:33:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94061),
	(51060, 782, '2013-10-09 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:36:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94705),
	(51061, 505, '2013-10-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:32:00', 'Market at Sansome', 77, 315, 'Subscriber', 94040),
	(51062, 344, '2013-10-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94062),
	(51063, 323, '2013-10-09 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 08:30:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94103),
	(51064, 1020, '2013-10-09 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 08:41:00', '2nd at Townsend', 61, 518, 'Subscriber', 94133),
	(51065, 443, '2013-10-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:32:00', '5th at Howard', 57, 487, 'Subscriber', 94303),
	(51066, 239, '2013-10-09 08:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 08:29:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94114),
	(51067, 351, '2013-10-09 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:31:00', '2nd at South Park', 64, 601, 'Subscriber', 94301),
	(51068, 302, '2013-10-09 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 08:30:00', 'Market at Sansome', 77, 536, 'Subscriber', 94930),
	(51069, 367, '2013-10-09 08:26:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 08:32:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94611),
	(51070, 684, '2013-10-09 08:21:00', 'Spear at Folsom', 49, '2013-10-09 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94610),
	(51071, 581, '2013-10-09 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94903),
	(51072, 398, '2013-10-09 08:26:00', '2nd at Folsom', 62, '2013-10-09 08:33:00', 'Post at Kearney', 47, 632, 'Subscriber', 94105),
	(51073, 236, '2013-10-09 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94930),
	(51075, 519, '2013-10-09 08:28:00', '2nd at Folsom', 62, '2013-10-09 08:36:00', 'Clay at Battery', 41, 549, 'Subscriber', 94107),
	(51077, 316, '2013-10-09 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 08:33:00', 'Santa Clara at Almaden', 4, 174, 'Subscriber', 94403),
	(51078, 802, '2013-10-09 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 94303),
	(51079, 248, '2013-10-09 08:28:00', 'Redwood City Caltrain Station', 22, '2013-10-09 08:32:00', 'Redwood City Public Library', 24, 251, 'Subscriber', 94105),
	(51080, 1367, '2013-10-09 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 08:51:00', 'Golden Gate at Polk', 59, 343, 'Customer', 94920),
	(51081, 481, '2013-10-09 08:30:00', 'Steuart at Market', 74, '2013-10-09 08:38:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94117),
	(51082, 567, '2013-10-09 08:30:00', '5th at Howard', 57, '2013-10-09 08:39:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94105),
	(51084, 382, '2013-10-09 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 08:37:00', 'San Pedro Square', 6, 657, 'Subscriber', 94103),
	(51087, 739, '2013-10-09 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 08:44:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94024),
	(51088, 391, '2013-10-09 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:39:00', '5th at Howard', 57, 366, 'Subscriber', 94618),
	(51089, 391, '2013-10-09 08:34:00', 'South Van Ness at Market', 66, '2013-10-09 08:40:00', 'Market at 4th', 76, 517, 'Subscriber', 94117),
	(51090, 941, '2013-10-09 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Subscriber', 94611),
	(51091, 595, '2013-10-09 08:35:00', 'Market at 10th', 67, '2013-10-09 08:45:00', 'Market at Sansome', 77, 270, 'Subscriber', 94102),
	(51092, 798, '2013-10-09 08:36:00', 'Market at 10th', 67, '2013-10-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 94102),
	(51093, 712, '2013-10-09 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94133),
	(51094, 210, '2013-10-09 08:37:00', '2nd at Townsend', 61, '2013-10-09 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94107),
	(51095, 516, '2013-10-09 08:38:00', '2nd at Folsom', 62, '2013-10-09 08:46:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94107),
	(51096, 547, '2013-10-09 08:38:00', 'Embarcadero at Sansome', 60, '2013-10-09 08:47:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94133),
	(51097, 539, '2013-10-09 08:38:00', 'Embarcadero at Sansome', 60, '2013-10-09 08:47:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94133),
	(51098, 728, '2013-10-09 08:38:00', 'Golden Gate at Polk', 59, '2013-10-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94109),
	(51099, 401, '2013-10-09 08:39:00', 'Market at Sansome', 77, '2013-10-09 08:45:00', '2nd at South Park', 64, 280, 'Subscriber', 94114),
	(51101, 353, '2013-10-09 08:40:00', 'Powell at Post (Union Square)', 71, '2013-10-09 08:46:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94116),
	(51102, 751, '2013-10-09 08:41:00', 'Embarcadero at Bryant', 54, '2013-10-09 08:53:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94105),
	(51103, 131, '2013-10-09 08:41:00', '2nd at Townsend', 61, '2013-10-09 08:43:00', '2nd at South Park', 64, 324, 'Subscriber', 94103),
	(51104, 214, '2013-10-09 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:45:00', 'Clay at Battery', 41, 360, 'Subscriber', 94105),
	(51105, 500, '2013-10-09 08:42:00', 'Washington at Kearney', 46, '2013-10-09 08:50:00', 'Howard at 2nd', 63, 587, 'Subscriber', 22206),
	(51106, 719, '2013-10-09 08:43:00', 'Embarcadero at Bryant', 54, '2013-10-09 08:54:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94105),
	(51107, 714, '2013-10-09 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:55:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94043),
	(51108, 614, '2013-10-09 08:42:00', 'Embarcadero at Bryant', 54, '2013-10-09 08:53:00', 'Market at Sansome', 77, 353, 'Subscriber', 94105),
	(51109, 1014, '2013-10-09 08:44:00', 'Golden Gate at Polk', 59, '2013-10-09 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94102),
	(51110, 336, '2013-10-09 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 550, 'Subscriber', 94402),
	(51111, 90, '2013-10-09 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94103),
	(51112, 500, '2013-10-09 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 08:53:00', '2nd at Townsend', 61, 541, 'Subscriber', 94558),
	(51113, 910, '2013-10-09 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 08:59:00', 'Market at 10th', 67, 325, 'Subscriber', 94133),
	(51114, 547, '2013-10-09 08:45:00', 'Commercial at Montgomery', 45, '2013-10-09 08:54:00', 'Powell Street BART', 53, 331, 'Subscriber', 94108),
	(51115, 693, '2013-10-09 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 08:56:00', '2nd at South Park', 64, 292, 'Subscriber', 95126),
	(51116, 671, '2013-10-09 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 08:56:00', 'Market at 10th', 67, 547, 'Subscriber', 94041),
	(51117, 645, '2013-10-09 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 08:56:00', 'Market at 10th', 67, 310, 'Subscriber', 94404),
	(51119, 264, '2013-10-09 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 08:50:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94103),
	(51120, 961, '2013-10-09 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 09:02:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94590),
	(51121, 823, '2013-10-09 08:46:00', 'Embarcadero at Sansome', 60, '2013-10-09 09:00:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94111),
	(51123, 413, '2013-10-09 08:46:00', 'Market at 10th', 67, '2013-10-09 08:53:00', 'Market at 4th', 76, 368, 'Subscriber', 94114),
	(51125, 709, '2013-10-09 08:46:00', 'Washington at Kearney', 46, '2013-10-09 08:58:00', 'Steuart at Market', 74, 388, 'Subscriber', 94105),
	(51126, 328, '2013-10-09 08:47:00', 'Market at Sansome', 77, '2013-10-09 08:52:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94117),
	(51127, 727, '2013-10-09 08:47:00', 'Market at 10th', 67, '2013-10-09 08:59:00', 'Steuart at Market', 74, 359, 'Subscriber', 94103),
	(51128, 1327, '2013-10-09 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:09:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94002),
	(51130, 379, '2013-10-09 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 08:54:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94609),
	(51131, 399, '2013-10-09 08:48:00', 'Steuart at Market', 74, '2013-10-09 08:55:00', '2nd at Townsend', 61, 381, 'Subscriber', 94606),
	(51132, 384, '2013-10-09 08:48:00', 'Steuart at Market', 74, '2013-10-09 08:55:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 94565),
	(51133, 474, '2013-10-09 08:49:00', 'Powell Street BART', 53, '2013-10-09 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94611),
	(51134, 220, '2013-10-09 08:49:00', 'Golden Gate at Polk', 59, '2013-10-09 08:53:00', 'Market at 10th', 67, 630, 'Subscriber', 94164),
	(51135, 403, '2013-10-09 08:50:00', 'Commercial at Montgomery', 45, '2013-10-09 08:56:00', 'Powell Street BART', 53, 289, 'Subscriber', 94111),
	(51136, 229, '2013-10-09 08:50:00', '2nd at Folsom', 62, '2013-10-09 08:54:00', 'Market at Sansome', 77, 422, 'Subscriber', 94107),
	(51137, 516, '2013-10-09 08:52:00', 'Steuart at Market', 74, '2013-10-09 09:00:00', '2nd at Townsend', 61, 267, 'Subscriber', 94122),
	(51138, 451, '2013-10-09 08:52:00', 'Market at 4th', 76, '2013-10-09 09:00:00', 'Market at 10th', 67, 506, 'Subscriber', 94103),
	(51139, 173, '2013-10-09 08:52:00', 'Steuart at Market', 74, '2013-10-09 08:55:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94705),
	(51141, 326, '2013-10-09 08:53:00', 'Howard at 2nd', 63, '2013-10-09 08:58:00', '2nd at Folsom', 62, 615, 'Subscriber', 94588),
	(51143, 657, '2013-10-09 08:53:00', 'South Van Ness at Market', 66, '2013-10-09 09:04:00', 'Market at Sansome', 77, 397, 'Subscriber', 94110),
	(51146, 391, '2013-10-09 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 09:01:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94611),
	(51148, 502, '2013-10-09 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 09:04:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(51149, 484, '2013-10-09 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94903),
	(51150, 448, '2013-10-09 08:57:00', 'Powell Street BART', 53, '2013-10-09 09:05:00', 'Market at 10th', 67, 427, 'Subscriber', 94703),
	(51151, 447, '2013-10-09 08:58:00', 'Steuart at Market', 74, '2013-10-09 09:05:00', 'Market at 4th', 76, 455, 'Subscriber', 94941),
	(51152, 573, '2013-10-09 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 09:07:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94602),
	(51154, 222, '2013-10-09 08:58:00', 'Steuart at Market', 74, '2013-10-09 09:02:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(51155, 411, '2013-10-09 08:59:00', 'Powell Street BART', 53, '2013-10-09 09:06:00', 'Market at 10th', 67, 268, 'Subscriber', 94108),
	(51157, 239, '2013-10-09 09:00:00', 'Market at 4th', 76, '2013-10-09 09:04:00', 'Civic Center BART (7th at Market)', 72, 368, 'Customer', 60514),
	(51159, 976, '2013-10-09 09:00:00', 'Powell at Post (Union Square)', 71, '2013-10-09 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 202, 'Customer', 3801),
	(51160, 345, '2013-10-09 09:00:00', 'Powell Street BART', 53, '2013-10-09 09:06:00', 'Market at 10th', 67, 420, 'Subscriber', 94114),
	(51161, 739, '2013-10-09 09:01:00', 'South Van Ness at Market', 66, '2013-10-09 09:13:00', 'Post at Kearney', 47, 418, 'Subscriber', 94117),
	(51162, 823, '2013-10-09 09:01:00', 'Park at Olive', 38, '2013-10-09 09:14:00', 'University and Emerson', 35, 98, 'Customer', 11238),
	(51164, 576, '2013-10-09 09:01:00', 'Market at 10th', 67, '2013-10-09 09:10:00', 'Market at Sansome', 77, 454, 'Subscriber', 94110),
	(51165, 232, '2013-10-09 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:06:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94306),
	(51166, 728, '2013-10-09 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 09:14:00', 'Market at Sansome', 77, 389, 'Subscriber', 94404),
	(51167, 602, '2013-10-09 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:12:00', '2nd at Folsom', 62, 405, 'Subscriber', 94107),
	(51168, 375, '2013-10-09 09:02:00', '2nd at South Park', 64, '2013-10-09 09:09:00', 'Market at 4th', 76, 596, 'Subscriber', 94107),
	(51169, 131, '2013-10-09 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94602),
	(51170, 433, '2013-10-09 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:09:00', 'Powell Street BART', 53, 519, 'Subscriber', 94086),
	(51171, 1163, '2013-10-09 09:03:00', 'Embarcadero at Sansome', 60, '2013-10-09 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94538),
	(51172, 526, '2013-10-09 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:12:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94107),
	(51173, 428, '2013-10-09 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 09:10:00', 'Market at Sansome', 77, 435, 'Subscriber', 94107),
	(51174, 392, '2013-10-09 09:03:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 09:10:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94702),
	(51175, 518, '2013-10-09 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 09:12:00', 'MLK Library', 11, 674, 'Subscriber', 94041),
	(51176, 835, '2013-10-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 09:17:00', 'Steuart at Market', 74, 484, 'Subscriber', 94403),
	(51177, 938, '2013-10-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94086),
	(51178, 2098, '2013-10-09 09:04:00', 'Park at Olive', 38, '2013-10-09 09:39:00', 'Mountain View City Hall', 27, 117, 'Customer', 37135),
	(51179, 699, '2013-10-09 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 09:16:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94124),
	(51180, 295, '2013-10-09 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:10:00', '5th at Howard', 57, 415, 'Subscriber', 94041),
	(51181, 877, '2013-10-09 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 09:20:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94601),
	(51182, 2005, '2013-10-09 09:05:00', 'Park at Olive', 38, '2013-10-09 09:39:00', 'Mountain View City Hall', 27, 154, 'Customer', 37215),
	(51183, 479, '2013-10-09 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 09:14:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94611),
	(51184, 565, '2013-10-09 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 09:16:00', 'Embarcadero at Vallejo', 48, 396, 'Subscriber', 94111),
	(51185, 573, '2013-10-09 09:07:00', '2nd at South Park', 64, '2013-10-09 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(51186, 483, '2013-10-09 09:07:00', 'Commercial at Montgomery', 45, '2013-10-09 09:15:00', 'Market at 4th', 76, 525, 'Subscriber', 94133),
	(51189, 417, '2013-10-09 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 09:15:00', '2nd at Townsend', 61, 434, 'Subscriber', 94611),
	(51190, 837, '2013-10-09 09:10:00', 'Golden Gate at Polk', 59, '2013-10-09 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94111),
	(51193, 887, '2013-10-09 09:11:00', '5th at Howard', 57, '2013-10-09 09:26:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94301),
	(51194, 363, '2013-10-09 09:11:00', 'Davis at Jackson', 42, '2013-10-09 09:17:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94133),
	(51197, 480, '2013-10-09 09:13:00', 'Embarcadero at Folsom', 51, '2013-10-09 09:21:00', 'Commercial at Montgomery', 45, 498, 'Customer', NULL),
	(51198, 550, '2013-10-09 09:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 09:22:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94597),
	(51200, 552, '2013-10-09 09:14:00', 'Market at Sansome', 77, '2013-10-09 09:23:00', '2nd at South Park', 64, 540, 'Subscriber', 94080),
	(51203, 644, '2013-10-09 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 09:26:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94610),
	(51204, 442, '2013-10-09 09:16:00', 'Embarcadero at Bryant', 54, '2013-10-09 09:23:00', 'Clay at Battery', 41, 526, 'Subscriber', 94107),
	(51205, 189, '2013-10-09 09:16:00', '2nd at Folsom', 62, '2013-10-09 09:19:00', '2nd at Townsend', 61, 355, 'Subscriber', 94105),
	(51208, 788, '2013-10-09 09:17:00', 'South Van Ness at Market', 66, '2013-10-09 09:31:00', 'Market at Sansome', 77, 417, 'Subscriber', 94103),
	(51209, 805, '2013-10-09 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:31:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94124),
	(51210, 430, '2013-10-09 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 09:25:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94133),
	(51212, 307, '2013-10-09 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 09:23:00', 'Adobe on Almaden', 5, 200, 'Subscriber', 94105),
	(51213, 681, '2013-10-09 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:29:00', 'Market at 10th', 67, 611, 'Subscriber', 94086),
	(51215, 409, '2013-10-09 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 09:26:00', 'Post at Kearney', 47, 576, 'Subscriber', 94920),
	(51217, 334, '2013-10-09 09:19:00', 'SJSU - San Salvador at 9th', 16, '2013-10-09 09:25:00', 'Paseo de San Antonio', 7, 235, 'Subscriber', 95126),
	(51218, 289, '2013-10-09 09:20:00', 'SJSU - San Salvador at 9th', 16, '2013-10-09 09:25:00', 'SJSU 4th at San Carlos', 12, 44, 'Subscriber', 95112),
	(51219, 367, '2013-10-09 09:21:00', 'Powell Street BART', 53, '2013-10-09 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94544),
	(51221, 296, '2013-10-09 09:22:00', 'Market at Sansome', 77, '2013-10-09 09:27:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94117),
	(51222, 459, '2013-10-09 09:22:00', 'Market at Sansome', 77, '2013-10-09 09:30:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94121),
	(51223, 928, '2013-10-09 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 09:40:00', 'Market at 10th', 67, 544, 'Subscriber', 94609),
	(51226, 237, '2013-10-09 09:26:00', '2nd at Townsend', 61, '2013-10-09 09:30:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94107),
	(51227, 474, '2013-10-09 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 09:35:00', 'Howard at 2nd', 63, 202, 'Subscriber', 94025),
	(51228, 302, '2013-10-09 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94609),
	(51229, 316, '2013-10-09 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94158),
	(51231, 750, '2013-10-09 09:28:00', 'Steuart at Market', 74, '2013-10-09 09:41:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94618),
	(51232, 510, '2013-10-09 09:30:00', 'Beale at Market', 56, '2013-10-09 09:38:00', '2nd at Townsend', 61, 278, 'Subscriber', 94709),
	(51233, 319, '2013-10-09 09:31:00', '5th at Howard', 57, '2013-10-09 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94103),
	(51237, 678, '2013-10-09 09:31:00', 'Beale at Market', 56, '2013-10-09 09:43:00', '2nd at South Park', 64, 553, 'Subscriber', 94536),
	(51238, 265, '2013-10-09 09:32:00', 'Powell at Post (Union Square)', 71, '2013-10-09 09:36:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94109),
	(51239, 1037, '2013-10-09 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 09:49:00', 'Market at 10th', 67, 343, 'Subscriber', 94609),
	(51240, 372, '2013-10-09 09:32:00', 'Market at Sansome', 77, '2013-10-09 09:38:00', '2nd at Folsom', 62, 573, 'Subscriber', 94117),
	(51242, 1016, '2013-10-09 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 09:49:00', 'Market at 10th', 67, 508, 'Subscriber', 94158),
	(51243, 1062, '2013-10-09 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 09:50:00', 'Market at 10th', 67, 370, 'Subscriber', 94607),
	(51244, 642, '2013-10-09 09:32:00', 'Steuart at Market', 74, '2013-10-09 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94596),
	(51246, 974, '2013-10-09 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 09:50:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94010),
	(51247, 432, '2013-10-09 09:34:00', 'Market at 4th', 76, '2013-10-09 09:41:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94103),
	(51250, 462, '2013-10-09 09:35:00', 'Golden Gate at Polk', 59, '2013-10-09 09:42:00', 'Post at Kearney', 47, 577, 'Subscriber', 94117),
	(51252, 879, '2013-10-09 09:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 09:50:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94103),
	(51253, 603, '2013-10-09 09:33:00', 'Spear at Folsom', 49, '2013-10-09 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94105),
	(51254, 342, '2013-10-09 09:33:00', 'Spear at Folsom', 49, '2013-10-09 09:39:00', '2nd at Townsend', 61, 509, 'Subscriber', 94105),
	(51256, 333, '2013-10-09 09:36:00', 'Spear at Folsom', 49, '2013-10-09 09:42:00', '2nd at Folsom', 62, 419, 'Subscriber', 94105),
	(51257, 467, '2013-10-09 09:36:00', '5th at Howard', 57, '2013-10-09 09:44:00', 'Townsend at 7th', 65, 447, 'Customer', 94110),
	(51259, 761, '2013-10-09 09:38:00', 'Golden Gate at Polk', 59, '2013-10-09 09:50:00', 'Beale at Market', 56, 374, 'Subscriber', 94102),
	(51260, 179, '2013-10-09 09:38:00', 'Palo Alto Caltrain Station', 34, '2013-10-09 09:41:00', 'Cowper at University', 37, 142, 'Subscriber', 94133),
	(51262, 415, '2013-10-09 09:39:00', 'Powell Street BART', 53, '2013-10-09 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(51263, 1002, '2013-10-09 09:41:00', 'Townsend at 7th', 65, '2013-10-09 09:57:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94107),
	(51264, 963, '2013-10-09 09:42:00', 'Townsend at 7th', 65, '2013-10-09 09:58:00', 'Post at Kearney', 47, 575, 'Subscriber', 94610),
	(51266, 315, '2013-10-09 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 09:48:00', 'Market at 4th', 76, 273, 'Subscriber', 94107),
	(51267, 397, '2013-10-09 09:43:00', 'South Van Ness at Market', 66, '2013-10-09 09:50:00', 'Powell Street BART', 53, 529, 'Subscriber', 94102),
	(51268, 249, '2013-10-09 09:44:00', 'Mountain View Caltrain Station', 28, '2013-10-09 09:48:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94107),
	(51269, 643, '2013-10-09 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 09:55:00', 'Market at Sansome', 77, 591, 'Subscriber', 94107),
	(51270, 230, '2013-10-09 09:45:00', 'Mountain View Caltrain Station', 28, '2013-10-09 09:48:00', 'Mountain View City Hall', 27, 138, 'Subscriber', 94107),
	(51274, 286, '2013-10-09 09:46:00', 'Clay at Battery', 41, '2013-10-09 09:51:00', 'Market at Sansome', 77, 354, 'Subscriber', 94118),
	(51275, 597, '2013-10-09 09:46:00', 'Embarcadero at Sansome', 60, '2013-10-09 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94105),
	(51277, 407, '2013-10-09 09:47:00', 'Market at 4th', 76, '2013-10-09 09:53:00', '2nd at Folsom', 62, 596, 'Subscriber', 94118),
	(51278, 299, '2013-10-09 09:47:00', 'Embarcadero at Bryant', 54, '2013-10-09 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94118),
	(51279, 609, '2013-10-09 09:48:00', 'Beale at Market', 56, '2013-10-09 09:59:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94114),
	(51280, 1047, '2013-10-09 09:50:00', 'South Van Ness at Market', 66, '2013-10-09 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94103),
	(51281, 332, '2013-10-09 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 09:56:00', 'Steuart at Market', 74, 477, 'Subscriber', 94133),
	(51282, 551, '2013-10-09 09:53:00', 'Commercial at Montgomery', 45, '2013-10-09 10:03:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94111),
	(51283, 515, '2013-10-09 09:54:00', 'Steuart at Market', 74, '2013-10-09 10:03:00', '2nd at Townsend', 61, 411, 'Subscriber', 94612),
	(51284, 428, '2013-10-09 09:55:00', 'Powell at Post (Union Square)', 71, '2013-10-09 10:02:00', 'Steuart at Market', 74, 560, 'Subscriber', 94952),
	(51285, 217, '2013-10-09 09:56:00', 'Spear at Folsom', 49, '2013-10-09 10:00:00', 'Steuart at Market', 74, 290, 'Subscriber', 94107),
	(51286, 365, '2013-10-09 09:58:00', 'Townsend at 7th', 65, '2013-10-09 10:04:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94103),
	(51287, 170, '2013-10-09 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 10:01:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94158),
	(51288, 233, '2013-10-09 09:58:00', 'Steuart at Market', 74, '2013-10-09 10:02:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94112),
	(51290, 644, '2013-10-09 10:01:00', 'Beale at Market', 56, '2013-10-09 10:11:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 11238),
	(51291, 482, '2013-10-09 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 10:09:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94608),
	(51292, 370, '2013-10-09 10:02:00', 'Adobe on Almaden', 5, '2013-10-09 10:09:00', 'Paseo de San Antonio', 7, 683, 'Subscriber', 94536),
	(51293, 954, '2013-10-09 10:04:00', 'Embarcadero at Bryant', 54, '2013-10-09 10:20:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94105),
	(51294, 522, '2013-10-09 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 10:13:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 94110),
	(51295, 1078, '2013-10-09 10:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 10:23:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94102),
	(51296, 172, '2013-10-09 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 10:08:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94158),
	(51297, 323, '2013-10-09 10:05:00', 'Clay at Battery', 41, '2013-10-09 10:11:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94115),
	(51298, 746, '2013-10-09 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 10:19:00', 'Steuart at Market', 74, 513, 'Subscriber', 94061),
	(51299, 391, '2013-10-09 10:08:00', '2nd at South Park', 64, '2013-10-09 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94107),
	(51300, 940, '2013-10-09 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94025),
	(51301, 616, '2013-10-09 10:09:00', 'Powell at Post (Union Square)', 71, '2013-10-09 10:20:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94108),
	(51302, 435, '2013-10-09 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 10:18:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(51303, 263, '2013-10-09 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 10:16:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94133),
	(51304, 614, '2013-10-09 10:16:00', 'Powell at Post (Union Square)', 71, '2013-10-09 10:26:00', 'Market at 10th', 67, 361, 'Customer', 10003),
	(51305, 214, '2013-10-09 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 10:21:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94610),
	(51306, 111, '2013-10-09 10:19:00', 'SJSU 4th at San Carlos', 12, '2013-10-09 10:21:00', 'Paseo de San Antonio', 7, 703, 'Subscriber', 95062),
	(51307, 316, '2013-10-09 10:22:00', 'San Salvador at 1st', 8, '2013-10-09 10:28:00', 'San Pedro Square', 6, 198, 'Subscriber', 95112),
	(51308, 3700, '2013-10-09 10:23:00', 'South Van Ness at Market', 66, '2013-10-09 11:24:00', 'Post at Kearney', 47, 548, 'Customer', 94505),
	(51309, 1057, '2013-10-09 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 10:41:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94158),
	(51310, 360, '2013-10-09 10:24:00', 'Post at Kearney', 47, '2013-10-09 10:30:00', 'Clay at Battery', 41, 385, 'Subscriber', 94957),
	(51312, 264, '2013-10-09 10:26:00', 'Market at Sansome', 77, '2013-10-09 10:30:00', '2nd at Folsom', 62, 417, 'Subscriber', 94107),
	(51314, 372, '2013-10-09 10:27:00', '2nd at Townsend', 61, '2013-10-09 10:33:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94107),
	(51315, 359, '2013-10-09 10:27:00', 'Howard at 2nd', 63, '2013-10-09 10:33:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(51319, 397, '2013-10-09 10:32:00', 'Powell Street BART', 53, '2013-10-09 10:38:00', 'Market at Sansome', 77, 331, 'Subscriber', 94116),
	(51321, 507, '2013-10-09 10:36:00', '5th at Howard', 57, '2013-10-09 10:45:00', 'Steuart at Market', 74, 394, 'Subscriber', 94103),
	(51322, 455, '2013-10-09 10:36:00', 'Market at 4th', 76, '2013-10-09 10:44:00', 'Market at 10th', 67, 273, 'Subscriber', 94610),
	(51323, 415, '2013-10-09 10:38:00', 'Market at Sansome', 77, '2013-10-09 10:45:00', 'Washington at Kearney', 46, 607, 'Customer', 55410),
	(51324, 412, '2013-10-09 10:38:00', 'Market at Sansome', 77, '2013-10-09 10:45:00', 'Washington at Kearney', 46, 602, 'Customer', 55417),
	(51325, 28653, '2013-10-09 10:39:00', '5th at Howard', 57, '2013-10-09 18:36:00', '5th at Howard', 57, 628, 'Customer', 28260),
	(51326, 28645, '2013-10-09 10:39:00', '5th at Howard', 57, '2013-10-09 18:36:00', '5th at Howard', 57, 366, 'Customer', 28260),
	(51328, 228, '2013-10-09 10:40:00', 'Townsend at 7th', 65, '2013-10-09 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94556),
	(51329, 1010, '2013-10-09 10:41:00', 'San Francisco City Hall', 58, '2013-10-09 10:58:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94065),
	(51330, 543, '2013-10-09 10:41:00', 'Market at 4th', 76, '2013-10-09 10:50:00', '2nd at South Park', 64, 525, 'Subscriber', 94107),
	(51331, 533, '2013-10-09 10:42:00', 'Market at 4th', 76, '2013-10-09 10:51:00', '2nd at South Park', 64, 452, 'Subscriber', 94107),
	(51332, 343, '2013-10-09 10:45:00', 'Embarcadero at Sansome', 60, '2013-10-09 10:50:00', 'Steuart at Market', 74, 432, 'Subscriber', 94111),
	(51334, 331, '2013-10-09 10:46:00', 'Powell Street BART', 53, '2013-10-09 10:52:00', 'Market at 4th', 76, 456, 'Subscriber', 94102),
	(51339, 170, '2013-10-09 10:48:00', 'Beale at Market', 56, '2013-10-09 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94105),
	(51344, 571, '2013-10-09 10:49:00', 'Market at 4th', 76, '2013-10-09 10:58:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(51346, 1305, '2013-10-09 10:49:00', 'Washington at Kearney', 46, '2013-10-09 11:11:00', 'Howard at 2nd', 63, 602, 'Customer', NULL),
	(51347, 628, '2013-10-09 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 11:00:00', 'Post at Kearney', 47, 519, 'Subscriber', 94107),
	(51348, 281, '2013-10-09 10:49:00', 'Market at 4th', 76, '2013-10-09 10:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94107),
	(51349, 1278, '2013-10-09 10:50:00', 'Washington at Kearney', 46, '2013-10-09 11:11:00', 'Howard at 2nd', 63, 546, 'Customer', NULL),
	(51351, 466, '2013-10-09 10:51:00', 'Powell Street BART', 53, '2013-10-09 10:59:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94122),
	(51354, 246, '2013-10-09 10:52:00', 'Powell Street BART', 53, '2013-10-09 10:56:00', 'Market at 10th', 67, 406, 'Subscriber', 94133),
	(51358, 5569, '2013-10-09 10:56:00', 'Embarcadero at Vallejo', 48, '2013-10-09 12:29:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', 1760),
	(51361, 634, '2013-10-09 11:02:00', 'San Francisco City Hall', 58, '2013-10-09 11:13:00', 'Post at Kearney', 47, 279, 'Subscriber', 94102),
	(51362, 204, '2013-10-09 11:03:00', 'Santa Clara at Almaden', 4, '2013-10-09 11:06:00', 'Arena Green / SAP Center', 14, 41, 'Subscriber', 95113),
	(51363, 20380, '2013-10-09 11:03:00', '5th at Howard', 57, '2013-10-09 16:43:00', 'Market at 4th', 76, 457, 'Customer', 92603),
	(51365, 1010, '2013-10-09 11:06:00', 'Beale at Market', 56, '2013-10-09 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94530),
	(51366, 490, '2013-10-09 11:07:00', 'South Van Ness at Market', 66, '2013-10-09 11:15:00', 'Market at 4th', 76, 529, 'Subscriber', 94117),
	(51367, 630, '2013-10-09 11:07:00', 'Powell at Post (Union Square)', 71, '2013-10-09 11:17:00', '2nd at Townsend', 61, 608, 'Subscriber', 94108),
	(51368, 1659, '2013-10-09 11:09:00', 'South Van Ness at Market', 66, '2013-10-09 11:36:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94121),
	(51369, 353, '2013-10-09 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 11:15:00', 'Market at 4th', 76, 566, 'Subscriber', 94133),
	(51370, 513, '2013-10-09 11:11:00', 'Embarcadero at Bryant', 54, '2013-10-09 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94105),
	(51371, 207, '2013-10-09 11:13:00', 'California Ave Caltrain Station', 36, '2013-10-09 11:16:00', 'Park at Olive', 38, 135, 'Customer', 94133),
	(51372, 469, '2013-10-09 11:14:00', 'Paseo de San Antonio', 7, '2013-10-09 11:22:00', 'Adobe on Almaden', 5, 52, 'Subscriber', 94536),
	(51374, 162, '2013-10-09 11:15:00', 'Commercial at Montgomery', 45, '2013-10-09 11:17:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94133),
	(51375, 203, '2013-10-09 11:17:00', 'Commercial at Montgomery', 45, '2013-10-09 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Subscriber', 94121),
	(51376, 357, '2013-10-09 11:17:00', 'San Jose City Hall', 10, '2013-10-09 11:23:00', 'Japantown', 9, 25, 'Subscriber', 95008),
	(51377, 756, '2013-10-09 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 11:33:00', 'Market at 10th', 67, 101, 'Subscriber', 94133),
	(51378, 481, '2013-10-09 11:21:00', 'Market at 10th', 67, '2013-10-09 11:29:00', 'Market at 4th', 76, 544, 'Customer', 94124),
	(51379, 276, '2013-10-09 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94105),
	(51380, 445, '2013-10-09 11:22:00', '5th at Howard', 57, '2013-10-09 11:29:00', 'Townsend at 7th', 65, 415, 'Customer', 91402),
	(51381, 313, '2013-10-09 11:22:00', 'San Salvador at 1st', 8, '2013-10-09 11:27:00', 'San Jose City Hall', 10, 31, 'Subscriber', 95070),
	(51384, 863, '2013-10-09 11:25:00', 'Powell Street BART', 53, '2013-10-09 11:39:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94601),
	(51385, 191, '2013-10-09 11:26:00', 'Davis at Jackson', 42, '2013-10-09 11:29:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94133),
	(51386, 680, '2013-10-09 11:27:00', 'Powell Street BART', 53, '2013-10-09 11:38:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94602),
	(51391, 287, '2013-10-09 11:33:00', 'SJSU 4th at San Carlos', 12, '2013-10-09 11:38:00', 'St James Park', 13, 102, 'Subscriber', 95112),
	(51393, 605, '2013-10-09 11:33:00', 'Powell Street BART', 53, '2013-10-09 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94086),
	(51399, 1091, '2013-10-09 11:36:00', 'South Van Ness at Market', 66, '2013-10-09 11:54:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94117),
	(51404, 185, '2013-10-09 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 11:42:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94556),
	(51405, 299, '2013-10-09 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 11:45:00', '2nd at South Park', 64, 473, 'Subscriber', 94107),
	(51407, 405, '2013-10-09 11:41:00', 'St James Park', 13, '2013-10-09 11:48:00', 'SJSU 4th at San Carlos', 12, 102, 'Subscriber', 95112),
	(51410, 461, '2013-10-09 11:45:00', 'Post at Kearney', 47, '2013-10-09 11:52:00', 'Powell Street BART', 53, 548, 'Subscriber', 94122),
	(51411, 221, '2013-10-09 11:46:00', 'Market at 10th', 67, '2013-10-09 11:50:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94102),
	(51412, 471, '2013-10-09 11:48:00', 'Townsend at 7th', 65, '2013-10-09 11:55:00', '5th at Howard', 57, 415, 'Customer', 91402),
	(51414, 405, '2013-10-09 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 11:55:00', '2nd at Folsom', 62, 291, 'Subscriber', 94158),
	(51416, 428, '2013-10-09 11:49:00', 'Embarcadero at Folsom', 51, '2013-10-09 11:56:00', 'Steuart at Market', 74, 527, 'Subscriber', 94705),
	(51417, 284, '2013-10-09 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 11:54:00', '2nd at Folsom', 62, 461, 'Subscriber', 94965),
	(51418, 575, '2013-10-09 11:49:00', 'Embarcadero at Folsom', 51, '2013-10-09 11:59:00', '5th at Howard', 57, 485, 'Customer', 94110),
	(51419, 261, '2013-10-09 11:50:00', 'Townsend at 7th', 65, '2013-10-09 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94610),
	(51420, 180, '2013-10-09 11:50:00', 'Steuart at Market', 74, '2013-10-09 11:53:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94110),
	(51422, 385, '2013-10-09 11:52:00', 'Beale at Market', 56, '2013-10-09 11:59:00', 'Market at 4th', 76, 365, 'Subscriber', 94133),
	(51423, 471, '2013-10-09 11:52:00', 'Davis at Jackson', 42, '2013-10-09 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94121),
	(51424, 233, '2013-10-09 11:52:00', 'San Jose City Hall', 10, '2013-10-09 11:56:00', 'San Salvador at 1st', 8, 681, 'Subscriber', 95113),
	(51425, 349, '2013-10-09 11:52:00', 'Commercial at Montgomery', 45, '2013-10-09 11:58:00', 'Market at Sansome', 77, 625, 'Customer', NULL),
	(51426, 148, '2013-10-09 11:53:00', 'Commercial at Montgomery', 45, '2013-10-09 11:56:00', 'Clay at Battery', 41, 537, 'Subscriber', 94611),
	(51427, 356, '2013-10-09 11:54:00', 'Market at 4th', 76, '2013-10-09 11:59:00', 'Steuart at Market', 74, 274, 'Customer', 1093),
	(51428, 142, '2013-10-09 11:56:00', 'Cowper at University', 37, '2013-10-09 11:58:00', 'University and Emerson', 35, 142, 'Subscriber', 94133),
	(51429, 811, '2013-10-09 11:56:00', '2nd at South Park', 64, '2013-10-09 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94103),
	(51430, 720, '2013-10-09 11:57:00', 'Market at 4th', 76, '2013-10-09 12:09:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Subscriber', 94133),
	(51432, 237, '2013-10-09 11:58:00', 'Davis at Jackson', 42, '2013-10-09 12:02:00', 'Market at Sansome', 77, 482, 'Subscriber', 94609),
	(51433, 613, '2013-10-09 11:58:00', 'Clay at Battery', 41, '2013-10-09 12:09:00', 'Powell at Post (Union Square)', 71, 537, 'Subscriber', 94109),
	(51434, 353, '2013-10-09 11:58:00', '2nd at South Park', 64, '2013-10-09 12:04:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 95126),
	(51436, 228, '2013-10-09 12:00:00', 'Market at Sansome', 77, '2013-10-09 12:04:00', 'Steuart at Market', 74, 331, 'Subscriber', 94110),
	(51439, 308, '2013-10-09 12:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 12:10:00', 'Market at 4th', 76, 370, 'Subscriber', 94103),
	(51441, 722, '2013-10-09 12:06:00', 'Spear at Folsom', 49, '2013-10-09 12:18:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94105),
	(51442, 404, '2013-10-09 12:06:00', 'South Van Ness at Market', 66, '2013-10-09 12:13:00', 'Powell Street BART', 53, 367, 'Subscriber', 94803),
	(51443, 390, '2013-10-09 12:06:00', 'Clay at Battery', 41, '2013-10-09 12:13:00', 'Post at Kearney', 47, 372, 'Subscriber', 94957),
	(51444, 1102, '2013-10-09 12:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 12:25:00', 'Beale at Market', 56, 433, 'Customer', 94103),
	(51447, 484, '2013-10-09 12:08:00', '5th at Howard', 57, '2013-10-09 12:16:00', 'Embarcadero at Folsom', 51, 485, 'Customer', 94110),
	(51449, 708, '2013-10-09 12:08:00', 'Post at Kearney', 47, '2013-10-09 12:20:00', 'Market at 10th', 67, 577, 'Subscriber', 94108),
	(51450, 407, '2013-10-09 12:09:00', 'Powell at Post (Union Square)', 71, '2013-10-09 12:15:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94920),
	(51451, 445, '2013-10-09 12:09:00', 'Embarcadero at Folsom', 51, '2013-10-09 12:17:00', 'Market at Sansome', 77, 492, 'Subscriber', 94105),
	(51452, 15840, '2013-10-09 12:09:00', 'Davis at Jackson', 42, '2013-10-09 16:33:00', 'Post at Kearney', 47, 522, 'Subscriber', 94111),
	(51454, 544, '2013-10-09 12:10:00', 'Embarcadero at Folsom', 51, '2013-10-09 12:19:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94111),
	(51455, 295, '2013-10-09 12:10:00', '2nd at South Park', 64, '2013-10-09 12:15:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94112),
	(51456, 231, '2013-10-09 12:11:00', 'Townsend at 7th', 65, '2013-10-09 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(51459, 567, '2013-10-09 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 12:23:00', 'Embarcadero at Bryant', 54, 447, 'Customer', 94306),
	(51460, 459, '2013-10-09 12:18:00', 'Japantown', 9, '2013-10-09 12:25:00', 'San Jose City Hall', 10, 106, 'Subscriber', 95008),
	(51461, 330, '2013-10-09 12:19:00', 'Post at Kearney', 47, '2013-10-09 12:24:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94609),
	(51462, 431, '2013-10-09 12:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 12:26:00', 'Townsend at 7th', 65, 429, 'Customer', 94920),
	(51464, 1146, '2013-10-09 12:20:00', 'Golden Gate at Polk', 59, '2013-10-09 12:40:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94102),
	(51465, 446, '2013-10-09 12:21:00', 'Commercial at Montgomery', 45, '2013-10-09 12:28:00', 'Market at 4th', 76, 614, 'Subscriber', 94122),
	(51466, 5971, '2013-10-09 12:21:00', 'Embarcadero at Vallejo', 48, '2013-10-09 14:00:00', 'Embarcadero at Vallejo', 48, 347, 'Customer', 94549),
	(51467, 225, '2013-10-09 12:22:00', 'Clay at Battery', 41, '2013-10-09 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94111),
	(51468, 486, '2013-10-09 12:22:00', 'Embarcadero at Vallejo', 48, '2013-10-09 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94601),
	(51470, 322, '2013-10-09 12:26:00', 'Howard at 2nd', 63, '2013-10-09 12:32:00', 'Powell Street BART', 53, 271, 'Subscriber', 94102),
	(51471, 612, '2013-10-09 12:27:00', 'Palo Alto Caltrain Station', 34, '2013-10-09 12:37:00', 'Palo Alto Caltrain Station', 34, 694, 'Subscriber', 94117),
	(51472, 16430, '2013-10-09 12:28:00', 'Mountain View City Hall', 27, '2013-10-09 17:01:00', 'Mountain View City Hall', 27, 94, 'Customer', 99669),
	(51473, 207, '2013-10-09 12:30:00', 'Post at Kearney', 47, '2013-10-09 12:33:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94065),
	(51474, 164, '2013-10-09 12:30:00', 'Powell Street BART', 53, '2013-10-09 12:32:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94707),
	(51476, 454, '2013-10-09 12:31:00', 'Market at 10th', 67, '2013-10-09 12:39:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94117),
	(51477, 172, '2013-10-09 12:32:00', '2nd at Townsend', 61, '2013-10-09 12:35:00', '2nd at Folsom', 62, 434, 'Subscriber', 94606),
	(51478, 1290, '2013-10-09 12:32:00', 'Embarcadero at Vallejo', 48, '2013-10-09 12:54:00', 'Market at Sansome', 77, 443, 'Customer', 2042),
	(51479, 744, '2013-10-09 12:34:00', 'Japantown', 9, '2013-10-09 12:47:00', 'San Pedro Square', 6, 78, 'Subscriber', 95113),
	(51480, 895, '2013-10-09 12:35:00', 'Embarcadero at Vallejo', 48, '2013-10-09 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94010),
	(51482, 553, '2013-10-09 12:35:00', 'Steuart at Market', 74, '2013-10-09 12:44:00', '2nd at South Park', 64, 432, 'Subscriber', 94103),
	(51483, 685, '2013-10-09 12:35:00', '2nd at Folsom', 62, '2013-10-09 12:47:00', 'Post at Kearney', 47, 596, 'Subscriber', 94939),
	(51485, 358, '2013-10-09 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 12:44:00', 'Market at 4th', 76, 448, 'Subscriber', 94111),
	(51487, 456, '2013-10-09 12:40:00', 'Embarcadero at Sansome', 60, '2013-10-09 12:48:00', 'Clay at Battery', 41, 338, 'Subscriber', 94103),
	(51488, 288, '2013-10-09 12:42:00', 'San Salvador at 1st', 8, '2013-10-09 12:46:00', 'MLK Library', 11, 681, 'Subscriber', 95113),
	(51490, 394, '2013-10-09 12:44:00', 'Embarcadero at Bryant', 54, '2013-10-09 12:51:00', 'Beale at Market', 56, 635, 'Subscriber', 94107),
	(51491, 413, '2013-10-09 12:45:00', 'Market at Sansome', 77, '2013-10-09 12:52:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94404),
	(51492, 626, '2013-10-09 12:45:00', 'Market at 4th', 76, '2013-10-09 12:56:00', 'Commercial at Montgomery', 45, 448, 'Subscriber', 94122),
	(51493, 222, '2013-10-09 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 12:49:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94404),
	(51494, 729, '2013-10-09 12:46:00', 'Embarcadero at Sansome', 60, '2013-10-09 12:58:00', 'Market at 4th', 76, 436, 'Subscriber', 94102),
	(51495, 483, '2013-10-09 12:47:00', 'Powell Street BART', 53, '2013-10-09 12:55:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94803),
	(51496, 443, '2013-10-09 12:47:00', '5th at Howard', 57, '2013-10-09 12:55:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94107),
	(51497, 220, '2013-10-09 12:48:00', '2nd at Folsom', 62, '2013-10-09 12:51:00', '2nd at Townsend', 61, 392, 'Subscriber', 94606),
	(51498, 386, '2013-10-09 12:53:00', 'San Francisco City Hall', 58, '2013-10-09 12:59:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94707),
	(51499, 214, '2013-10-09 12:53:00', 'Market at 4th', 76, '2013-10-09 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94102),
	(51500, 514, '2013-10-09 12:53:00', '2nd at Folsom', 62, '2013-10-09 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94965),
	(51501, 307, '2013-10-09 12:53:00', '2nd at Folsom', 62, '2013-10-09 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(51503, 490, '2013-10-09 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 13:03:00', 'Market at 4th', 76, 542, 'Subscriber', 94043),
	(51507, 404, '2013-10-09 12:57:00', 'Market at Sansome', 77, '2013-10-09 13:03:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94114),
	(51509, 269, '2013-10-09 12:58:00', 'Market at 4th', 76, '2013-10-09 13:02:00', 'Washington at Kearney', 46, 365, 'Subscriber', 94062),
	(51510, 318, '2013-10-09 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 13:05:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94123),
	(51511, 577, '2013-10-09 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 13:10:00', 'Powell Street BART', 53, 385, 'Subscriber', 94086),
	(51514, 452, '2013-10-09 13:02:00', 'Embarcadero at Folsom', 51, '2013-10-09 13:10:00', 'Post at Kearney', 47, 530, 'Subscriber', 94609),
	(51516, 719, '2013-10-09 13:02:00', 'Powell at Post (Union Square)', 71, '2013-10-09 13:14:00', 'Washington at Kearney', 46, 497, 'Customer', NULL),
	(51517, 658, '2013-10-09 13:02:00', 'South Van Ness at Market', 66, '2013-10-09 13:13:00', 'Market at Sansome', 77, 271, 'Subscriber', 94703),
	(51519, 442, '2013-10-09 13:04:00', 'Embarcadero at Bryant', 54, '2013-10-09 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Customer', 94107),
	(51521, 270, '2013-10-09 13:04:00', '2nd at Folsom', 62, '2013-10-09 13:09:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94105),
	(51522, 355, '2013-10-09 13:05:00', 'Clay at Battery', 41, '2013-10-09 13:11:00', 'Post at Kearney', 47, 549, 'Subscriber', 94025),
	(51523, 909, '2013-10-09 13:06:00', 'Embarcadero at Sansome', 60, '2013-10-09 13:21:00', 'Clay at Battery', 41, 334, 'Subscriber', 94610),
	(51525, 255, '2013-10-09 13:08:00', 'Market at 4th', 76, '2013-10-09 13:12:00', 'Market at Sansome', 77, 436, 'Subscriber', 94102),
	(51526, 213, '2013-10-09 13:10:00', 'Redwood City Public Library', 24, '2013-10-09 13:13:00', 'Redwood City Medical Center', 26, 194, 'Subscriber', 94403),
	(51527, 224, '2013-10-09 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 13:14:00', 'Clay at Battery', 41, 342, 'Subscriber', 94121),
	(51528, 573, '2013-10-09 13:11:00', 'Townsend at 7th', 65, '2013-10-09 13:20:00', 'Market at 10th', 67, 547, 'Subscriber', 94117),
	(51529, 330, '2013-10-09 13:14:00', '2nd at Townsend', 61, '2013-10-09 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94608),
	(51530, 216, '2013-10-09 13:16:00', 'Market at Sansome', 77, '2013-10-09 13:20:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94123),
	(51531, 436, '2013-10-09 13:18:00', '2nd at Folsom', 62, '2013-10-09 13:26:00', 'Post at Kearney', 47, 593, 'Subscriber', 94114),
	(51533, 361, '2013-10-09 13:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 13:26:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94102),
	(51534, 424, '2013-10-09 13:21:00', 'Embarcadero at Folsom', 51, '2013-10-09 13:28:00', '2nd at South Park', 64, 485, 'Subscriber', 94110),
	(51535, 608, '2013-10-09 13:23:00', 'Beale at Market', 56, '2013-10-09 13:33:00', 'Civic Center BART (7th at Market)', 72, 433, 'Customer', 94103),
	(51536, 683, '2013-10-09 13:23:00', 'Spear at Folsom', 49, '2013-10-09 13:35:00', 'Market at Sansome', 77, 625, 'Subscriber', 94404),
	(51537, 342, '2013-10-09 13:24:00', '2nd at South Park', 64, '2013-10-09 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94107),
	(51538, 749, '2013-10-09 13:24:00', '2nd at South Park', 64, '2013-10-09 13:36:00', 'Market at Sansome', 77, 432, 'Customer', 10009),
	(51540, 948, '2013-10-09 13:24:00', '2nd at South Park', 64, '2013-10-09 13:40:00', 'Powell at Post (Union Square)', 71, 358, 'Customer', 94109),
	(51543, 210, '2013-10-09 13:28:00', 'Howard at 2nd', 63, '2013-10-09 13:32:00', '2nd at South Park', 64, 451, 'Subscriber', 94112),
	(51544, 399, '2013-10-09 13:28:00', 'Powell at Post (Union Square)', 71, '2013-10-09 13:35:00', 'Washington at Kearney', 46, 414, 'Subscriber', 94110),
	(51546, 589, '2013-10-09 13:32:00', '2nd at South Park', 64, '2013-10-09 13:42:00', 'Post at Kearney', 47, 485, 'Subscriber', 94105),
	(51547, 676, '2013-10-09 13:33:00', 'Davis at Jackson', 42, '2013-10-09 13:44:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94117),
	(51548, 627, '2013-10-09 13:33:00', '2nd at Townsend', 61, '2013-10-09 13:44:00', 'Post at Kearney', 47, 260, 'Subscriber', 94010),
	(51549, 774, '2013-10-09 13:34:00', 'Post at Kearney', 47, '2013-10-09 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94107),
	(51550, 830, '2013-10-09 13:34:00', 'Washington at Kearney', 46, '2013-10-09 13:48:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94105),
	(51552, 532, '2013-10-09 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 13:47:00', '2nd at South Park', 64, 341, 'Customer', 94115),
	(51553, 316, '2013-10-09 13:39:00', 'Commercial at Montgomery', 45, '2013-10-09 13:44:00', 'Post at Kearney', 47, 424, 'Subscriber', 94065),
	(51554, 186, '2013-10-09 13:39:00', 'Market at 4th', 76, '2013-10-09 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94114),
	(51555, 541, '2013-10-09 13:39:00', 'Powell at Post (Union Square)', 71, '2013-10-09 13:48:00', 'Clay at Battery', 41, 537, 'Subscriber', 94109),
	(51556, 417, '2013-10-09 13:39:00', '2nd at Townsend', 61, '2013-10-09 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94558),
	(51557, 992, '2013-10-09 13:40:00', '2nd at Townsend', 61, '2013-10-09 13:56:00', 'Commercial at Montgomery', 45, 564, 'Customer', 94549),
	(51558, 429, '2013-10-09 13:44:00', 'Market at 4th', 76, '2013-10-09 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94043),
	(51559, 464, '2013-10-09 13:44:00', 'Clay at Battery', 41, '2013-10-09 13:51:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94610),
	(51562, 139, '2013-10-09 13:47:00', 'Paseo de San Antonio', 7, '2013-10-09 13:49:00', 'SJSU 4th at San Carlos', 12, 717, 'Subscriber', 95110),
	(51563, 351, '2013-10-09 13:47:00', 'Townsend at 7th', 65, '2013-10-09 13:53:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(51564, 619, '2013-10-09 13:47:00', 'Spear at Folsom', 49, '2013-10-09 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Customer', 94306),
	(51565, 1065, '2013-10-09 13:48:00', 'Embarcadero at Folsom', 51, '2013-10-09 14:06:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94080),
	(51566, 376, '2013-10-09 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 13:54:00', '5th at Howard', 57, 418, 'Subscriber', 94611),
	(51567, 197, '2013-10-09 13:49:00', 'Market at Sansome', 77, '2013-10-09 13:52:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94510),
	(51569, 1011, '2013-10-09 13:51:00', 'Powell Street BART', 53, '2013-10-09 14:08:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94102),
	(51570, 121, '2013-10-09 13:52:00', 'Paseo de San Antonio', 7, '2013-10-09 13:54:00', 'SJSU 4th at San Carlos', 12, 703, 'Subscriber', 95062),
	(51571, 594, '2013-10-09 13:52:00', 'Paseo de San Antonio', 7, '2013-10-09 14:02:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 94041),
	(51572, 376, '2013-10-09 13:52:00', 'Davis at Jackson', 42, '2013-10-09 13:58:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94103),
	(51574, 353, '2013-10-09 14:00:00', 'Commercial at Montgomery', 45, '2013-10-09 14:06:00', 'Market at 4th', 76, 448, 'Subscriber', 94062),
	(51575, 465, '2013-10-09 14:00:00', 'Market at 4th', 76, '2013-10-09 14:08:00', 'Beale at Market', 56, 370, 'Subscriber', 94133),
	(51576, 293, '2013-10-09 14:04:00', 'Steuart at Market', 74, '2013-10-09 14:09:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94112),
	(51577, 672, '2013-10-09 14:04:00', 'Market at 4th', 76, '2013-10-09 14:15:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94121),
	(51578, 260, '2013-10-09 14:05:00', 'Redwood City Medical Center', 26, '2013-10-09 14:09:00', 'Redwood City Public Library', 24, 194, 'Subscriber', 94403),
	(51579, 318, '2013-10-09 14:05:00', 'Spear at Folsom', 49, '2013-10-09 14:11:00', 'Beale at Market', 56, 417, 'Subscriber', 94609),
	(51580, 400, '2013-10-09 14:08:00', 'Embarcadero at Sansome', 60, '2013-10-09 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 1414),
	(51581, 332, '2013-10-09 14:12:00', 'Steuart at Market', 74, '2013-10-09 14:17:00', 'Market at 4th', 76, 513, 'Customer', 1093),
	(51582, 254, '2013-10-09 14:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 14:17:00', '2nd at South Park', 64, 392, 'Subscriber', 94608),
	(51583, 388, '2013-10-09 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 14:19:00', 'Clay at Battery', 41, 608, 'Subscriber', 94111),
	(51585, 355, '2013-10-09 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94110),
	(51586, 706, '2013-10-09 14:15:00', 'Spear at Folsom', 49, '2013-10-09 14:27:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94105),
	(51587, 524, '2013-10-09 14:16:00', 'South Van Ness at Market', 66, '2013-10-09 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94109),
	(51588, 2132, '2013-10-09 14:17:00', 'Clay at Battery', 41, '2013-10-09 14:53:00', 'Clay at Battery', 41, 537, 'Subscriber', 94131),
	(51589, 1150, '2013-10-09 14:19:00', '2nd at Townsend', 61, '2013-10-09 14:38:00', 'Market at Sansome', 77, 538, 'Customer', NULL),
	(51590, 808, '2013-10-09 14:21:00', 'Redwood City Caltrain Station', 22, '2013-10-09 14:34:00', 'Redwood City Public Library', 24, 249, 'Subscriber', 94109),
	(51591, 306, '2013-10-09 14:21:00', 'Market at 4th', 76, '2013-10-09 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94110),
	(51592, 769, '2013-10-09 14:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 14:35:00', 'Market at Sansome', 77, 420, 'Subscriber', 94120),
	(51593, 8482, '2013-10-09 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 98103),
	(51594, 8456, '2013-10-09 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 98103),
	(51595, 278, '2013-10-09 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 14:28:00', 'Market at 4th', 76, 544, 'Subscriber', 94609),
	(51596, 383, '2013-10-09 14:26:00', 'Spear at Folsom', 49, '2013-10-09 14:32:00', '2nd at Folsom', 62, 560, 'Subscriber', 94105),
	(51597, 88892, '2013-10-09 14:27:00', 'Market at Sansome', 77, '2013-10-10 15:09:00', 'Market at 4th', 76, 436, 'Customer', 60657),
	(51598, 89306, '2013-10-09 14:27:00', 'Market at Sansome', 77, '2013-10-10 15:16:00', 'Market at 4th', 76, 591, 'Customer', 60657),
	(51599, 527, '2013-10-09 14:28:00', 'Townsend at 7th', 65, '2013-10-09 14:36:00', '5th at Howard', 57, 415, 'Subscriber', 94107),
	(51600, 175, '2013-10-09 14:30:00', 'Post at Kearney', 47, '2013-10-09 14:33:00', 'Clay at Battery', 41, 357, 'Subscriber', 94602),
	(51601, 783, '2013-10-09 14:31:00', 'Post at Kearney', 47, '2013-10-09 14:44:00', '2nd at Townsend', 61, 372, 'Subscriber', 94010),
	(51602, 236, '2013-10-09 14:31:00', 'Commercial at Montgomery', 45, '2013-10-09 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94123),
	(51603, 1440, '2013-10-09 14:31:00', 'Market at Sansome', 77, '2013-10-09 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 95008),
	(51604, 941, '2013-10-09 14:32:00', '2nd at Townsend', 61, '2013-10-09 14:48:00', 'Market at Sansome', 77, 278, 'Subscriber', 94123),
	(51605, 268, '2013-10-09 14:33:00', 'Steuart at Market', 74, '2013-10-09 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94110),
	(51606, 409, '2013-10-09 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 14:40:00', '2nd at Folsom', 62, 612, 'Subscriber', 94107),
	(51608, 665, '2013-10-09 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 14:48:00', 'Powell Street BART', 53, 360, 'Customer', 1414),
	(51609, 1294, '2013-10-09 14:38:00', 'Davis at Jackson', 42, '2013-10-09 14:59:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 94111),
	(51610, 3197, '2013-10-09 14:38:00', 'University and Emerson', 35, '2013-10-09 15:31:00', 'University and Emerson', 35, 111, 'Customer', 94303),
	(51611, 3181, '2013-10-09 14:37:00', 'University and Emerson', 35, '2013-10-09 15:30:00', 'University and Emerson', 35, 126, 'Customer', 94303),
	(51612, 411, '2013-10-09 14:39:00', '2nd at South Park', 64, '2013-10-09 14:46:00', 'Market at Sansome', 77, 451, 'Subscriber', 94110),
	(51613, 1199, '2013-10-09 14:39:00', 'Davis at Jackson', 42, '2013-10-09 14:59:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 94111),
	(51614, 1476, '2013-10-09 14:41:00', 'Davis at Jackson', 42, '2013-10-09 15:06:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94111),
	(51616, 341, '2013-10-09 14:45:00', 'Post at Kearney', 47, '2013-10-09 14:50:00', 'Clay at Battery', 41, 519, 'Subscriber', 94025),
	(51617, 320, '2013-10-09 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 14:52:00', 'Townsend at 7th', 65, 613, 'Customer', 94305),
	(51618, 413, '2013-10-09 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 14:55:00', 'Market at 4th', 76, 332, 'Subscriber', 94110),
	(51619, 339, '2013-10-09 14:50:00', 'Embarcadero at Vallejo', 48, '2013-10-09 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, 319, 'Subscriber', 94105),
	(51620, 448, '2013-10-09 14:52:00', '2nd at South Park', 64, '2013-10-09 15:00:00', 'Post at Kearney', 47, 280, 'Subscriber', 94618),
	(51621, 1459, '2013-10-09 14:53:00', 'Clay at Battery', 41, '2013-10-09 15:18:00', 'Clay at Battery', 41, 619, 'Subscriber', 94602),
	(51622, 398, '2013-10-09 14:54:00', 'Post at Kearney', 47, '2013-10-09 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94403),
	(51624, 708, '2013-10-09 14:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 15:08:00', 'Spear at Folsom', 49, 618, 'Customer', 94306),
	(51625, 1739, '2013-10-09 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 95008),
	(51627, 841, '2013-10-09 15:00:00', 'Townsend at 7th', 65, '2013-10-09 15:14:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94118),
	(51628, 224, '2013-10-09 15:00:00', 'Townsend at 7th', 65, '2013-10-09 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', 94305),
	(51632, 276, '2013-10-09 15:03:00', 'Redwood City Medical Center', 26, '2013-10-09 15:08:00', 'Redwood City Caltrain Station', 22, 72, 'Subscriber', 94109),
	(51633, 135, '2013-10-09 15:03:00', 'Embarcadero at Sansome', 60, '2013-10-09 15:06:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94111),
	(51634, 119, '2013-10-09 15:04:00', 'Embarcadero at Sansome', 60, '2013-10-09 15:06:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 94111),
	(51635, 618, '2013-10-09 15:05:00', 'Embarcadero at Sansome', 60, '2013-10-09 15:15:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94133),
	(51637, 476, '2013-10-09 15:09:00', '2nd at Townsend', 61, '2013-10-09 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94945),
	(51638, 1027, '2013-10-09 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94107),
	(51642, 344, '2013-10-09 15:14:00', 'Steuart at Market', 74, '2013-10-09 15:20:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94122),
	(51643, 588, '2013-10-09 15:14:00', 'Golden Gate at Polk', 59, '2013-10-09 15:24:00', 'Market at 4th', 76, 466, 'Subscriber', 94109),
	(51645, 297, '2013-10-09 15:15:00', 'Embarcadero at Sansome', 60, '2013-10-09 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94957),
	(51646, 1641, '2013-10-09 15:15:00', 'San Pedro Square', 6, '2013-10-09 15:43:00', 'SJSU 4th at San Carlos', 12, 675, 'Customer', 94609),
	(51648, 1260, '2013-10-09 15:19:00', 'Embarcadero at Vallejo', 48, '2013-10-09 15:40:00', 'Market at 10th', 67, 396, 'Customer', NULL),
	(51649, 132, '2013-10-09 15:19:00', 'University and Emerson', 35, '2013-10-09 15:21:00', 'Cowper at University', 37, 131, 'Subscriber', 94133),
	(51650, 331, '2013-10-09 15:20:00', 'Embarcadero at Vallejo', 48, '2013-10-09 15:26:00', 'Steuart at Market', 74, 482, 'Subscriber', 94025),
	(51651, 488, '2013-10-09 15:20:00', 'Beale at Market', 56, '2013-10-09 15:29:00', '2nd at Townsend', 61, 370, 'Subscriber', 94107),
	(51653, 463, '2013-10-09 15:22:00', '2nd at Folsom', 62, '2013-10-09 15:30:00', 'Steuart at Market', 74, 289, 'Subscriber', 94107),
	(51654, 500, '2013-10-09 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 15:33:00', 'Washington at Kearney', 46, 419, 'Customer', 94518),
	(51655, 383, '2013-10-09 15:25:00', 'Powell Street BART', 53, '2013-10-09 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94111),
	(51656, 929, '2013-10-09 15:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 15:41:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94107),
	(51657, 305, '2013-10-09 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 15:31:00', 'Market at Sansome', 77, 315, 'Subscriber', 95008),
	(51658, 364, '2013-10-09 15:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94930),
	(51659, 747, '2013-10-09 15:30:00', 'Market at Sansome', 77, '2013-10-09 15:42:00', '2nd at Townsend', 61, 451, 'Customer', NULL),
	(51660, 497, '2013-10-09 15:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 15:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94566),
	(51661, 567, '2013-10-09 15:34:00', 'Beale at Market', 56, '2013-10-09 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94105),
	(51662, 592, '2013-10-09 15:35:00', 'Embarcadero at Sansome', 60, '2013-10-09 15:45:00', 'Steuart at Market', 74, 479, 'Subscriber', 94301),
	(51663, 2933, '2013-10-09 15:35:00', 'San Jose City Hall', 10, '2013-10-09 16:24:00', 'San Jose City Hall', 10, 196, 'Subscriber', 95112),
	(51664, 1115, '2013-10-09 15:37:00', 'Embarcadero at Vallejo', 48, '2013-10-09 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 86351),
	(51665, 262, '2013-10-09 15:37:00', 'Commercial at Montgomery', 45, '2013-10-09 15:41:00', 'Beale at Market', 56, 498, 'Subscriber', 94611),
	(51666, 179, '2013-10-09 15:38:00', 'Market at Sansome', 77, '2013-10-09 15:41:00', 'Market at 4th', 76, 492, 'Subscriber', 94107),
	(51668, 813, '2013-10-09 15:42:00', 'Embarcadero at Vallejo', 48, '2013-10-09 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94920),
	(51669, 515, '2013-10-09 15:42:00', 'Market at 10th', 67, '2013-10-09 15:51:00', 'Market at Sansome', 77, 343, 'Customer', 94105),
	(51670, 501, '2013-10-09 15:42:00', 'Market at 10th', 67, '2013-10-09 15:51:00', 'Market at Sansome', 77, 273, 'Customer', 94105),
	(51671, 697, '2013-10-09 15:44:00', 'Embarcadero at Vallejo', 48, '2013-10-09 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', 20009),
	(51672, 643, '2013-10-09 15:45:00', 'Townsend at 7th', 65, '2013-10-09 15:55:00', 'Market at 4th', 76, 390, 'Subscriber', 94117),
	(51673, 603, '2013-10-09 15:45:00', 'Embarcadero at Vallejo', 48, '2013-10-09 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94608),
	(51674, 1114, '2013-10-09 15:46:00', 'Washington at Kearney', 46, '2013-10-09 16:04:00', 'Embarcadero at Bryant', 54, 607, 'Customer', 55417),
	(51675, 1108, '2013-10-09 15:46:00', 'Washington at Kearney', 46, '2013-10-09 16:04:00', 'Embarcadero at Bryant', 54, 497, 'Customer', 55410),
	(51676, 422, '2013-10-09 15:48:00', 'Embarcadero at Vallejo', 48, '2013-10-09 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 20009),
	(51677, 445, '2013-10-09 15:50:00', '2nd at Folsom', 62, '2013-10-09 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94087),
	(51678, 2364, '2013-10-09 15:50:00', 'Market at 10th', 67, '2013-10-09 16:29:00', 'Market at 10th', 67, 265, 'Customer', 10036),
	(51679, 2377, '2013-10-09 15:50:00', 'Market at 10th', 67, '2013-10-09 16:29:00', 'Market at 10th', 67, 268, 'Customer', 10036),
	(51680, 464, '2013-10-09 15:52:00', 'Powell Street BART', 53, '2013-10-09 16:00:00', 'San Francisco City Hall', 58, 202, 'Subscriber', 94102),
	(51681, 288, '2013-10-09 15:54:00', 'Beale at Market', 56, '2013-10-09 15:59:00', 'Spear at Folsom', 49, 498, 'Customer', NULL),
	(51682, 388, '2013-10-09 15:55:00', '2nd at Townsend', 61, '2013-10-09 16:01:00', 'Steuart at Market', 74, 528, 'Subscriber', 94606),
	(51683, 423, '2013-10-09 15:56:00', 'Post at Kearney', 47, '2013-10-09 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94957),
	(51684, 676, '2013-10-09 15:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 16:07:00', 'Market at 4th', 76, 540, 'Subscriber', 94107),
	(51685, 622, '2013-10-09 15:57:00', 'Market at 4th', 76, '2013-10-09 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 31210),
	(51686, 322, '2013-10-09 15:58:00', 'Embarcadero at Vallejo', 48, '2013-10-09 16:03:00', 'Beale at Market', 56, 463, 'Subscriber', 94550),
	(51687, 984, '2013-10-09 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', 86351),
	(51688, 963, '2013-10-09 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Customer', 20009),
	(51689, 154, '2013-10-09 15:58:00', 'Howard at 2nd', 63, '2013-10-09 16:01:00', 'Market at Sansome', 77, 625, 'Subscriber', 94105),
	(51690, 567, '2013-10-09 15:58:00', 'San Jose City Hall', 10, '2013-10-09 16:08:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94502),
	(51691, 930, '2013-10-09 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Customer', 20009),
	(51692, 925, '2013-10-09 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94608),
	(51693, 404, '2013-10-09 15:59:00', 'Embarcadero at Bryant', 54, '2013-10-09 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Customer', 94577),
	(51694, 884, '2013-10-09 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 94920),
	(51695, 581, '2013-10-09 16:00:00', 'Golden Gate at Polk', 59, '2013-10-09 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94010),
	(51696, 415, '2013-10-09 16:01:00', 'Townsend at 7th', 65, '2013-10-09 16:08:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94541),
	(51697, 983, '2013-10-09 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 16:19:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94109),
	(51698, 430, '2013-10-09 16:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 16:10:00', 'MLK Library', 11, 42, 'Subscriber', 94109),
	(51699, 559, '2013-10-09 16:03:00', 'Embarcadero at Folsom', 51, '2013-10-09 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95125),
	(51700, 728, '2013-10-09 16:04:00', 'Steuart at Market', 74, '2013-10-09 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94061),
	(51701, 623, '2013-10-09 16:05:00', 'St James Park', 13, '2013-10-09 16:16:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Subscriber', 94114),
	(51702, 2456, '2013-10-09 16:06:00', 'Embarcadero at Bryant', 54, '2013-10-09 16:47:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 55410),
	(51703, 2442, '2013-10-09 16:06:00', 'Embarcadero at Bryant', 54, '2013-10-09 16:47:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 55417),
	(51704, 1556, '2013-10-09 16:06:00', 'Clay at Battery', 41, '2013-10-09 16:32:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 32312),
	(51705, 955, '2013-10-09 16:08:00', 'Embarcadero at Sansome', 60, '2013-10-09 16:24:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94105),
	(51706, 605, '2013-10-09 16:09:00', 'Commercial at Montgomery', 45, '2013-10-09 16:19:00', 'Embarcadero at Folsom', 51, 486, 'Customer', NULL),
	(51707, 619, '2013-10-09 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 16:19:00', '5th at Howard', 57, 495, 'Customer', 3801),
	(51708, 498, '2013-10-09 16:10:00', 'Powell Street BART', 53, '2013-10-09 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94602),
	(51709, 449, '2013-10-09 16:10:00', '2nd at South Park', 64, '2013-10-09 16:18:00', '2nd at South Park', 64, 425, 'Subscriber', 94107),
	(51710, 439, '2013-10-09 16:12:00', 'Paseo de San Antonio', 7, '2013-10-09 16:20:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Customer', 94609),
	(51711, 411, '2013-10-09 16:13:00', 'Embarcadero at Bryant', 54, '2013-10-09 16:20:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94105),
	(51712, 876, '2013-10-09 16:13:00', 'Spear at Folsom', 49, '2013-10-09 16:28:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94103),
	(51713, 291, '2013-10-09 16:14:00', 'Beale at Market', 56, '2013-10-09 16:19:00', 'Market at 4th', 76, 463, 'Subscriber', 94107),
	(51714, 406, '2013-10-09 16:15:00', '5th at Howard', 57, '2013-10-09 16:22:00', 'Townsend at 7th', 65, 415, 'Customer', 91402),
	(51715, 196, '2013-10-09 16:15:00', 'Arena Green / SAP Center', 14, '2013-10-09 16:19:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 95113),
	(51716, 820, '2013-10-09 16:16:00', 'Townsend at 7th', 65, '2013-10-09 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94601),
	(51717, 370, '2013-10-09 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(51718, 423, '2013-10-09 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 16:24:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94105),
	(51719, 1074, '2013-10-09 16:18:00', 'Embarcadero at Sansome', 60, '2013-10-09 16:36:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(51720, 753, '2013-10-09 16:18:00', 'Embarcadero at Sansome', 60, '2013-10-09 16:31:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94111),
	(51721, 512, '2013-10-09 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94025),
	(51722, 333, '2013-10-09 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 16:24:00', 'Embarcadero at Vallejo', 48, 319, 'Subscriber', 94105),
	(51724, 802, '2013-10-09 16:21:00', 'Townsend at 7th', 65, '2013-10-09 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94590),
	(51725, 1212, '2013-10-09 16:22:00', '2nd at Townsend', 61, '2013-10-09 16:42:00', 'Market at Sansome', 77, 451, 'Customer', NULL),
	(51727, 1030, '2013-10-09 16:23:00', 'Embarcadero at Bryant', 54, '2013-10-09 16:41:00', 'Market at Sansome', 77, 411, 'Subscriber', 94105),
	(51729, 371, '2013-10-09 16:25:00', 'Golden Gate at Polk', 59, '2013-10-09 16:32:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94114),
	(51731, 242, '2013-10-09 16:27:00', 'Spear at Folsom', 49, '2013-10-09 16:31:00', 'Steuart at Market', 74, 498, 'Subscriber', 94115),
	(51732, 545, '2013-10-09 16:27:00', '2nd at Townsend', 61, '2013-10-09 16:36:00', 'Steuart at Market', 74, 509, 'Subscriber', 94549),
	(51733, 296, '2013-10-09 16:27:00', 'Adobe on Almaden', 5, '2013-10-09 16:32:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94105),
	(51734, 456, '2013-10-09 16:27:00', 'Embarcadero at Sansome', 60, '2013-10-09 16:35:00', 'Market at Sansome', 77, 610, 'Subscriber', 94114),
	(51736, 483, '2013-10-09 16:28:00', 'Embarcadero at Sansome', 60, '2013-10-09 16:36:00', 'Steuart at Market', 74, 376, 'Subscriber', 94110),
	(51737, 968, '2013-10-09 16:28:00', 'South Van Ness at Market', 66, '2013-10-09 16:45:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94803),
	(51738, 56270, '2013-10-09 16:29:00', 'SJSU 4th at San Carlos', 12, '2013-10-10 08:06:00', 'SJSU 4th at San Carlos', 12, 660, 'Customer', 93905),
	(51739, 431, '2013-10-09 16:29:00', '2nd at Folsom', 62, '2013-10-09 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(51740, 456, '2013-10-09 16:30:00', 'Spear at Folsom', 49, '2013-10-09 16:38:00', '2nd at Townsend', 61, 503, 'Subscriber', 94105),
	(51741, 1491, '2013-10-09 16:30:00', 'Market at 10th', 67, '2013-10-09 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 10036),
	(51742, 1426, '2013-10-09 16:30:00', 'Market at 10th', 67, '2013-10-09 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 10036),
	(51743, 230, '2013-10-09 16:31:00', 'Clay at Battery', 41, '2013-10-09 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94134),
	(51745, 198, '2013-10-09 16:32:00', 'South Van Ness at Market', 66, '2013-10-09 16:35:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94612),
	(51746, 1367, '2013-10-09 16:33:00', 'Embarcadero at Sansome', 60, '2013-10-09 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Customer', 32312),
	(51747, 244, '2013-10-09 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 16:38:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(51748, 206, '2013-10-09 16:34:00', 'Howard at 2nd', 63, '2013-10-09 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Customer', 94518),
	(51749, 196, '2013-10-09 16:35:00', 'Santa Clara at Almaden', 4, '2013-10-09 16:38:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94158),
	(51750, 401, '2013-10-09 16:36:00', '2nd at Townsend', 61, '2013-10-09 16:42:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94107),
	(51751, 1074, '2013-10-09 16:36:00', 'Clay at Battery', 41, '2013-10-09 16:54:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94131),
	(51752, 617, '2013-10-09 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94403),
	(51753, 374, '2013-10-09 16:37:00', 'Santa Clara at Almaden', 4, '2013-10-09 16:43:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 95126),
	(51754, 347, '2013-10-09 16:37:00', '5th at Howard', 57, '2013-10-09 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94611),
	(51755, 8321, '2013-10-09 16:40:00', 'Cowper at University', 37, '2013-10-09 18:59:00', 'California Ave Caltrain Station', 36, 58, 'Subscriber', 94301),
	(51756, 589, '2013-10-09 16:40:00', 'Market at Sansome', 77, '2013-10-09 16:50:00', '2nd at Townsend', 61, 538, 'Customer', NULL),
	(51758, 609, '2013-10-09 16:42:00', 'South Van Ness at Market', 66, '2013-10-09 16:52:00', 'Market at 4th', 76, 101, 'Customer', 94115),
	(51759, 368, '2013-10-09 16:43:00', 'Washington at Kearney', 46, '2013-10-09 16:49:00', 'Post at Kearney', 47, 575, 'Subscriber', 95125),
	(51761, 268, '2013-10-09 16:44:00', '2nd at South Park', 64, '2013-10-09 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94301),
	(51762, 286, '2013-10-09 16:44:00', 'SJSU - San Salvador at 9th', 16, '2013-10-09 16:49:00', 'SJSU 4th at San Carlos', 12, 193, 'Subscriber', 94044),
	(51763, 281, '2013-10-09 16:45:00', 'Post at Kearney', 47, '2013-10-09 16:49:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94133),
	(51764, 610, '2013-10-09 16:45:00', 'Market at Sansome', 77, '2013-10-09 16:55:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94132),
	(51765, 477, '2013-10-09 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 16:54:00', 'Market at 4th', 76, 369, 'Subscriber', 94602),
	(51766, 752, '2013-10-09 16:46:00', 'Post at Kearney', 47, '2013-10-09 16:59:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(51767, 479, '2013-10-09 16:47:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 16:55:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94114),
	(51771, 846, '2013-10-09 16:49:00', 'Embarcadero at Sansome', 60, '2013-10-09 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Customer', 55410),
	(51772, 273, '2013-10-09 16:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 16:54:00', 'Market at 4th', 76, 371, 'Subscriber', 94612),
	(51773, 431, '2013-10-09 16:49:00', 'Powell Street BART', 53, '2013-10-09 16:56:00', 'Market at 10th', 67, 505, 'Subscriber', 94102),
	(51774, 373, '2013-10-09 16:49:00', 'San Pedro Square', 6, '2013-10-09 16:55:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94002),
	(51776, 186, '2013-10-09 16:50:00', 'Market at Sansome', 77, '2013-10-09 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94609),
	(51777, 786, '2013-10-09 16:50:00', 'Embarcadero at Sansome', 60, '2013-10-09 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Customer', 55417),
	(51778, 678, '2013-10-09 16:50:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94404),
	(51779, 670, '2013-10-09 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94070),
	(51781, 915, '2013-10-09 16:54:00', 'Market at Sansome', 77, '2013-10-09 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94089),
	(51782, 348, '2013-10-09 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 95014),
	(51783, 970, '2013-10-09 16:55:00', 'Beale at Market', 56, '2013-10-09 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94158),
	(51784, 575, '2013-10-09 16:55:00', 'Market at 10th', 67, '2013-10-09 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94041),
	(51785, 549, '2013-10-09 16:55:00', 'Market at 10th', 67, '2013-10-09 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94404),
	(51786, 684, '2013-10-09 16:56:00', 'Golden Gate at Polk', 59, '2013-10-09 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94530),
	(51787, 195, '2013-10-09 16:56:00', 'Market at Sansome', 77, '2013-10-09 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94930),
	(51788, 873, '2013-10-09 16:56:00', 'Embarcadero at Bryant', 54, '2013-10-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Customer', 94920),
	(51789, 881, '2013-10-09 16:56:00', 'Embarcadero at Bryant', 54, '2013-10-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 20009),
	(51790, 886, '2013-10-09 16:56:00', 'Embarcadero at Bryant', 54, '2013-10-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 20009),
	(51791, 949, '2013-10-09 16:57:00', 'Embarcadero at Bryant', 54, '2013-10-09 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 86351),
	(51792, 507, '2013-10-09 16:57:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94404),
	(51793, 804, '2013-10-09 16:57:00', 'Embarcadero at Bryant', 54, '2013-10-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94608),
	(51795, 308, '2013-10-09 16:58:00', '2nd at Townsend', 61, '2013-10-09 17:03:00', '2nd at Folsom', 62, 581, 'Subscriber', 94941),
	(51796, 591, '2013-10-09 16:58:00', 'Market at 10th', 67, '2013-10-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 95054),
	(51799, 1226, '2013-10-09 16:59:00', 'Clay at Battery', 41, '2013-10-09 17:20:00', 'Clay at Battery', 41, 537, 'Subscriber', 94941),
	(51800, 143, '2013-10-09 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 17:02:00', '5th at Howard', 57, 421, 'Subscriber', 94134),
	(51801, 1030, '2013-10-09 17:00:00', 'Embarcadero at Vallejo', 48, '2013-10-09 17:17:00', 'Market at 4th', 76, 319, 'Subscriber', 94102),
	(51803, 548, '2013-10-09 17:01:00', 'Embarcadero at Sansome', 60, '2013-10-09 17:10:00', 'Steuart at Market', 74, 497, 'Subscriber', 94117),
	(51804, 505, '2013-10-09 17:01:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94070),
	(51805, 1139, '2013-10-09 17:02:00', '2nd at Townsend', 61, '2013-10-09 17:21:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94110),
	(51807, 422, '2013-10-09 17:02:00', '5th at Howard', 57, '2013-10-09 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94303),
	(51808, 615, '2013-10-09 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94025),
	(51809, 456, '2013-10-09 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94903),
	(51811, 431, '2013-10-09 17:03:00', 'Market at 4th', 76, '2013-10-09 17:10:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94117),
	(51813, 187, '2013-10-09 17:03:00', 'Post at Kearney', 47, '2013-10-09 17:07:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94117),
	(51815, 1795, '2013-10-09 17:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 17:34:00', 'Washington at Kearney', 46, 607, 'Customer', 55410),
	(51816, 1773, '2013-10-09 17:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 17:34:00', 'Washington at Kearney', 46, 353, 'Customer', 55417),
	(51818, 443, '2013-10-09 17:06:00', 'Commercial at Montgomery', 45, '2013-10-09 17:13:00', 'Beale at Market', 56, 428, 'Subscriber', 94619),
	(51819, 679, '2013-10-09 17:07:00', 'Beale at Market', 56, '2013-10-09 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 95129),
	(51820, 228, '2013-10-09 17:07:00', 'Market at Sansome', 77, '2013-10-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94510),
	(51821, 667, '2013-10-09 17:08:00', 'Post at Kearney', 47, '2013-10-09 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 95125),
	(51822, 695, '2013-10-09 17:08:00', 'Beale at Market', 56, '2013-10-09 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94010),
	(51823, 391, '2013-10-09 17:09:00', 'Powell Street BART', 53, '2013-10-09 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94086),
	(51824, 235, '2013-10-09 17:10:00', '2nd at Folsom', 62, '2013-10-09 17:14:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94105),
	(51825, 983, '2013-10-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 17:28:00', 'Market at 10th', 67, 265, 'Customer', 10036),
	(51826, 986, '2013-10-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 17:28:00', 'Market at 10th', 67, 268, 'Customer', 10036),
	(51827, 620, '2013-10-09 17:12:00', 'Commercial at Montgomery', 45, '2013-10-09 17:23:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94105),
	(51828, 174, '2013-10-09 17:13:00', '2nd at South Park', 64, '2013-10-09 17:15:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94588),
	(51829, 411, '2013-10-09 17:13:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94062),
	(51831, 679, '2013-10-09 17:14:00', 'Spear at Folsom', 49, '2013-10-09 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 94133),
	(51832, 547, '2013-10-09 17:14:00', 'Market at Sansome', 77, '2013-10-09 17:23:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94133),
	(51833, 532, '2013-10-09 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 17:23:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94131),
	(51834, 445, '2013-10-09 17:14:00', 'Spear at Folsom', 49, '2013-10-09 17:22:00', '2nd at South Park', 64, 531, 'Subscriber', 94133),
	(51835, 646, '2013-10-09 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94025),
	(51836, 673, '2013-10-09 17:17:00', 'Market at 10th', 67, '2013-10-09 17:28:00', 'Powell at Post (Union Square)', 71, 577, 'Subscriber', 94131),
	(51838, 228, '2013-10-09 17:18:00', 'Santa Clara at Almaden', 4, '2013-10-09 17:22:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 94103),
	(51839, 351, '2013-10-09 17:19:00', 'Townsend at 7th', 65, '2013-10-09 17:25:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94707),
	(51840, 342, '2013-10-09 17:19:00', 'Market at Sansome', 77, '2013-10-09 17:25:00', 'Powell Street BART', 53, 411, 'Subscriber', 94611),
	(51841, 262, '2013-10-09 17:20:00', 'Townsend at 7th', 65, '2013-10-09 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 95120),
	(51842, 549, '2013-10-09 17:22:00', 'South Van Ness at Market', 66, '2013-10-09 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94110),
	(51843, 466, '2013-10-09 17:22:00', 'Post at Kearney', 47, '2013-10-09 17:30:00', 'Market at 4th', 76, 521, 'Subscriber', 94105),
	(51845, 241, '2013-10-09 17:23:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:27:00', 'Beale at Market', 56, 511, 'Subscriber', 94542),
	(51846, 413, '2013-10-09 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 17:30:00', 'Davis at Jackson', 42, 606, 'Subscriber', 94121),
	(51847, 394, '2013-10-09 17:24:00', 'Clay at Battery', 41, '2013-10-09 17:31:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94107),
	(51848, 768, '2013-10-09 17:24:00', 'Market at Sansome', 77, '2013-10-09 17:37:00', '2nd at Townsend', 61, 343, 'Subscriber', 94402),
	(51849, 3566, '2013-10-09 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 18:23:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', 2141),
	(51850, 3551, '2013-10-09 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Customer', 2141),
	(51851, 293, '2013-10-09 17:25:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:30:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94105),
	(51852, 415, '2013-10-09 17:25:00', 'Commercial at Montgomery', 45, '2013-10-09 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Customer', NULL),
	(51853, 614, '2013-10-09 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94107),
	(51854, 428, '2013-10-09 17:26:00', '2nd at South Park', 64, '2013-10-09 17:33:00', 'Market at Sansome', 77, 531, 'Subscriber', 94110),
	(51858, 983, '2013-10-09 17:27:00', 'California Ave Caltrain Station', 36, '2013-10-09 17:44:00', 'Palo Alto Caltrain Station', 34, 154, 'Subscriber', 95032),
	(51859, 291, '2013-10-09 17:28:00', 'Commercial at Montgomery', 45, '2013-10-09 17:33:00', 'Beale at Market', 56, 549, 'Subscriber', 94122),
	(51860, 991, '2013-10-09 17:28:00', 'Embarcadero at Sansome', 60, '2013-10-09 17:45:00', 'Golden Gate at Polk', 59, 623, 'Customer', 94111),
	(51863, 576, '2013-10-09 17:30:00', 'Howard at 2nd', 63, '2013-10-09 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94025),
	(51865, 541, '2013-10-09 17:31:00', 'Market at 4th', 76, '2013-10-09 17:40:00', 'Market at 10th', 67, 614, 'Subscriber', 94105),
	(51867, 509, '2013-10-09 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 17:40:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94105),
	(51868, 810, '2013-10-09 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 17:45:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94102),
	(51869, 265, '2013-10-09 17:31:00', '2nd at South Park', 64, '2013-10-09 17:36:00', 'Market at Sansome', 77, 392, 'Subscriber', 94080),
	(51870, 284, '2013-10-09 17:31:00', 'Commercial at Montgomery', 45, '2013-10-09 17:36:00', 'Market at Sansome', 77, 582, 'Subscriber', 94117),
	(51872, 877, '2013-10-09 17:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 17:47:00', 'SJSU - San Salvador at 9th', 16, 76, 'Subscriber', 94043),
	(51873, 655, '2013-10-09 17:33:00', 'Embarcadero at Sansome', 60, '2013-10-09 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94602),
	(51874, 413, '2013-10-09 17:33:00', '2nd at Townsend', 61, '2013-10-09 17:40:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94107),
	(51876, 590, '2013-10-09 17:33:00', 'Embarcadero at Vallejo', 48, '2013-10-09 17:43:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94107),
	(51878, 440, '2013-10-09 17:35:00', 'Market at Sansome', 77, '2013-10-09 17:42:00', '2nd at South Park', 64, 625, 'Subscriber', 94103),
	(51879, 699, '2013-10-09 17:35:00', 'Beale at Market', 56, '2013-10-09 17:47:00', 'Beale at Market', 56, 549, 'Subscriber', 94122),
	(51880, 1075, '2013-10-09 17:35:00', 'Clay at Battery', 41, '2013-10-09 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94158),
	(51881, 200, '2013-10-09 17:36:00', 'Mountain View City Hall', 27, '2013-10-09 17:39:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94107),
	(51883, 515, '2013-10-09 17:36:00', 'Commercial at Montgomery', 45, '2013-10-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94061),
	(51884, 516, '2013-10-09 17:37:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94025),
	(51886, 459, '2013-10-09 17:38:00', 'Washington at Kearney', 46, '2013-10-09 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94133),
	(51887, 384, '2013-10-09 17:38:00', '2nd at South Park', 64, '2013-10-09 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94705),
	(51888, 629, '2013-10-09 17:39:00', 'Post at Kearney', 47, '2013-10-09 17:50:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94114),
	(51889, 262, '2013-10-09 17:39:00', 'Market at 10th', 67, '2013-10-09 17:44:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94703),
	(51890, 559, '2013-10-09 17:39:00', 'Post at Kearney', 47, '2013-10-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94065),
	(51891, 357, '2013-10-09 17:40:00', 'South Van Ness at Market', 66, '2013-10-09 17:46:00', 'Powell Street BART', 53, 630, 'Subscriber', 94102),
	(51892, 558, '2013-10-09 17:40:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94043),
	(51893, 527, '2013-10-09 17:40:00', 'Davis at Jackson', 42, '2013-10-09 17:49:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(51894, 638, '2013-10-09 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 17:51:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94111),
	(51895, 572, '2013-10-09 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 17:50:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94109),
	(51896, 231, '2013-10-09 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 17:45:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94602),
	(51897, 525, '2013-10-09 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 17:51:00', 'Steuart at Market', 74, 562, 'Subscriber', 94133),
	(51898, 232, '2013-10-09 17:42:00', '2nd at Townsend', 61, '2013-10-09 17:46:00', '2nd at Townsend', 61, 344, 'Subscriber', 94107),
	(51899, 291, '2013-10-09 17:43:00', 'Redwood City Medical Center', 26, '2013-10-09 17:48:00', 'Redwood City Caltrain Station', 22, 130, 'Subscriber', 94105),
	(51900, 478, '2013-10-09 17:43:00', 'Market at 4th', 76, '2013-10-09 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 101, 'Subscriber', 94062),
	(51901, 368, '2013-10-09 17:45:00', '2nd at Folsom', 62, '2013-10-09 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94105),
	(51902, 785, '2013-10-09 17:46:00', 'Steuart at Market', 74, '2013-10-09 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94158),
	(51903, 262, '2013-10-09 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 17:51:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94952),
	(51904, 655, '2013-10-09 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 17:58:00', 'Powell Street BART', 53, 518, 'Subscriber', 94133),
	(51905, 527, '2013-10-09 17:47:00', '2nd at Townsend', 61, '2013-10-09 17:55:00', 'Beale at Market', 56, 370, 'Subscriber', 94107),
	(51907, 462, '2013-10-09 17:47:00', 'Embarcadero at Folsom', 51, '2013-10-09 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94062),
	(51908, 235, '2013-10-09 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 17:51:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94107),
	(51909, 581, '2013-10-09 17:48:00', 'Howard at 2nd', 63, '2013-10-09 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94404),
	(51910, 479, '2013-10-09 17:48:00', '2nd at Townsend', 61, '2013-10-09 17:56:00', 'Steuart at Market', 74, 538, 'Subscriber', 94708),
	(51912, 688, '2013-10-09 17:48:00', 'Market at Sansome', 77, '2013-10-09 18:00:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94110),
	(51915, 563, '2013-10-09 17:50:00', 'Spear at Folsom', 49, '2013-10-09 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94024),
	(51916, 291, '2013-10-09 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 17:55:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94111),
	(51917, 620, '2013-10-09 17:51:00', 'Howard at 2nd', 63, '2013-10-09 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 22206),
	(51918, 770, '2013-10-09 17:52:00', 'Townsend at 7th', 65, '2013-10-09 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94611),
	(51919, 567, '2013-10-09 17:52:00', 'Market at Sansome', 77, '2013-10-09 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94040),
	(51920, 1540, '2013-10-09 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 18:19:00', 'Embarcadero at Sansome', 60, 447, 'Customer', NULL),
	(51921, 215, '2013-10-09 17:53:00', 'Commercial at Montgomery', 45, '2013-10-09 17:57:00', 'Beale at Market', 56, 564, 'Subscriber', 94105),
	(51923, 645, '2013-10-09 17:54:00', 'Mountain View Caltrain Station', 28, '2013-10-09 18:05:00', 'Rengstorff Avenue / California Street', 33, 653, 'Subscriber', 94040),
	(51924, 436, '2013-10-09 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 18:01:00', 'Powell Street BART', 53, 543, 'Subscriber', 94403),
	(51926, 355, '2013-10-09 17:55:00', 'Townsend at 7th', 65, '2013-10-09 18:01:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94702),
	(51927, 422, '2013-10-09 17:55:00', 'Embarcadero at Folsom', 51, '2013-10-09 18:02:00', 'Washington at Kearney', 46, 311, 'Subscriber', 94133),
	(51928, 568, '2013-10-09 17:55:00', 'Embarcadero at Sansome', 60, '2013-10-09 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94610),
	(51929, 710, '2013-10-09 17:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 18:07:00', '2nd at South Park', 64, 292, 'Subscriber', 94107),
	(51931, 603, '2013-10-09 17:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94611),
	(51932, 1082, '2013-10-09 17:56:00', '2nd at Townsend', 61, '2013-10-09 18:14:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(51933, 730, '2013-10-09 17:56:00', 'San Francisco City Hall', 58, '2013-10-09 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94065),
	(51934, 674, '2013-10-09 17:56:00', '2nd at Townsend', 61, '2013-10-09 18:07:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94123),
	(51935, 1647, '2013-10-09 17:58:00', 'Market at 4th', 76, '2013-10-09 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 32312),
	(51936, 589, '2013-10-09 17:58:00', 'San Jose City Hall', 10, '2013-10-09 18:08:00', 'San Salvador at 1st', 8, 31, 'Subscriber', 95112),
	(51937, 418, '2013-10-09 17:59:00', 'Market at 10th', 67, '2013-10-09 18:06:00', 'Post at Kearney', 47, 396, 'Subscriber', 94103),
	(51939, 594, '2013-10-09 17:59:00', 'Market at 10th', 67, '2013-10-09 18:09:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94105),
	(51940, 427, '2013-10-09 17:59:00', 'SJSU - San Salvador at 9th', 16, '2013-10-09 18:07:00', 'MLK Library', 11, 704, 'Subscriber', 95112),
	(51941, 597, '2013-10-09 18:00:00', 'Market at 10th', 67, '2013-10-09 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94043),
	(51943, 204, '2013-10-09 18:00:00', '2nd at Folsom', 62, '2013-10-09 18:03:00', 'Market at Sansome', 77, 612, 'Subscriber', 94117),
	(51945, 396, '2013-10-09 18:00:00', 'Commercial at Montgomery', 45, '2013-10-09 18:07:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94111),
	(51946, 485, '2013-10-09 18:01:00', 'Embarcadero at Sansome', 60, '2013-10-09 18:09:00', 'Steuart at Market', 74, 456, 'Customer', 94565),
	(51947, 433, '2013-10-09 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 18:09:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94610),
	(51948, 303, '2013-10-09 18:02:00', 'Commercial at Montgomery', 45, '2013-10-09 18:08:00', 'Davis at Jackson', 42, 272, 'Subscriber', 94111),
	(51949, 764, '2013-10-09 18:03:00', 'Steuart at Market', 74, '2013-10-09 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94158),
	(51950, 381, '2013-10-09 18:03:00', 'Spear at Folsom', 49, '2013-10-09 18:10:00', 'Steuart at Market', 74, 534, 'Subscriber', 94112),
	(51951, 340, '2013-10-09 18:03:00', '2nd at South Park', 64, '2013-10-09 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95126),
	(51952, 586, '2013-10-09 18:03:00', '2nd at South Park', 64, '2013-10-09 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94590),
	(51954, 231, '2013-10-09 18:04:00', '2nd at South Park', 64, '2013-10-09 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94086),
	(51955, 403, '2013-10-09 18:04:00', 'South Van Ness at Market', 66, '2013-10-09 18:11:00', 'Powell Street BART', 53, 458, 'Subscriber', 94122),
	(51956, 637, '2013-10-09 18:04:00', '2nd at South Park', 64, '2013-10-09 18:15:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94133),
	(51957, 392, '2013-10-09 18:05:00', 'Embarcadero at Bryant', 54, '2013-10-09 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95014),
	(51961, 603, '2013-10-09 18:06:00', 'Spear at Folsom', 49, '2013-10-09 18:16:00', 'Market at 4th', 76, 477, 'Subscriber', 94103),
	(51963, 680, '2013-10-09 18:07:00', '2nd at Townsend', 61, '2013-10-09 18:18:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94109),
	(51964, 969, '2013-10-09 18:07:00', 'Market at 10th', 67, '2013-10-09 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94085),
	(51968, 289, '2013-10-09 18:09:00', '2nd at South Park', 64, '2013-10-09 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94114),
	(51969, 339, '2013-10-09 18:09:00', 'Spear at Folsom', 49, '2013-10-09 18:15:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', NULL),
	(51970, 389, '2013-10-09 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94903),
	(51971, 353, '2013-10-09 18:09:00', '2nd at Townsend', 61, '2013-10-09 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94107),
	(51973, 444, '2013-10-09 18:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 18:16:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94107),
	(51974, 144, '2013-10-09 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 18:12:00', 'Beale at Market', 56, 603, 'Subscriber', 94110),
	(51976, 564, '2013-10-09 18:10:00', 'Market at 10th', 67, '2013-10-09 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94086),
	(51977, 720, '2013-10-09 18:11:00', 'Steuart at Market', 74, '2013-10-09 18:23:00', 'Powell Street BART', 53, 498, 'Subscriber', 94131),
	(51980, 284, '2013-10-09 18:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 18:17:00', 'Santa Clara at Almaden', 4, 16, 'Subscriber', 95110),
	(51981, 264, '2013-10-09 18:13:00', 'Park at Olive', 38, '2013-10-09 18:17:00', 'California Ave Caltrain Station', 36, 59, 'Customer', 94133),
	(51982, 788, '2013-10-09 18:13:00', 'South Van Ness at Market', 66, '2013-10-09 18:26:00', 'Market at 4th', 76, 432, 'Subscriber', 94114),
	(51983, 782, '2013-10-09 18:13:00', 'South Van Ness at Market', 66, '2013-10-09 18:26:00', 'Market at 4th', 76, 530, 'Subscriber', 94115),
	(51986, 305, '2013-10-09 18:14:00', '2nd at Folsom', 62, '2013-10-09 18:19:00', 'Market at 4th', 76, 615, 'Subscriber', 94102),
	(51987, 473, '2013-10-09 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 18:22:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 95448),
	(51988, 214, '2013-10-09 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 18:18:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(51990, 581, '2013-10-09 18:15:00', '2nd at Townsend', 61, '2013-10-09 18:24:00', 'Steuart at Market', 74, 343, 'Subscriber', 94122),
	(51992, 803, '2013-10-09 18:15:00', 'Mountain View Caltrain Station', 28, '2013-10-09 18:28:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 94041),
	(51993, 474, '2013-10-09 18:16:00', 'Market at 10th', 67, '2013-10-09 18:23:00', 'Post at Kearney', 47, 328, 'Subscriber', 94108),
	(51995, 571, '2013-10-09 18:16:00', 'Embarcadero at Vallejo', 48, '2013-10-09 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94610),
	(51997, 517, '2013-10-09 18:16:00', 'Townsend at 7th', 65, '2013-10-09 18:25:00', '2nd at Townsend', 61, 444, 'Subscriber', 94105),
	(51998, 1109, '2013-10-09 18:17:00', '2nd at Folsom', 62, '2013-10-09 18:35:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94102),
	(52000, 1117, '2013-10-09 18:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 18:31:00', 'San Francisco City Hall', 58, 491, 'Subscriber', 94611),
	(52001, 384, '2013-10-09 18:18:00', '2nd at Folsom', 62, '2013-10-09 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94107),
	(52002, 590, '2013-10-09 18:19:00', 'Embarcadero at Sansome', 60, '2013-10-09 18:28:00', 'Steuart at Market', 74, 569, 'Customer', 11238),
	(52005, 360, '2013-10-09 18:19:00', 'Spear at Folsom', 49, '2013-10-09 18:25:00', '2nd at Folsom', 62, 455, 'Subscriber', 94105),
	(52007, 452, '2013-10-09 18:21:00', 'Market at Sansome', 77, '2013-10-09 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94133),
	(52008, 523, '2013-10-09 18:21:00', 'Davis at Jackson', 42, '2013-10-09 18:30:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94111),
	(52010, 191, '2013-10-09 18:22:00', 'Market at Sansome', 77, '2013-10-09 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94920),
	(52011, 669, '2013-10-09 18:22:00', 'Spear at Folsom', 49, '2013-10-09 18:33:00', 'Market at 4th', 76, 581, 'Subscriber', 94110),
	(52013, 701, '2013-10-09 18:23:00', 'Embarcadero at Bryant', 54, '2013-10-09 18:34:00', 'Post at Kearney', 47, 386, 'Subscriber', 94105),
	(52014, 303, '2013-10-09 18:23:00', 'Davis at Jackson', 42, '2013-10-09 18:28:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94111),
	(52016, 313, '2013-10-09 18:26:00', 'Post at Kearney', 47, '2013-10-09 18:31:00', '2nd at Townsend', 61, 396, 'Subscriber', 94117),
	(52017, 348, '2013-10-09 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 18:31:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(52018, 513, '2013-10-09 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94111),
	(52019, 399, '2013-10-09 18:27:00', 'Steuart at Market', 74, '2013-10-09 18:33:00', 'Washington at Kearney', 46, 497, 'Subscriber', 94611),
	(52020, 506, '2013-10-09 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 18:36:00', 'Market at 4th', 76, 285, 'Subscriber', 94102),
	(52021, 608, '2013-10-09 18:27:00', 'Townsend at 7th', 65, '2013-10-09 18:38:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94804),
	(52022, 205, '2013-10-09 18:28:00', 'Steuart at Market', 74, '2013-10-09 18:31:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94107),
	(52023, 721, '2013-10-09 18:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 18:40:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94110),
	(52024, 594, '2013-10-09 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 18:38:00', 'Powell Street BART', 53, 622, 'Subscriber', 94544),
	(52025, 634, '2013-10-09 18:29:00', 'Embarcadero at Sansome', 60, '2013-10-09 18:39:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94105),
	(52026, 536, '2013-10-09 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 18:38:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(52027, 250, '2013-10-09 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 18:34:00', 'Market at Sansome', 77, 398, 'Customer', 94518),
	(52028, 319, '2013-10-09 18:30:00', 'Davis at Jackson', 42, '2013-10-09 18:35:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94105),
	(52029, 2370, '2013-10-09 18:30:00', 'San Francisco City Hall', 58, '2013-10-09 19:09:00', 'South Van Ness at Market', 66, 588, 'Customer', NULL),
	(52030, 2341, '2013-10-09 18:31:00', 'San Francisco City Hall', 58, '2013-10-09 19:10:00', 'South Van Ness at Market', 66, 423, 'Customer', NULL),
	(52031, 659, '2013-10-09 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 18:43:00', 'Clay at Battery', 41, 513, 'Customer', 32312),
	(52032, 534, '2013-10-09 18:32:00', 'Steuart at Market', 74, '2013-10-09 18:41:00', '2nd at Folsom', 62, 569, 'Subscriber', 94107),
	(52033, 799, '2013-10-09 18:32:00', 'Howard at 2nd', 63, '2013-10-09 18:46:00', 'Post at Kearney', 47, 586, 'Subscriber', 94103),
	(52034, 294, '2013-10-09 18:33:00', 'Townsend at 7th', 65, '2013-10-09 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94108),
	(52035, 571, '2013-10-09 18:34:00', 'Embarcadero at Folsom', 51, '2013-10-09 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94303),
	(52036, 304, '2013-10-09 18:38:00', 'Howard at 2nd', 63, '2013-10-09 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94111),
	(52037, 886, '2013-10-09 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 18:53:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94109),
	(52038, 936, '2013-10-09 18:35:00', 'Davis at Jackson', 42, '2013-10-09 18:50:00', 'Market at 10th', 67, 606, 'Subscriber', 94111),
	(52039, 375, '2013-10-09 18:39:00', 'Post at Kearney', 47, '2013-10-09 18:45:00', '5th at Howard', 57, 328, 'Subscriber', 94103),
	(52040, 611, '2013-10-09 18:35:00', 'Market at 4th', 76, '2013-10-09 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94102),
	(52041, 516, '2013-10-09 18:39:00', 'Clay at Battery', 41, '2013-10-09 18:48:00', '2nd at Folsom', 62, 537, 'Subscriber', 94107),
	(52042, 327, '2013-10-09 18:40:00', 'Howard at 2nd', 63, '2013-10-09 18:45:00', 'Market at 4th', 76, 546, 'Subscriber', 94105),
	(52043, 407, '2013-10-09 18:40:00', 'San Jose City Hall', 10, '2013-10-09 18:46:00', 'Santa Clara at Almaden', 4, 196, 'Subscriber', 94041),
	(52044, 299, '2013-10-09 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 18:45:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94111),
	(52045, 449, '2013-10-09 18:40:00', 'Clay at Battery', 41, '2013-10-09 18:48:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94107),
	(52046, 700, '2013-10-09 18:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 18:52:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(52047, 306, '2013-10-09 18:41:00', 'Embarcadero at Sansome', 60, '2013-10-09 18:46:00', 'Steuart at Market', 74, 372, 'Customer', 94117),
	(52048, 248, '2013-10-09 18:41:00', '2nd at Folsom', 62, '2013-10-09 18:46:00', 'Market at Sansome', 77, 455, 'Subscriber', 94107),
	(52049, 264, '2013-10-09 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 18:46:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(52050, 435, '2013-10-09 18:42:00', '2nd at Townsend', 61, '2013-10-09 18:50:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94107),
	(52051, 335, '2013-10-09 18:43:00', 'Embarcadero at Folsom', 51, '2013-10-09 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94107),
	(52052, 516, '2013-10-09 18:43:00', 'Howard at 2nd', 63, '2013-10-09 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94002),
	(52053, 353, '2013-10-09 18:44:00', '5th at Howard', 57, '2013-10-09 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94041),
	(52055, 228, '2013-10-09 18:45:00', 'Townsend at 7th', 65, '2013-10-09 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94306),
	(52059, 822, '2013-10-09 18:47:00', 'Steuart at Market', 74, '2013-10-09 19:00:00', 'Golden Gate at Polk', 59, 290, 'Subscriber', 94102),
	(52060, 242, '2013-10-09 18:47:00', 'Davis at Jackson', 42, '2013-10-09 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94602),
	(52061, 523, '2013-10-09 18:47:00', '2nd at South Park', 64, '2013-10-09 18:56:00', 'Market at 4th', 76, 405, 'Subscriber', 94107),
	(52062, 474, '2013-10-09 18:49:00', 'Market at Sansome', 77, '2013-10-09 18:57:00', 'Powell at Post (Union Square)', 71, 398, 'Subscriber', 94133),
	(52063, 589, '2013-10-09 18:52:00', 'Spear at Folsom', 49, '2013-10-09 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94131),
	(52064, 207, '2013-10-09 18:53:00', 'South Van Ness at Market', 66, '2013-10-09 18:56:00', 'Civic Center BART (7th at Market)', 72, 286, 'Subscriber', 94703),
	(52065, 395, '2013-10-09 18:53:00', 'Cowper at University', 37, '2013-10-09 19:00:00', 'Palo Alto Caltrain Station', 34, 131, 'Subscriber', 95138),
	(52066, 464, '2013-10-09 18:55:00', 'Market at 4th', 76, '2013-10-09 19:03:00', 'Market at 10th', 67, 492, 'Subscriber', 94102),
	(52068, 258, '2013-10-09 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 19:01:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94939),
	(52069, 595, '2013-10-09 18:57:00', 'Embarcadero at Sansome', 60, '2013-10-09 19:07:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94105),
	(52070, 689, '2013-10-09 18:57:00', 'Steuart at Market', 74, '2013-10-09 19:08:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(52071, 594, '2013-10-09 18:57:00', '2nd at Townsend', 61, '2013-10-09 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94960),
	(52072, 488, '2013-10-09 18:57:00', 'Embarcadero at Vallejo', 48, '2013-10-09 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94111),
	(52073, 632, '2013-10-09 18:59:00', 'Spear at Folsom', 49, '2013-10-09 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Customer', 94306),
	(52074, 776, '2013-10-09 18:59:00', 'Townsend at 7th', 65, '2013-10-09 19:12:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94107),
	(52076, 333, '2013-10-09 19:00:00', '2nd at Folsom', 62, '2013-10-09 19:05:00', 'Market at Sansome', 77, 569, 'Subscriber', 94105),
	(52077, 1270, '2013-10-09 19:00:00', 'Commercial at Montgomery', 45, '2013-10-09 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94002),
	(52078, 286, '2013-10-09 19:01:00', '2nd at Folsom', 62, '2013-10-09 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94710),
	(52079, 380, '2013-10-09 19:01:00', 'Mountain View Caltrain Station', 28, '2013-10-09 19:08:00', 'Evelyn Park and Ride', 30, 83, 'Subscriber', 94117),
	(52080, 239, '2013-10-09 19:02:00', 'Market at 10th', 67, '2013-10-09 19:06:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94105),
	(52081, 224, '2013-10-09 19:02:00', 'Market at 10th', 67, '2013-10-09 19:05:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94102),
	(52083, 416, '2013-10-09 19:02:00', 'Howard at 2nd', 63, '2013-10-09 19:09:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(52084, 230, '2013-10-09 19:02:00', 'Market at 10th', 67, '2013-10-09 19:06:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94117),
	(52086, 302, '2013-10-09 19:06:00', 'Spear at Folsom', 49, '2013-10-09 19:11:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(52087, 950, '2013-10-09 19:08:00', 'Spear at Folsom', 49, '2013-10-09 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(52088, 865, '2013-10-09 19:08:00', 'Embarcadero at Sansome', 60, '2013-10-09 19:22:00', 'Market at 4th', 76, 447, 'Subscriber', 94102),
	(52089, 358, '2013-10-09 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 19:14:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(52090, 872, '2013-10-09 19:08:00', 'Embarcadero at Sansome', 60, '2013-10-09 19:23:00', 'Market at 4th', 76, 272, 'Subscriber', 94102),
	(52091, 410, '2013-10-09 19:08:00', 'Post at Kearney', 47, '2013-10-09 19:15:00', 'Powell Street BART', 53, 386, 'Subscriber', 94109),
	(52092, 572, '2013-10-09 19:09:00', 'Howard at 2nd', 63, '2013-10-09 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94107),
	(52093, 155, '2013-10-09 19:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 19:13:00', 'Steuart at Market', 74, 321, 'Subscriber', 94104),
	(52094, 310, '2013-10-09 19:12:00', 'Adobe on Almaden', 5, '2013-10-09 19:17:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 94040),
	(52095, 1196, '2013-10-09 19:12:00', 'Embarcadero at Vallejo', 48, '2013-10-09 19:32:00', 'Market at 10th', 67, 525, 'Subscriber', 94114),
	(52097, 748, '2013-10-09 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 19:28:00', 'Japantown', 9, 55, 'Subscriber', 95112),
	(52098, 471, '2013-10-09 19:17:00', 'Davis at Jackson', 42, '2013-10-09 19:25:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94111),
	(52099, 152, '2013-10-09 19:17:00', 'Clay at Battery', 41, '2013-10-09 19:20:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94105),
	(52100, 1015, '2013-10-09 19:18:00', 'Embarcadero at Vallejo', 48, '2013-10-09 19:35:00', 'Powell Street BART', 53, 268, 'Customer', 94549),
	(52103, 467, '2013-10-09 19:21:00', '2nd at Townsend', 61, '2013-10-09 19:29:00', 'Steuart at Market', 74, 469, 'Subscriber', 94612),
	(52104, 306, '2013-10-09 19:21:00', 'Howard at 2nd', 63, '2013-10-09 19:26:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(52106, 666, '2013-10-09 19:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 19:34:00', 'SJSU 4th at San Carlos', 12, 666, 'Subscriber', 95126),
	(52108, 649, '2013-10-09 19:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-09 19:34:00', 'SJSU 4th at San Carlos', 12, 26, 'Subscriber', 95126),
	(52109, 466, '2013-10-09 19:24:00', 'Steuart at Market', 74, '2013-10-09 19:32:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94133),
	(52110, 782, '2013-10-09 19:25:00', 'Townsend at 7th', 65, '2013-10-09 19:38:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94109),
	(52111, 393, '2013-10-09 19:25:00', '2nd at South Park', 64, '2013-10-09 19:32:00', 'Market at Sansome', 77, 563, 'Subscriber', 94114),
	(52112, 992, '2013-10-09 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 19:43:00', 'South Van Ness at Market', 66, 406, 'Customer', NULL),
	(52113, 372, '2013-10-09 19:27:00', 'Embarcadero at Sansome', 60, '2013-10-09 19:33:00', 'Davis at Jackson', 42, 389, 'Customer', 94111),
	(52114, 297, '2013-10-09 19:27:00', 'Steuart at Market', 74, '2013-10-09 19:32:00', 'Embarcadero at Bryant', 54, 538, 'Subscriber', 94118),
	(52115, 335, '2013-10-09 19:27:00', 'Embarcadero at Sansome', 60, '2013-10-09 19:33:00', 'Davis at Jackson', 42, 434, 'Customer', 94111),
	(52116, 345, '2013-10-09 19:27:00', 'Embarcadero at Sansome', 60, '2013-10-09 19:33:00', 'Davis at Jackson', 42, 490, 'Customer', 94111),
	(52118, 670, '2013-10-09 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 19:41:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94105),
	(52119, 200, '2013-10-09 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 19:34:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94103),
	(52120, 403, '2013-10-09 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 19:38:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94105),
	(52121, 652, '2013-10-09 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 19:42:00', 'Powell Street BART', 53, 471, 'Customer', 94133),
	(52122, 428, '2013-10-09 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 19:40:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94103),
	(52124, 424, '2013-10-09 19:33:00', 'Embarcadero at Sansome', 60, '2013-10-09 19:40:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94105),
	(52125, 310, '2013-10-09 19:33:00', 'Davis at Jackson', 42, '2013-10-09 19:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94105),
	(52126, 1716, '2013-10-09 19:36:00', 'Embarcadero at Bryant', 54, '2013-10-09 20:05:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94105),
	(52127, 395, '2013-10-09 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 19:43:00', '2nd at Folsom', 62, 317, 'Subscriber', 94105),
	(52128, 396, '2013-10-09 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 19:43:00', '2nd at Folsom', 62, 416, 'Subscriber', 94105),
	(52130, 1110, '2013-10-09 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94538),
	(52132, 260, '2013-10-09 19:39:00', 'Mountain View City Hall', 27, '2013-10-09 19:44:00', 'Mountain View Caltrain Station', 28, 117, 'Subscriber', 95126),
	(52133, 294, '2013-10-09 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 19:45:00', '2nd at South Park', 64, 548, 'Subscriber', 94105),
	(52134, 199, '2013-10-09 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 19:46:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94107),
	(52137, 1091, '2013-10-09 19:46:00', 'Embarcadero at Sansome', 60, '2013-10-09 20:04:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94102),
	(52138, 764, '2013-10-09 19:47:00', 'Market at 10th', 67, '2013-10-09 20:00:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94111),
	(52139, 641, '2013-10-09 19:51:00', 'Mountain View Caltrain Station', 28, '2013-10-09 20:02:00', 'Rengstorff Avenue / California Street', 33, 647, 'Subscriber', 94040),
	(52140, 671, '2013-10-09 19:52:00', 'SJSU - San Salvador at 9th', 16, '2013-10-09 20:04:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94043),
	(52141, 198, '2013-10-09 19:54:00', 'Cowper at University', 37, '2013-10-09 19:57:00', 'Palo Alto Caltrain Station', 34, 247, 'Subscriber', 94133),
	(52142, 598, '2013-10-09 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 20:04:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94109),
	(52143, 638, '2013-10-09 19:54:00', 'Market at 4th', 76, '2013-10-09 20:05:00', '2nd at South Park', 64, 332, 'Subscriber', 94105),
	(52144, 620, '2013-10-09 19:57:00', 'Embarcadero at Sansome', 60, '2013-10-09 20:07:00', 'Beale at Market', 56, 281, 'Subscriber', 94114),
	(52146, 540, '2013-10-09 20:01:00', 'Paseo de San Antonio', 7, '2013-10-09 20:10:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94110),
	(52147, 734, '2013-10-09 20:02:00', 'Market at Sansome', 77, '2013-10-09 20:14:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94103),
	(52148, 244, '2013-10-09 20:04:00', 'Beale at Market', 56, '2013-10-09 20:08:00', 'Market at Sansome', 77, 511, 'Subscriber', 94107),
	(52149, 727, '2013-10-09 20:04:00', 'Market at 4th', 76, '2013-10-09 20:16:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', 94133),
	(52150, 641, '2013-10-09 20:05:00', 'Embarcadero at Sansome', 60, '2013-10-09 20:16:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94105),
	(52152, 430, '2013-10-09 20:13:00', '2nd at South Park', 64, '2013-10-09 20:20:00', '5th at Howard', 57, 332, 'Subscriber', 94103),
	(52153, 487, '2013-10-09 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 20:21:00', 'Powell Street BART', 53, 575, 'Subscriber', 94611),
	(52154, 677, '2013-10-09 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 20:25:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94117),
	(52155, 201, '2013-10-09 20:14:00', '2nd at South Park', 64, '2013-10-09 20:17:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94105),
	(52156, 593, '2013-10-09 20:16:00', 'San Salvador at 1st', 8, '2013-10-09 20:26:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 95126),
	(52157, 425, '2013-10-09 20:16:00', 'Powell Street BART', 53, '2013-10-09 20:23:00', 'Market at 10th', 67, 471, 'Subscriber', 94115),
	(52158, 566, '2013-10-09 20:16:00', 'San Salvador at 1st', 8, '2013-10-09 20:26:00', 'San Jose Diridon Caltrain Station', 2, 673, 'Subscriber', 95126),
	(52161, 905, '2013-10-09 20:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-09 20:32:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(52165, 495, '2013-10-09 20:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-09 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Subscriber', 94126),
	(52166, 535, '2013-10-09 20:19:00', '2nd at Townsend', 61, '2013-10-09 20:28:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94611),
	(52168, 209, '2013-10-09 20:23:00', 'Post at Kearney', 47, '2013-10-09 20:27:00', 'Washington at Kearney', 46, 580, 'Customer', NULL),
	(52175, 1011, '2013-10-09 20:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 20:44:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94107),
	(52176, 381, '2013-10-09 20:29:00', 'Post at Kearney', 47, '2013-10-09 20:35:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94105),
	(52177, 433, '2013-10-09 20:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 20:36:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94111),
	(52178, 403, '2013-10-09 20:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 20:36:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94111),
	(52179, 411, '2013-10-09 20:30:00', 'Market at Sansome', 77, '2013-10-09 20:37:00', 'Embarcadero at Bryant', 54, 569, 'Subscriber', 94105),
	(52181, 561, '2013-10-09 20:33:00', 'Steuart at Market', 74, '2013-10-09 20:42:00', 'Market at 4th', 76, 372, 'Subscriber', 94133),
	(52182, 3546, '2013-10-09 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 21:32:00', 'Clay at Battery', 41, 395, 'Subscriber', 94111),
	(52183, 487, '2013-10-09 20:38:00', 'Howard at 2nd', 63, '2013-10-09 20:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94107),
	(52184, 211, '2013-10-09 20:39:00', 'Mountain View City Hall', 27, '2013-10-09 20:43:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(52185, 214, '2013-10-09 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-09 20:43:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94107),
	(52186, 560, '2013-10-09 20:40:00', '2nd at Townsend', 61, '2013-10-09 20:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94105),
	(52188, 546, '2013-10-09 20:40:00', '2nd at Townsend', 61, '2013-10-09 20:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94107),
	(52191, 373, '2013-10-09 20:42:00', 'Market at Sansome', 77, '2013-10-09 20:48:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Subscriber', 94133),
	(52192, 191, '2013-10-09 20:42:00', 'Mountain View City Hall', 27, '2013-10-09 20:45:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94107),
	(52197, 504, '2013-10-09 20:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 20:58:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94103),
	(52198, 284, '2013-10-09 20:50:00', 'Beale at Market', 56, '2013-10-09 20:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94105),
	(52199, 302, '2013-10-09 20:50:00', '2nd at South Park', 64, '2013-10-09 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 101, 'Subscriber', 94105),
	(52202, 1690, '2013-10-09 20:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 21:19:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94133),
	(52203, 697, '2013-10-09 20:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 21:06:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94105),
	(52204, 457, '2013-10-09 20:55:00', 'Market at Sansome', 77, '2013-10-09 21:03:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(52205, 377, '2013-10-09 20:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 21:02:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94105),
	(52208, 1963, '2013-10-09 20:57:00', 'Palo Alto Caltrain Station', 34, '2013-10-09 21:30:00', 'California Ave Caltrain Station', 36, 693, 'Subscriber', 95032),
	(52210, 352, '2013-10-09 20:58:00', 'Washington at Kearney', 46, '2013-10-09 21:04:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94611),
	(52212, 701, '2013-10-09 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94133),
	(52214, 415, '2013-10-09 21:01:00', 'Townsend at 7th', 65, '2013-10-09 21:08:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(52216, 555, '2013-10-09 21:02:00', 'Townsend at 7th', 65, '2013-10-09 21:11:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(52219, 373, '2013-10-09 21:04:00', 'St James Park', 13, '2013-10-09 21:10:00', 'San Salvador at 1st', 8, 700, 'Subscriber', 94116),
	(52224, 1660, '2013-10-09 21:07:00', 'Embarcadero at Sansome', 60, '2013-10-09 21:34:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94105),
	(52225, 555, '2013-10-09 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 21:15:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(52228, 823, '2013-10-09 21:13:00', 'Market at Sansome', 77, '2013-10-09 21:27:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94123),
	(52229, 414, '2013-10-09 21:16:00', 'MLK Library', 11, '2013-10-09 21:23:00', 'San Jose Diridon Caltrain Station', 2, 704, 'Subscriber', 94109),
	(52230, 499, '2013-10-09 21:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 21:22:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(52231, 275, '2013-10-09 21:18:00', 'SJSU 4th at San Carlos', 12, '2013-10-09 21:22:00', 'SJSU - San Salvador at 9th', 16, 237, 'Subscriber', 95112),
	(52233, 517, '2013-10-09 21:20:00', 'Powell Street BART', 53, '2013-10-09 21:29:00', 'Townsend at 7th', 65, 543, 'Subscriber', 94107),
	(52234, 503, '2013-10-09 21:20:00', 'Powell Street BART', 53, '2013-10-09 21:29:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94612),
	(52235, 695, '2013-10-09 21:22:00', 'Powell Street BART', 53, '2013-10-09 21:33:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94133),
	(52237, 446, '2013-10-09 21:30:00', 'Spear at Folsom', 49, '2013-10-09 21:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94105),
	(52238, 539, '2013-10-09 21:32:00', 'Spear at Folsom', 49, '2013-10-09 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(52239, 532, '2013-10-09 21:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 21:43:00', '2nd at Townsend', 61, 451, 'Subscriber', 94403),
	(52240, 640, '2013-10-09 21:35:00', 'Embarcadero at Sansome', 60, '2013-10-09 21:45:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94105),
	(52241, 549, '2013-10-09 21:35:00', '5th at Howard', 57, '2013-10-09 21:44:00', 'Washington at Kearney', 46, 391, 'Customer', 94103),
	(52242, 537, '2013-10-09 21:35:00', '5th at Howard', 57, '2013-10-09 21:44:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94103),
	(52243, 287, '2013-10-09 21:37:00', 'Beale at Market', 56, '2013-10-09 21:42:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(52244, 276, '2013-10-09 21:37:00', 'SJSU 4th at San Carlos', 12, '2013-10-09 21:42:00', 'SJSU - San Salvador at 9th', 16, 70, 'Subscriber', 94044),
	(52245, 865, '2013-10-09 21:39:00', 'Market at 4th', 76, '2013-10-09 21:53:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 10036),
	(52246, 857, '2013-10-09 21:39:00', 'Market at 4th', 76, '2013-10-09 21:53:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 10036),
	(52247, 425, '2013-10-09 21:41:00', 'Howard at 2nd', 63, '2013-10-09 21:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94107),
	(52248, 1021, '2013-10-09 21:43:00', 'Cowper at University', 37, '2013-10-09 22:00:00', 'Park at Olive', 38, 150, 'Customer', 11238),
	(52249, 451, '2013-10-09 21:47:00', 'Townsend at 7th', 65, '2013-10-09 21:55:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94103),
	(52250, 169, '2013-10-09 21:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-09 21:52:00', 'Spear at Folsom', 49, 101, 'Subscriber', 94105),
	(52251, 1648, '2013-10-09 21:52:00', 'Japantown', 9, '2013-10-09 22:19:00', 'SJSU - San Salvador at 9th', 16, 90, 'Customer', 95112),
	(52252, 1543, '2013-10-09 21:54:00', 'Embarcadero at Sansome', 60, '2013-10-09 22:20:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 10036),
	(52253, 1537, '2013-10-09 21:54:00', 'Embarcadero at Sansome', 60, '2013-10-09 22:20:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 10036),
	(52254, 1519, '2013-10-09 21:54:00', 'Japantown', 9, '2013-10-09 22:20:00', 'SJSU - San Salvador at 9th', 16, 25, 'Customer', 95112),
	(52255, 564, '2013-10-09 21:57:00', '2nd at South Park', 64, '2013-10-09 22:06:00', 'Powell Street BART', 53, 548, 'Subscriber', 94105),
	(52256, 424, '2013-10-09 21:57:00', '2nd at Folsom', 62, '2013-10-09 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94158),
	(52260, 642, '2013-10-09 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 22:18:00', 'Civic Center BART (7th at Market)', 72, 383, 'Customer', 94102),
	(52263, 359, '2013-10-09 22:09:00', 'Commercial at Montgomery', 45, '2013-10-09 22:15:00', 'Steuart at Market', 74, 433, 'Customer', 94103),
	(52264, 344, '2013-10-09 22:09:00', 'Commercial at Montgomery', 45, '2013-10-09 22:14:00', 'Steuart at Market', 74, 554, 'Subscriber', 94103),
	(52267, 374, '2013-10-09 22:22:00', 'Powell Street BART', 53, '2013-10-09 22:29:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94111),
	(52268, 653, '2013-10-09 22:25:00', 'Market at 10th', 67, '2013-10-09 22:36:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(52269, 604, '2013-10-09 22:42:00', 'Market at Sansome', 77, '2013-10-09 22:52:00', 'South Van Ness at Market', 66, 354, 'Subscriber', 94102),
	(52270, 497, '2013-10-09 22:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-09 22:58:00', '2nd at Folsom', 62, 387, 'Subscriber', 94107),
	(52271, 814, '2013-10-09 22:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 23:07:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94105),
	(52272, 818, '2013-10-09 22:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-09 23:07:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94107),
	(52273, 1115, '2013-10-09 23:00:00', 'Embarcadero at Sansome', 60, '2013-10-09 23:18:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94102),
	(52274, 480, '2013-10-09 23:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-09 23:18:00', 'Post at Kearney', 47, 289, 'Subscriber', 94105),
	(52275, 215, '2013-10-09 23:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-09 23:15:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(52276, 206, '2013-10-09 23:13:00', 'South Van Ness at Market', 66, '2013-10-09 23:17:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94102),
	(52277, 519, '2013-10-09 23:25:00', 'Steuart at Market', 74, '2013-10-09 23:34:00', '5th at Howard', 57, 479, 'Customer', 30316),
	(52278, 546, '2013-10-09 23:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 00:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94105),
	(52279, 571, '2013-10-10 00:08:00', 'South Van Ness at Market', 66, '2013-10-10 00:18:00', 'Market at Sansome', 77, 588, 'Subscriber', 94105),
	(52280, 1352, '2013-10-10 00:16:00', 'Embarcadero at Bryant', 54, '2013-10-10 00:39:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94107),
	(52283, 115, '2013-10-10 04:41:00', 'Howard at 2nd', 63, '2013-10-10 04:43:00', 'Market at Sansome', 77, 579, 'Subscriber', 94105),
	(52284, 640, '2013-10-10 04:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 05:03:00', 'Clay at Battery', 41, 610, 'Customer', NULL),
	(52286, 685, '2013-10-10 05:24:00', 'Embarcadero at Bryant', 54, '2013-10-10 05:35:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94105),
	(52288, 858, '2013-10-10 05:29:00', 'Embarcadero at Vallejo', 48, '2013-10-10 05:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94126),
	(52289, 280, '2013-10-10 05:34:00', 'Santa Clara at Almaden', 4, '2013-10-10 05:39:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 95110),
	(52291, 585, '2013-10-10 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 06:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94403),
	(52292, 398, '2013-10-10 05:58:00', '2nd at Townsend', 61, '2013-10-10 06:04:00', 'Post at Kearney', 47, 276, 'Subscriber', 94107),
	(52293, 571, '2013-10-10 06:02:00', 'Golden Gate at Polk', 59, '2013-10-10 06:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94109),
	(52294, 407, '2013-10-10 06:13:00', 'Beale at Market', 56, '2013-10-10 06:20:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94619),
	(52295, 283, '2013-10-10 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 06:19:00', 'Market at 4th', 76, 507, 'Subscriber', 94952),
	(52296, 563, '2013-10-10 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 06:26:00', 'Beale at Market', 56, 267, 'Subscriber', 94107),
	(52297, 475, '2013-10-10 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 06:26:00', '2nd at Townsend', 61, 557, 'Subscriber', 94945),
	(52298, 615, '2013-10-10 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 06:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94107),
	(52299, 185, '2013-10-10 06:23:00', 'Steuart at Market', 74, '2013-10-10 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94104),
	(52300, 600, '2013-10-10 06:32:00', 'Golden Gate at Polk', 59, '2013-10-10 06:42:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94118),
	(52302, 491, '2013-10-10 06:33:00', '5th at Howard', 57, '2013-10-10 06:41:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94103),
	(52303, 353, '2013-10-10 06:35:00', 'Embarcadero at Bryant', 54, '2013-10-10 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94105),
	(52304, 758, '2013-10-10 06:35:00', 'California Ave Caltrain Station', 36, '2013-10-10 06:48:00', 'Palo Alto Caltrain Station', 34, 59, 'Subscriber', 94306),
	(52305, 417, '2013-10-10 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 06:47:00', 'Howard at 2nd', 63, 314, 'Subscriber', 94158),
	(52306, 942, '2013-10-10 06:41:00', 'California Ave Caltrain Station', 36, '2013-10-10 06:57:00', 'Palo Alto Caltrain Station', 34, 15, 'Subscriber', 94102),
	(52307, 834, '2013-10-10 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 06:56:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 95110),
	(52308, 303, '2013-10-10 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 06:48:00', 'Embarcadero at Bryant', 54, 408, 'Subscriber', 94109),
	(52309, 766, '2013-10-10 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 06:56:00', 'San Francisco City Hall', 58, 356, 'Subscriber', 95125),
	(52311, 654, '2013-10-10 06:47:00', 'Embarcadero at Sansome', 60, '2013-10-10 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94111),
	(52312, 621, '2013-10-10 06:49:00', '2nd at Townsend', 61, '2013-10-10 06:59:00', 'Beale at Market', 56, 451, 'Subscriber', 94107),
	(52314, 507, '2013-10-10 06:51:00', 'Spear at Folsom', 49, '2013-10-10 07:00:00', '5th at Howard', 57, 101, 'Subscriber', 94105),
	(52316, 610, '2013-10-10 06:53:00', 'Davis at Jackson', 42, '2013-10-10 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94111),
	(52318, 704, '2013-10-10 06:54:00', 'Townsend at 7th', 65, '2013-10-10 07:05:00', 'Beale at Market', 56, 543, 'Subscriber', 94107),
	(52320, 448, '2013-10-10 06:54:00', 'Embarcadero at Bryant', 54, '2013-10-10 07:02:00', 'Beale at Market', 56, 381, 'Subscriber', 94107),
	(52321, 149, '2013-10-10 06:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94939),
	(52322, 724, '2013-10-10 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 07:07:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94530),
	(52326, 439, '2013-10-10 06:56:00', '2nd at Folsom', 62, '2013-10-10 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94105),
	(52329, 834, '2013-10-10 06:54:00', 'Davis at Jackson', 42, '2013-10-10 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94111),
	(52330, 310, '2013-10-10 06:59:00', 'Mountain View Caltrain Station', 28, '2013-10-10 07:04:00', 'Mountain View City Hall', 27, 117, 'Subscriber', 95126),
	(52331, 452, '2013-10-10 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 07:09:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94107),
	(52332, 685, '2013-10-10 07:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 07:14:00', '2nd at South Park', 64, 634, 'Customer', NULL),
	(52334, 776, '2013-10-10 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:17:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94086),
	(52335, 691, '2013-10-10 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 07:16:00', 'Market at Sansome', 77, 582, 'Subscriber', 94920),
	(52336, 283, '2013-10-10 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 07:12:00', '2nd at Townsend', 61, 439, 'Subscriber', 94610),
	(52337, 397, '2013-10-10 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 07:14:00', 'Post at Kearney', 47, 396, 'Subscriber', 94920),
	(52338, 357, '2013-10-10 07:08:00', 'Spear at Folsom', 49, '2013-10-10 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94105),
	(52339, 461, '2013-10-10 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94102),
	(52340, 328, '2013-10-10 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-10-10 07:19:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94040),
	(52341, 651, '2013-10-10 07:16:00', 'Steuart at Market', 74, '2013-10-10 07:26:00', '2nd at Townsend', 61, 528, 'Subscriber', 94549),
	(52342, 562, '2013-10-10 07:17:00', 'Embarcadero at Sansome', 60, '2013-10-10 07:26:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94111),
	(52345, 636, '2013-10-10 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:30:00', 'Steuart at Market', 74, 473, 'Subscriber', 94002),
	(52346, 842, '2013-10-10 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94070),
	(52347, 402, '2013-10-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:28:00', '2nd at Folsom', 62, 509, 'Subscriber', 94087),
	(52348, 684, '2013-10-10 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 07:33:00', 'Market at 10th', 67, 494, 'Subscriber', 94602),
	(52349, 375, '2013-10-10 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 07:29:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(52350, 459, '2013-10-10 07:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94109),
	(52351, 1191, '2013-10-10 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 07:46:00', '2nd at South Park', 64, 624, 'Subscriber', 94133),
	(52352, 256, '2013-10-10 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 07:30:00', 'Clay at Battery', 41, 523, 'Subscriber', 94105),
	(52353, 578, '2013-10-10 07:27:00', 'Embarcadero at Folsom', 51, '2013-10-10 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94105),
	(52358, 1378, '2013-10-10 07:28:00', '5th at Howard', 57, '2013-10-10 07:51:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94103),
	(52362, 1082, '2013-10-10 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94133),
	(52363, 1070, '2013-10-10 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94133),
	(52367, 300, '2013-10-10 07:30:00', 'Market at 4th', 76, '2013-10-10 07:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94103),
	(52368, 374, '2013-10-10 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 07:38:00', 'Market at Sansome', 77, 315, 'Subscriber', 94510),
	(52369, 378, '2013-10-10 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 07:40:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94957),
	(52370, 773, '2013-10-10 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 07:48:00', 'San Jose City Hall', 10, 234, 'Subscriber', 94502),
	(52371, 173, '2013-10-10 07:36:00', 'Townsend at 7th', 65, '2013-10-10 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94107),
	(52374, 694, '2013-10-10 07:36:00', 'Steuart at Market', 74, '2013-10-10 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94107),
	(52376, 349, '2013-10-10 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94133),
	(52381, 593, '2013-10-10 07:38:00', 'Market at 4th', 76, '2013-10-10 07:48:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94108),
	(52382, 241, '2013-10-10 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94703),
	(52384, 664, '2013-10-10 07:39:00', 'Rengstorff Avenue / California Street', 33, '2013-10-10 07:51:00', 'Mountain View Caltrain Station', 28, 79, 'Subscriber', 94040),
	(52385, 336, '2013-10-10 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 07:45:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94104),
	(52386, 789, '2013-10-10 07:40:00', 'Steuart at Market', 74, '2013-10-10 07:54:00', '2nd at Townsend', 61, 562, 'Subscriber', 94960),
	(52387, 644, '2013-10-10 07:41:00', 'Golden Gate at Polk', 59, '2013-10-10 07:51:00', 'Beale at Market', 56, 429, 'Subscriber', 94102),
	(52389, 400, '2013-10-10 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 07:48:00', 'San Pedro Square', 6, 678, 'Subscriber', 94002),
	(52390, 220, '2013-10-10 07:42:00', '2nd at Folsom', 62, '2013-10-10 07:45:00', 'Market at Sansome', 77, 509, 'Subscriber', 94103),
	(52391, 141, '2013-10-10 07:44:00', 'Beale at Market', 56, '2013-10-10 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94110),
	(52392, 220, '2013-10-10 07:44:00', 'Golden Gate at Polk', 59, '2013-10-10 07:48:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94945),
	(52393, 505, '2013-10-10 07:44:00', 'Market at Sansome', 77, '2013-10-10 07:53:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94114),
	(52394, 765, '2013-10-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:58:00', 'Clay at Battery', 41, 448, 'Subscriber', 94306),
	(52395, 631, '2013-10-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:55:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94404),
	(52396, 746, '2013-10-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:58:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 95014),
	(52397, 544, '2013-10-10 07:45:00', 'Townsend at 7th', 65, '2013-10-10 07:54:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94612),
	(52398, 372, '2013-10-10 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 07:52:00', 'San Pedro Square', 6, 673, 'Subscriber', 95377),
	(52399, 411, '2013-10-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 95014),
	(52400, 541, '2013-10-10 07:47:00', 'Steuart at Market', 74, '2013-10-10 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94549),
	(52401, 383, '2013-10-10 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 07:54:00', '2nd at Folsom', 62, 539, 'Subscriber', 95060),
	(52406, 359, '2013-10-10 07:48:00', 'Embarcadero at Bryant', 54, '2013-10-10 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94105),
	(52407, 534, '2013-10-10 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 07:57:00', '5th at Howard', 57, 626, 'Subscriber', 94102),
	(52408, 468, '2013-10-10 07:50:00', 'Paseo de San Antonio', 7, '2013-10-10 07:58:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(52409, 244, '2013-10-10 07:51:00', 'Howard at 2nd', 63, '2013-10-10 07:55:00', '2nd at South Park', 64, 602, 'Subscriber', 94618),
	(52411, 185, '2013-10-10 07:52:00', 'Mountain View City Hall', 27, '2013-10-10 07:55:00', 'Mountain View Caltrain Station', 28, 138, 'Subscriber', 94041),
	(52412, 554, '2013-10-10 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:01:00', 'Market at Sansome', 77, 441, 'Subscriber', 94010),
	(52414, 624, '2013-10-10 07:53:00', 'Howard at 2nd', 63, '2013-10-10 08:03:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94105),
	(52416, 526, '2013-10-10 07:55:00', 'South Van Ness at Market', 66, '2013-10-10 08:03:00', 'Market at Sansome', 77, 290, 'Subscriber', 94114),
	(52417, 737, '2013-10-10 07:55:00', 'Golden Gate at Polk', 59, '2013-10-10 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94109),
	(52418, 175, '2013-10-10 07:55:00', 'Redwood City Caltrain Station', 22, '2013-10-10 07:58:00', 'San Mateo County Center', 23, 248, 'Subscriber', 93930),
	(52419, 921, '2013-10-10 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:11:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94590),
	(52420, 671, '2013-10-10 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94158),
	(52421, 352, '2013-10-10 07:56:00', '2nd at Townsend', 61, '2013-10-10 08:02:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94107),
	(52422, 690, '2013-10-10 07:56:00', 'Townsend at 7th', 65, '2013-10-10 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94102),
	(52424, 377, '2013-10-10 08:01:00', 'Beale at Market', 56, '2013-10-10 08:07:00', 'Embarcadero at Vallejo', 48, 543, 'Subscriber', 94550),
	(52425, 659, '2013-10-10 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94010),
	(52426, 1002, '2013-10-10 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94941),
	(52427, 442, '2013-10-10 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:10:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94110),
	(52428, 684, '2013-10-10 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:15:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94925),
	(52429, 230, '2013-10-10 08:04:00', 'Townsend at 7th', 65, '2013-10-10 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94103),
	(52430, 339, '2013-10-10 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:09:00', 'Market at Sansome', 77, 511, 'Subscriber', 94930),
	(52431, 950, '2013-10-10 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 08:20:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94611),
	(52432, 240, '2013-10-10 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Subscriber', 94903),
	(52433, 278, '2013-10-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:09:00', '5th at Howard', 57, 447, 'Subscriber', 94303),
	(52434, 268, '2013-10-10 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94501),
	(52435, 613, '2013-10-10 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:15:00', 'Market at Sansome', 77, 541, 'Subscriber', 94089),
	(52436, 995, '2013-10-10 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 95118),
	(52437, 259, '2013-10-10 08:07:00', 'Commercial at Montgomery', 45, '2013-10-10 08:11:00', 'Market at Sansome', 77, 622, 'Subscriber', 94133),
	(52439, 770, '2013-10-10 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:20:00', 'Beale at Market', 56, 482, 'Subscriber', 95129),
	(52440, 306, '2013-10-10 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:13:00', '2nd at South Park', 64, 574, 'Subscriber', 94301),
	(52442, 207, '2013-10-10 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:11:00', '2nd at Townsend', 61, 613, 'Subscriber', 94086),
	(52445, 491, '2013-10-10 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:17:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94025),
	(52447, 997, '2013-10-10 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', 94133),
	(52448, 572, '2013-10-10 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:19:00', 'Steuart at Market', 74, 418, 'Customer', NULL),
	(52449, 275, '2013-10-10 08:10:00', 'San Salvador at 1st', 8, '2013-10-10 08:14:00', 'MLK Library', 11, 47, 'Subscriber', 95113),
	(52451, 1015, '2013-10-10 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:27:00', 'Market at 10th', 67, 578, 'Subscriber', 94085),
	(52452, 648, '2013-10-10 08:11:00', '2nd at Townsend', 61, '2013-10-10 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94086),
	(52453, 684, '2013-10-10 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 08:23:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94602),
	(52456, 127, '2013-10-10 08:13:00', 'Beale at Market', 56, '2013-10-10 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94127),
	(52459, 347, '2013-10-10 08:18:00', 'Market at Sansome', 77, '2013-10-10 08:23:00', '2nd at South Park', 64, 410, 'Subscriber', 94606),
	(52461, 644, '2013-10-10 08:19:00', '2nd at Townsend', 61, '2013-10-10 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94107),
	(52462, 289, '2013-10-10 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 08:24:00', 'Adobe on Almaden', 5, 646, 'Subscriber', 94040),
	(52463, 491, '2013-10-10 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 08:27:00', 'San Pedro Square', 6, 231, 'Subscriber', 94103),
	(52465, 953, '2013-10-10 08:19:00', 'South Van Ness at Market', 66, '2013-10-10 08:35:00', '2nd at Townsend', 61, 465, 'Subscriber', 94110),
	(52466, 595, '2013-10-10 08:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 08:29:00', 'St James Park', 13, 76, 'Subscriber', 94114),
	(52467, 1855, '2013-10-10 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94930),
	(52468, 341, '2013-10-10 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94133),
	(52469, 420, '2013-10-10 08:21:00', 'Market at 4th', 76, '2013-10-10 08:28:00', 'Spear at Folsom', 49, 530, 'Customer', NULL),
	(52470, 666, '2013-10-10 08:21:00', 'Spear at Folsom', 49, '2013-10-10 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94610),
	(52472, 628, '2013-10-10 08:23:00', 'Embarcadero at Vallejo', 48, '2013-10-10 08:34:00', 'Spear at Folsom', 49, 485, 'Customer', NULL),
	(52473, 176, '2013-10-10 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:27:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94945),
	(52474, 1119, '2013-10-10 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 08:42:00', '2nd at Townsend', 61, 430, 'Subscriber', 94133),
	(52475, 8965, '2013-10-10 08:24:00', '2nd at Folsom', 62, '2013-10-10 10:54:00', '2nd at Folsom', 62, 539, 'Customer', NULL),
	(52476, 571, '2013-10-10 08:24:00', 'Embarcadero at Vallejo', 48, '2013-10-10 08:34:00', 'Spear at Folsom', 49, 393, 'Customer', NULL),
	(52477, 438, '2013-10-10 08:25:00', 'Market at 4th', 76, '2013-10-10 08:32:00', '2nd at South Park', 64, 363, 'Subscriber', 94102),
	(52481, 785, '2013-10-10 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94061),
	(52482, 428, '2013-10-10 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:33:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 94025),
	(52484, 214, '2013-10-10 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 08:30:00', 'Market at Sansome', 77, 527, 'Subscriber', 94608),
	(52485, 379, '2013-10-10 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 08:34:00', 'Steuart at Market', 74, 596, 'Subscriber', 94111),
	(52486, 617, '2013-10-10 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 08:38:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94102),
	(52487, 8767, '2013-10-10 08:28:00', '2nd at Folsom', 62, '2013-10-10 10:54:00', '2nd at Folsom', 62, 601, 'Customer', NULL),
	(52488, 518, '2013-10-10 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94025),
	(52489, 491, '2013-10-10 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:37:00', '2nd at Folsom', 62, 466, 'Subscriber', 94039),
	(52490, 573, '2013-10-10 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:38:00', 'Market at Sansome', 77, 326, 'Subscriber', 94040),
	(52491, 619, '2013-10-10 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:39:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94061),
	(52492, 767, '2013-10-10 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 08:42:00', 'Market at 10th', 67, 345, 'Subscriber', 94133),
	(52493, 552, '2013-10-10 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:39:00', 'Steuart at Market', 74, 433, 'Subscriber', 95050),
	(52494, 256, '2013-10-10 08:30:00', '2nd at Townsend', 61, '2013-10-10 08:34:00', '2nd at Folsom', 62, 439, 'Subscriber', 94105),
	(52495, 125, '2013-10-10 08:30:00', 'Market at 10th', 67, '2013-10-10 08:32:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94703),
	(52496, 341, '2013-10-10 08:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 08:36:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94611),
	(52498, 524, '2013-10-10 08:32:00', 'San Salvador at 1st', 8, '2013-10-10 08:40:00', 'MLK Library', 11, 31, 'Subscriber', 95112),
	(52499, 186, '2013-10-10 08:32:00', 'Townsend at 7th', 65, '2013-10-10 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(52500, 827, '2013-10-10 08:32:00', 'Embarcadero at Folsom', 51, '2013-10-10 08:46:00', 'Townsend at 7th', 65, 458, 'Customer', 97214),
	(52501, 554, '2013-10-10 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 08:42:00', 'Howard at 2nd', 63, 355, 'Subscriber', 22206),
	(52502, 604, '2013-10-10 08:33:00', '2nd at Folsom', 62, '2013-10-10 08:44:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94107),
	(52503, 1575, '2013-10-10 08:34:00', 'Embarcadero at Bryant', 54, '2013-10-10 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94105),
	(52505, 1111, '2013-10-10 08:34:00', 'Park at Olive', 38, '2013-10-10 08:52:00', 'Palo Alto Caltrain Station', 34, 135, 'Subscriber', 94301),
	(52507, 458, '2013-10-10 08:35:00', '2nd at Folsom', 62, '2013-10-10 08:42:00', 'Clay at Battery', 41, 317, 'Subscriber', 94107),
	(52508, 347, '2013-10-10 08:35:00', 'Embarcadero at Bryant', 54, '2013-10-10 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94105),
	(52509, 928, '2013-10-10 08:35:00', '2nd at South Park', 64, '2013-10-10 08:50:00', 'Market at 10th', 67, 574, 'Subscriber', 94107),
	(52510, 413, '2013-10-10 08:35:00', 'Steuart at Market', 74, '2013-10-10 08:42:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94530),
	(52511, 438, '2013-10-10 08:35:00', 'Spear at Folsom', 49, '2013-10-10 08:43:00', '2nd at Folsom', 62, 512, 'Subscriber', 94105),
	(52512, 1421, '2013-10-10 08:36:00', 'Washington at Kearney', 46, '2013-10-10 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Customer', 53703),
	(52513, 665, '2013-10-10 08:37:00', 'Golden Gate at Polk', 59, '2013-10-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94109),
	(52514, 492, '2013-10-10 08:38:00', 'Washington at Kearney', 46, '2013-10-10 08:46:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94105),
	(52515, 538, '2013-10-10 08:37:00', 'Commercial at Montgomery', 45, '2013-10-10 08:46:00', 'Powell Street BART', 53, 445, 'Subscriber', 94108),
	(52516, 811, '2013-10-10 08:38:00', '2nd at Townsend', 61, '2013-10-10 08:51:00', 'Beale at Market', 56, 613, 'Subscriber', 94041),
	(52517, 681, '2013-10-10 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-10-10 08:50:00', 'California Ave Caltrain Station', 36, 140, 'Subscriber', 94131),
	(52519, 738, '2013-10-10 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-10-10 08:51:00', 'Park at Olive', 38, 104, 'Subscriber', 95608),
	(52521, 695, '2013-10-10 08:39:00', 'Embarcadero at Bryant', 54, '2013-10-10 08:50:00', 'Market at Sansome', 77, 271, 'Subscriber', 94105),
	(52523, 302, '2013-10-10 08:39:00', 'Market at Sansome', 77, '2013-10-10 08:44:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94117),
	(52524, 471, '2013-10-10 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 08:48:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94133),
	(52525, 420, '2013-10-10 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94133),
	(52526, 841, '2013-10-10 08:42:00', 'South Van Ness at Market', 66, '2013-10-10 08:56:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94102),
	(52527, 439, '2013-10-10 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 08:49:00', 'Washington at Kearney', 46, 412, 'Customer', 97214),
	(52528, 607, '2013-10-10 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 08:48:00', 'Market at Sansome', 77, 435, 'Subscriber', 94133),
	(52529, 757, '2013-10-10 08:43:00', 'Embarcadero at Bryant', 54, '2013-10-10 08:55:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94105),
	(52530, 428, '2013-10-10 08:43:00', 'Commercial at Montgomery', 45, '2013-10-10 08:50:00', 'Powell Street BART', 53, 330, 'Subscriber', 94111),
	(52531, 896, '2013-10-10 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:58:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94002),
	(52532, 546, '2013-10-10 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:53:00', '2nd at Townsend', 61, 336, 'Subscriber', 94558),
	(52533, 876, '2013-10-10 08:44:00', 'MLK Library', 11, '2013-10-10 08:58:00', 'MLK Library', 11, 31, 'Subscriber', 95112),
	(52535, 425, '2013-10-10 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:51:00', 'Market at 4th', 76, 333, 'Subscriber', 94558),
	(52536, 255, '2013-10-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:48:00', '2nd at South Park', 64, 270, 'Subscriber', 95126),
	(52537, 365, '2013-10-10 08:45:00', 'Commercial at Montgomery', 45, '2013-10-10 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94939),
	(52538, 732, '2013-10-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 08:57:00', 'Market at Sansome', 77, 327, 'Customer', 94002),
	(52539, 385, '2013-10-10 08:45:00', '2nd at South Park', 64, '2013-10-10 08:51:00', 'Market at Sansome', 77, 363, 'Subscriber', 94107),
	(52540, 512, '2013-10-10 08:45:00', 'Santa Clara at Almaden', 4, '2013-10-10 08:54:00', 'SJSU 4th at San Carlos', 12, 196, 'Subscriber', 95110),
	(52541, 612, '2013-10-10 08:46:00', 'Embarcadero at Bryant', 54, '2013-10-10 08:56:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94105),
	(52543, 721, '2013-10-10 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:59:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94041),
	(52544, 294, '2013-10-10 08:47:00', 'Mountain View Caltrain Station', 28, '2013-10-10 08:51:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94123),
	(52545, 890, '2013-10-10 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94403),
	(52547, 252, '2013-10-10 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:51:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94133),
	(52548, 355, '2013-10-10 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:53:00', '5th at Howard', 57, 495, 'Subscriber', 94301),
	(52549, 225, '2013-10-10 08:48:00', 'Mountain View Caltrain Station', 28, '2013-10-10 08:51:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94040),
	(52551, 738, '2013-10-10 08:48:00', 'Market at 10th', 67, '2013-10-10 09:00:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94102),
	(52553, 1331, '2013-10-10 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 09:12:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 95060),
	(52555, 304, '2013-10-10 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 08:55:00', 'Townsend at 7th', 65, 357, 'Subscriber', 95128),
	(52558, 340, '2013-10-10 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 08:57:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94607),
	(52559, 406, '2013-10-10 08:51:00', 'San Francisco City Hall', 58, '2013-10-10 08:58:00', 'Townsend at 7th', 65, 202, 'Subscriber', 94109),
	(52560, 741, '2013-10-10 08:51:00', 'Market at 10th', 67, '2013-10-10 09:03:00', 'Steuart at Market', 74, 494, 'Subscriber', 94103),
	(52561, 714, '2013-10-10 08:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Customer', 94102),
	(52562, 398, '2013-10-10 08:52:00', '2nd at Townsend', 61, '2013-10-10 08:59:00', 'Steuart at Market', 74, 633, 'Subscriber', 94041),
	(52564, 506, '2013-10-10 08:53:00', '5th at Howard', 57, '2013-10-10 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94703),
	(52565, 428, '2013-10-10 08:53:00', 'Steuart at Market', 74, '2013-10-10 09:00:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94705),
	(52566, 711, '2013-10-10 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 09:06:00', '2nd at South Park', 64, 432, 'Subscriber', 94114),
	(52568, 488, '2013-10-10 08:55:00', 'Embarcadero at Folsom', 51, '2013-10-10 09:03:00', 'Commercial at Montgomery', 45, 581, 'Customer', NULL),
	(52570, 606, '2013-10-10 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94939),
	(52571, 594, '2013-10-10 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 09:06:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94611),
	(52572, 790, '2013-10-10 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 09:09:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94102),
	(52573, 406, '2013-10-10 08:57:00', 'Steuart at Market', 74, '2013-10-10 09:04:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 94565),
	(52574, 571, '2013-10-10 08:57:00', 'Embarcadero at Bryant', 54, '2013-10-10 09:07:00', 'Clay at Battery', 41, 379, 'Subscriber', 94107),
	(52575, 416, '2013-10-10 08:57:00', 'Powell Street BART', 53, '2013-10-10 09:04:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94122),
	(52576, 323, '2013-10-10 08:58:00', 'Powell Street BART', 53, '2013-10-10 09:03:00', 'Market at 10th', 67, 575, 'Subscriber', 94108),
	(52577, 699, '2013-10-10 08:58:00', 'Golden Gate at Polk', 59, '2013-10-10 09:10:00', 'Steuart at Market', 74, 623, 'Subscriber', 94102),
	(52578, 763, '2013-10-10 08:59:00', 'South Van Ness at Market', 66, '2013-10-10 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94110),
	(52579, 1441, '2013-10-10 09:00:00', 'South Van Ness at Market', 66, '2013-10-10 09:24:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94301),
	(52580, 864, '2013-10-10 09:00:00', 'Townsend at 7th', 65, '2013-10-10 09:15:00', 'Post at Kearney', 47, 202, 'Subscriber', 94107),
	(52581, 499, '2013-10-10 09:00:00', 'San Francisco City Hall', 58, '2013-10-10 09:09:00', 'Post at Kearney', 47, 284, 'Subscriber', 94117),
	(52583, 691, '2013-10-10 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 09:12:00', '2nd at Folsom', 62, 259, 'Subscriber', 94107),
	(52584, 494, '2013-10-10 09:01:00', 'Market at 4th', 76, '2013-10-10 09:09:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94122),
	(52585, 598, '2013-10-10 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 09:11:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94124),
	(52586, 829, '2013-10-10 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94103),
	(52587, 437, '2013-10-10 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 09:10:00', 'Powell Street BART', 53, 450, 'Subscriber', 94086),
	(52588, 233, '2013-10-10 09:03:00', 'Howard at 2nd', 63, '2013-10-10 09:07:00', '2nd at South Park', 64, 514, 'Subscriber', 94110),
	(52589, 210, '2013-10-10 09:03:00', 'Post at Kearney', 47, '2013-10-10 09:07:00', 'Washington at Kearney', 46, 396, 'Subscriber', 94030),
	(52590, 473, '2013-10-10 09:03:00', 'Market at 4th', 76, '2013-10-10 09:11:00', '2nd at South Park', 64, 333, 'Subscriber', 94117),
	(52591, 318, '2013-10-10 09:03:00', 'Market at Sansome', 77, '2013-10-10 09:08:00', '2nd at South Park', 64, 435, 'Subscriber', 94552),
	(52592, 603, '2013-10-10 09:03:00', 'South Van Ness at Market', 66, '2013-10-10 09:13:00', 'Post at Kearney', 47, 480, 'Subscriber', 94117),
	(52593, 417, '2013-10-10 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:11:00', '5th at Howard', 57, 504, 'Subscriber', 94041),
	(52594, 810, '2013-10-10 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:17:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 95110),
	(52595, 256, '2013-10-10 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 09:08:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94306),
	(52596, 561, '2013-10-10 09:04:00', 'Embarcadero at Sansome', 60, '2013-10-10 09:14:00', 'Steuart at Market', 74, 442, 'Subscriber', 94952),
	(52597, 369, '2013-10-10 09:06:00', '2nd at South Park', 64, '2013-10-10 09:12:00', 'Market at 4th', 76, 538, 'Subscriber', 94107),
	(52598, 660, '2013-10-10 09:06:00', 'Steuart at Market', 74, '2013-10-10 09:17:00', '2nd at Townsend', 61, 534, 'Subscriber', 94122),
	(52600, 440, '2013-10-10 09:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 09:13:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94597),
	(52601, 594, '2013-10-10 09:06:00', 'Market at 10th', 67, '2013-10-10 09:16:00', 'Market at Sansome', 77, 614, 'Subscriber', 94102),
	(52604, 472, '2013-10-10 09:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 09:14:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94122),
	(52605, 591, '2013-10-10 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:17:00', 'Steuart at Market', 74, 339, 'Subscriber', 94061),
	(52606, 690, '2013-10-10 09:08:00', 'Beale at Market', 56, '2013-10-10 09:19:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94120),
	(52607, 689, '2013-10-10 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:20:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94133),
	(52608, 263, '2013-10-10 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 09:13:00', 'Townsend at 7th', 65, 478, 'Subscriber', 95120),
	(52609, 292, '2013-10-10 09:09:00', 'Embarcadero at Bryant', 54, '2013-10-10 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94133),
	(52612, 1191, '2013-10-10 09:10:00', 'Embarcadero at Sansome', 60, '2013-10-10 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94538),
	(52613, 305, '2013-10-10 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 09:15:00', '2nd at Townsend', 61, 322, 'Subscriber', 94606),
	(52614, 461, '2013-10-10 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 09:17:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94111),
	(52615, 541, '2013-10-10 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 09:19:00', '5th at Howard', 57, 537, 'Subscriber', 94618),
	(52617, 190, '2013-10-10 09:10:00', 'Howard at 2nd', 63, '2013-10-10 09:13:00', '2nd at South Park', 64, 376, 'Subscriber', 94588),
	(52618, 369, '2013-10-10 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 09:17:00', 'Market at Sansome', 77, 347, 'Subscriber', 94107),
	(52626, 409, '2013-10-10 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:21:00', '2nd at South Park', 64, 311, 'Customer', 94402),
	(52627, 186, '2013-10-10 09:14:00', '2nd at Folsom', 62, '2013-10-10 09:17:00', '2nd at Townsend', 61, 439, 'Subscriber', 94105),
	(52630, 427, '2013-10-10 09:14:00', 'Powell Street BART', 53, '2013-10-10 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94544),
	(52633, 630, '2013-10-10 09:15:00', 'Market at Sansome', 77, '2013-10-10 09:25:00', '2nd at South Park', 64, 579, 'Subscriber', 94080),
	(52635, 415, '2013-10-10 09:16:00', 'Powell Street BART', 53, '2013-10-10 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94611),
	(52636, 472, '2013-10-10 09:16:00', 'Steuart at Market', 74, '2013-10-10 09:24:00', '2nd at Townsend', 61, 633, 'Subscriber', 94116),
	(52637, 653, '2013-10-10 09:16:00', 'Townsend at 7th', 65, '2013-10-10 09:27:00', 'Powell Street BART', 53, 343, 'Subscriber', 94107),
	(52638, 713, '2013-10-10 09:17:00', 'Steuart at Market', 74, '2013-10-10 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Customer', 94596),
	(52639, 240, '2013-10-10 09:19:00', 'Redwood City Caltrain Station', 22, '2013-10-10 09:23:00', 'Redwood City Public Library', 24, 134, 'Subscriber', 94105),
	(52642, 720, '2013-10-10 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 09:33:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94610),
	(52643, 548, '2013-10-10 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 09:30:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94920),
	(52644, 381, '2013-10-10 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94025),
	(52645, 436, '2013-10-10 09:21:00', 'Spear at Folsom', 49, '2013-10-10 09:29:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94105),
	(52647, 821, '2013-10-10 09:22:00', 'Beale at Market', 56, '2013-10-10 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94530),
	(52648, 807, '2013-10-10 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:36:00', 'Market at 10th', 67, 453, 'Subscriber', 94086),
	(52649, 483, '2013-10-10 09:24:00', 'Powell Street BART', 53, '2013-10-10 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94107),
	(52650, 323, '2013-10-10 09:25:00', 'Beale at Market', 56, '2013-10-10 09:30:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94117),
	(52651, 4672, '2013-10-10 09:25:00', 'Spear at Folsom', 49, '2013-10-10 10:43:00', 'Clay at Battery', 41, 562, 'Customer', 94111),
	(52652, 898, '2013-10-10 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:41:00', 'Clay at Battery', 41, 372, 'Subscriber', 94107),
	(52653, 319, '2013-10-10 09:26:00', 'Embarcadero at Sansome', 60, '2013-10-10 09:31:00', 'Steuart at Market', 74, 418, 'Subscriber', 94705),
	(52654, 606, '2013-10-10 09:27:00', 'Embarcadero at Sansome', 60, '2013-10-10 09:37:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94133),
	(52655, 509, '2013-10-10 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94040),
	(52656, 357, '2013-10-10 09:25:00', 'Davis at Jackson', 42, '2013-10-10 09:31:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94103),
	(52657, 527, '2013-10-10 09:28:00', 'Steuart at Market', 74, '2013-10-10 09:37:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94112),
	(52658, 274, '2013-10-10 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 09:33:00', '2nd at Folsom', 62, 401, 'Subscriber', 94112),
	(52659, 298, '2013-10-10 09:30:00', 'Spear at Folsom', 49, '2013-10-10 09:35:00', '2nd at Townsend', 61, 485, 'Subscriber', 94105),
	(52660, 79, '2013-10-10 09:30:00', 'San Jose City Hall', 10, '2013-10-10 09:32:00', 'MLK Library', 11, 641, 'Subscriber', 95008),
	(52661, 228, '2013-10-10 09:30:00', '2nd at Townsend', 61, '2013-10-10 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(52663, 943, '2013-10-10 09:31:00', 'Park at Olive', 38, '2013-10-10 09:46:00', 'Cowper at University', 37, 150, 'Customer', 11238),
	(52664, 245, '2013-10-10 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 09:35:00', 'Market at 10th', 67, 522, 'Subscriber', 94703),
	(52665, 885, '2013-10-10 09:31:00', 'Golden Gate at Polk', 59, '2013-10-10 09:46:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94102),
	(52666, 841, '2013-10-10 09:31:00', 'Beale at Market', 56, '2013-10-10 09:45:00', '2nd at Townsend', 61, 613, 'Subscriber', 94536),
	(52671, 600, '2013-10-10 09:33:00', 'Market at Sansome', 77, '2013-10-10 09:43:00', 'Market at 10th', 67, 542, 'Subscriber', 94930),
	(52672, 540, '2013-10-10 09:33:00', 'Davis at Jackson', 42, '2013-10-10 09:42:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94133),
	(52676, 517, '2013-10-10 09:34:00', 'Steuart at Market', 74, '2013-10-10 09:43:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94559),
	(52678, 69, '2013-10-10 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94062),
	(52682, 1112, '2013-10-10 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 615, 'Subscriber', 94107),
	(52683, 321, '2013-10-10 09:38:00', 'Embarcadero at Bryant', 54, '2013-10-10 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94105),
	(52684, 131, '2013-10-10 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94158),
	(52685, 301, '2013-10-10 09:41:00', 'Powell at Post (Union Square)', 71, '2013-10-10 09:46:00', 'Beale at Market', 56, 398, 'Subscriber', 94109),
	(52689, 580, '2013-10-10 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 09:53:00', 'Market at 4th', 76, 329, 'Subscriber', 94158),
	(52690, 383, '2013-10-10 09:45:00', '5th at Howard', 57, '2013-10-10 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94103),
	(52695, 213, '2013-10-10 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:50:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94403),
	(52696, 325, '2013-10-10 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:52:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94103),
	(52697, 499, '2013-10-10 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:55:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94107),
	(52698, 313, '2013-10-10 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:52:00', '2nd at South Park', 64, 465, 'Subscriber', 94117),
	(52700, 534, '2013-10-10 09:48:00', 'Steuart at Market', 74, '2013-10-10 09:57:00', '2nd at Townsend', 61, 418, 'Subscriber', 94612),
	(52701, 308, '2013-10-10 09:49:00', 'Embarcadero at Bryant', 54, '2013-10-10 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94118),
	(52703, 650, '2013-10-10 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 10:01:00', 'Market at Sansome', 77, 625, 'Subscriber', 94107),
	(52704, 860, '2013-10-10 09:50:00', 'Park at Olive', 38, '2013-10-10 10:04:00', 'Palo Alto Caltrain Station', 34, 159, 'Customer', 94306),
	(52709, 201, '2013-10-10 09:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 09:55:00', 'Market at 10th', 67, 286, 'Subscriber', 94609),
	(52712, 430, '2013-10-10 09:55:00', '2nd at Folsom', 62, '2013-10-10 10:02:00', 'Steuart at Market', 74, 466, 'Subscriber', 94107),
	(52713, 465, '2013-10-10 09:55:00', 'Commercial at Montgomery', 45, '2013-10-10 10:03:00', 'Market at Sansome', 77, 265, 'Customer', 5401),
	(52714, 168, '2013-10-10 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 09:58:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94158),
	(52716, 301, '2013-10-10 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 09:58:00', 'Market at 4th', 76, 310, 'Subscriber', 94702),
	(52718, 224, '2013-10-10 09:56:00', 'Beale at Market', 56, '2013-10-10 10:00:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94107),
	(52719, 646, '2013-10-10 09:58:00', 'Embarcadero at Bryant', 54, '2013-10-10 10:08:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94107),
	(52720, 419, '2013-10-10 09:58:00', 'Steuart at Market', 74, '2013-10-10 10:05:00', '2nd at Townsend', 61, 433, 'Subscriber', 94107),
	(52721, 380, '2013-10-10 09:58:00', 'Powell Street BART', 53, '2013-10-10 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94621),
	(52724, 175, '2013-10-10 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 10:02:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94158),
	(52725, 162419, '2013-10-10 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 07:08:00', '2nd at Folsom', 62, 483, 'Subscriber', 94107),
	(52726, 1011, '2013-10-10 10:01:00', 'Powell Street BART', 53, '2013-10-10 10:18:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94102),
	(52727, 1020, '2013-10-10 10:01:00', 'Powell Street BART', 53, '2013-10-10 10:18:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94102),
	(52728, 256, '2013-10-10 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 10:07:00', 'Clay at Battery', 41, 464, 'Subscriber', 94105),
	(52731, 1643, '2013-10-10 10:04:00', 'Market at 4th', 76, '2013-10-10 10:32:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94114),
	(52733, 587, '2013-10-10 10:05:00', 'Embarcadero at Sansome', 60, '2013-10-10 10:15:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94115),
	(52734, 401, '2013-10-10 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 10:12:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94133),
	(52735, 724, '2013-10-10 10:07:00', 'Steuart at Market', 74, '2013-10-10 10:19:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94114),
	(52736, 524, '2013-10-10 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 10:16:00', 'SJSU 4th at San Carlos', 12, 245, 'Subscriber', 94041),
	(52737, 390, '2013-10-10 10:08:00', 'Spear at Folsom', 49, '2013-10-10 10:14:00', '2nd at Folsom', 62, 427, 'Customer', NULL),
	(52738, 367, '2013-10-10 10:08:00', 'Spear at Folsom', 49, '2013-10-10 10:14:00', '2nd at Folsom', 62, 549, 'Customer', NULL),
	(52739, 853, '2013-10-10 10:08:00', 'Spear at Folsom', 49, '2013-10-10 10:23:00', 'Townsend at 7th', 65, 461, 'Customer', NULL),
	(52740, 592, '2013-10-10 10:09:00', 'Market at Sansome', 77, '2013-10-10 10:19:00', 'Civic Center BART (7th at Market)', 72, 588, 'Customer', 5401),
	(52742, 521, '2013-10-10 10:12:00', 'Embarcadero at Sansome', 60, '2013-10-10 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94105),
	(52743, 547, '2013-10-10 10:14:00', '5th at Howard', 57, '2013-10-10 10:23:00', 'Steuart at Market', 74, 495, 'Subscriber', 94103),
	(52744, 2778, '2013-10-10 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 11:00:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 10027),
	(52745, 1177, '2013-10-10 10:14:00', 'Embarcadero at Bryant', 54, '2013-10-10 10:34:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 60622),
	(52746, 174, '2013-10-10 10:15:00', 'Embarcadero at Folsom', 51, '2013-10-10 10:18:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94107),
	(52747, 319, '2013-10-10 10:16:00', 'Embarcadero at Vallejo', 48, '2013-10-10 10:21:00', 'Steuart at Market', 74, 587, 'Subscriber', 94115),
	(52748, 2508, '2013-10-10 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 10:58:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 10027),
	(52749, 661, '2013-10-10 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 10:29:00', 'Market at 10th', 67, 370, 'Subscriber', 94041),
	(52751, 759, '2013-10-10 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 10:31:00', 'Market at Sansome', 77, 285, 'Subscriber', 94404),
	(52753, 1388, '2013-10-10 10:21:00', 'Embarcadero at Bryant', 54, '2013-10-10 10:44:00', 'Post at Kearney', 47, 335, 'Customer', 94954),
	(52754, 406, '2013-10-10 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 10:28:00', 'Market at 4th', 76, 273, 'Subscriber', 94133),
	(52755, 495, '2013-10-10 10:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 10:31:00', 'San Jose Civic Center', 3, 297, 'Subscriber', 94611),
	(52756, 398, '2013-10-10 10:26:00', 'Clay at Battery', 41, '2013-10-10 10:32:00', 'Beale at Market', 56, 619, 'Subscriber', 94121),
	(52757, 336, '2013-10-10 10:23:00', 'Spear at Folsom', 49, '2013-10-10 10:29:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94105),
	(52758, 832, '2013-10-10 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94133),
	(52759, 746, '2013-10-10 10:28:00', 'Washington at Kearney', 46, '2013-10-10 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94133),
	(52760, 637, '2013-10-10 10:29:00', 'Embarcadero at Bryant', 54, '2013-10-10 10:39:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94105),
	(52761, 419, '2013-10-10 10:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 10:38:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94930),
	(52763, 604, '2013-10-10 10:33:00', 'Embarcadero at Sansome', 60, '2013-10-10 10:43:00', 'Steuart at Market', 74, 596, 'Customer', 98104),
	(52764, 15599, '2013-10-10 10:34:00', 'Market at 4th', 76, '2013-10-10 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Customer', NULL),
	(52765, 15565, '2013-10-10 10:35:00', 'Market at 4th', 76, '2013-10-10 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Customer', NULL),
	(52770, 120, '2013-10-10 10:36:00', 'Beale at Market', 56, '2013-10-10 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94110),
	(52775, 494, '2013-10-10 10:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 10:47:00', 'MLK Library', 11, 706, 'Subscriber', 94041),
	(52776, 229, '2013-10-10 10:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 10:42:00', 'Adobe on Almaden', 5, 52, 'Subscriber', 94105),
	(52777, 676, '2013-10-10 10:39:00', 'Townsend at 7th', 65, '2013-10-10 10:51:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94404),
	(52779, 229, '2013-10-10 10:43:00', 'Davis at Jackson', 42, '2013-10-10 10:47:00', 'Beale at Market', 56, 389, 'Subscriber', 94112),
	(52780, 822, '2013-10-10 10:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 10:57:00', 'Market at 10th', 67, 572, 'Subscriber', 94133),
	(52781, 428, '2013-10-10 10:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 10:51:00', 'Steuart at Market', 74, 432, 'Subscriber', 94133),
	(52782, 604, '2013-10-10 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 10:54:00', 'Steuart at Market', 74, 396, 'Subscriber', 94061),
	(52783, 785, '2013-10-10 10:44:00', 'Evelyn Park and Ride', 30, '2013-10-10 10:57:00', 'Mountain View City Hall', 27, 83, 'Subscriber', 95014),
	(52784, 280, '2013-10-10 10:44:00', 'Howard at 2nd', 63, '2013-10-10 10:49:00', '5th at Howard', 57, 524, 'Subscriber', 94612),
	(52785, 537, '2013-10-10 10:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94107),
	(52786, 438, '2013-10-10 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 10:53:00', '2nd at Folsom', 62, 282, 'Subscriber', 94107),
	(52787, 523, '2013-10-10 10:46:00', 'Market at 10th', 67, '2013-10-10 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94930),
	(52789, 227, '2013-10-10 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 10:52:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(52790, 431, '2013-10-10 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 10:55:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94901),
	(52791, 5955, '2013-10-10 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 12:28:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Customer', 48130),
	(52794, 539, '2013-10-10 10:51:00', 'Beale at Market', 56, '2013-10-10 11:00:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 60514),
	(52797, 635, '2013-10-10 10:52:00', 'Commercial at Montgomery', 45, '2013-10-10 11:03:00', '2nd at Folsom', 62, 320, 'Subscriber', 94107),
	(52800, 487, '2013-10-10 10:55:00', 'Powell Street BART', 53, '2013-10-10 11:03:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94116),
	(52801, 5480, '2013-10-10 10:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 12:27:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Customer', 48130),
	(52802, 513, '2013-10-10 10:56:00', 'Embarcadero at Bryant', 54, '2013-10-10 11:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94105),
	(52803, 5333, '2013-10-10 10:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 12:26:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Customer', 48103),
	(52804, 667, '2013-10-10 10:59:00', 'Powell at Post (Union Square)', 71, '2013-10-10 11:10:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94108),
	(52812, 1225, '2013-10-10 11:02:00', 'South Van Ness at Market', 66, '2013-10-10 11:23:00', 'Market at 10th', 67, 508, 'Subscriber', 94590),
	(52818, 459, '2013-10-10 11:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 11:16:00', '2nd at Townsend', 61, 468, 'Subscriber', 94108),
	(52819, 790, '2013-10-10 11:10:00', 'South Van Ness at Market', 66, '2013-10-10 11:23:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94502),
	(52821, 1069, '2013-10-10 11:11:00', 'Market at 4th', 76, '2013-10-10 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', 63109),
	(52822, 464, '2013-10-10 11:12:00', '2nd at South Park', 64, '2013-10-10 11:19:00', 'Post at Kearney', 47, 465, 'Subscriber', 94114),
	(52823, 425, '2013-10-10 11:13:00', 'Mountain View City Hall', 27, '2013-10-10 11:20:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 95014),
	(52824, 20047, '2013-10-10 11:13:00', 'Market at Sansome', 77, '2013-10-10 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Customer', 92037),
	(52826, 935, '2013-10-10 11:14:00', 'Spear at Folsom', 49, '2013-10-10 11:30:00', 'Spear at Folsom', 49, 528, 'Customer', 94118),
	(52827, 19998, '2013-10-10 11:14:00', 'Market at Sansome', 77, '2013-10-10 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Customer', 92037),
	(52828, 1757, '2013-10-10 11:15:00', 'Market at Sansome', 77, '2013-10-10 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 94102),
	(52829, 1688, '2013-10-10 11:15:00', 'Market at Sansome', 77, '2013-10-10 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 94102),
	(52834, 3142, '2013-10-10 11:19:00', 'Powell at Post (Union Square)', 71, '2013-10-10 12:11:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 75218),
	(52835, 3103, '2013-10-10 11:19:00', 'Powell at Post (Union Square)', 71, '2013-10-10 12:11:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 75218),
	(52836, 261, '2013-10-10 11:20:00', 'Market at 10th', 67, '2013-10-10 11:24:00', 'Powell Street BART', 53, 572, 'Subscriber', 94114),
	(52837, 364, '2013-10-10 11:20:00', '2nd at Townsend', 61, '2013-10-10 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94608),
	(52838, 883, '2013-10-10 11:22:00', 'Beale at Market', 56, '2013-10-10 11:36:00', 'Powell at Post (Union Square)', 71, 389, 'Subscriber', 94107),
	(52839, 297, '2013-10-10 11:23:00', 'Powell at Post (Union Square)', 71, '2013-10-10 11:28:00', 'Powell Street BART', 53, 404, 'Customer', 1414),
	(52840, 402, '2013-10-10 11:24:00', 'Market at 4th', 76, '2013-10-10 11:31:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94114),
	(52843, 281, '2013-10-10 11:25:00', 'San Jose City Hall', 10, '2013-10-10 11:30:00', 'San Salvador at 1st', 8, 106, 'Subscriber', 95008),
	(52848, 16132, '2013-10-10 11:29:00', 'Steuart at Market', 74, '2013-10-10 15:58:00', 'Steuart at Market', 74, 466, 'Customer', 19103),
	(52849, 1115, '2013-10-10 11:30:00', 'Steuart at Market', 74, '2013-10-10 11:48:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 19103),
	(52850, 1228, '2013-10-10 11:30:00', 'Commercial at Montgomery', 45, '2013-10-10 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 44113),
	(52852, 296, '2013-10-10 11:31:00', 'Embarcadero at Bryant', 54, '2013-10-10 11:36:00', 'Steuart at Market', 74, 270, 'Subscriber', 94107),
	(52858, 171, '2013-10-10 11:33:00', '2nd at South Park', 64, '2013-10-10 11:36:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94552),
	(52859, 571, '2013-10-10 11:34:00', '2nd at Folsom', 62, '2013-10-10 11:43:00', 'Market at 4th', 76, 320, 'Customer', NULL),
	(52861, 204, '2013-10-10 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 11:38:00', 'Beale at Market', 56, 405, 'Subscriber', 94965),
	(52862, 324, '2013-10-10 11:35:00', '2nd at Folsom', 62, '2013-10-10 11:40:00', 'Post at Kearney', 47, 427, 'Subscriber', 94107),
	(52864, 184, '2013-10-10 11:37:00', 'Embarcadero at Vallejo', 48, '2013-10-10 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94550),
	(52865, 608, '2013-10-10 11:40:00', '2nd at South Park', 64, '2013-10-10 11:50:00', 'Powell at Post (Union Square)', 71, 634, 'Subscriber', 94606),
	(52866, 745, '2013-10-10 11:40:00', 'South Van Ness at Market', 66, '2013-10-10 11:53:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94110),
	(52867, 400, '2013-10-10 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 11:47:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(52868, 740, '2013-10-10 11:43:00', 'Mountain View Caltrain Station', 28, '2013-10-10 11:55:00', 'Evelyn Park and Ride', 30, 155, 'Subscriber', 95014),
	(52869, 530, '2013-10-10 11:43:00', 'Steuart at Market', 74, '2013-10-10 11:52:00', 'Powell at Post (Union Square)', 71, 554, 'Subscriber', 94107),
	(52870, 464, '2013-10-10 11:44:00', 'Townsend at 7th', 65, '2013-10-10 11:52:00', '2nd at South Park', 64, 552, 'Subscriber', 94102),
	(52871, 1292, '2013-10-10 11:45:00', 'San Jose Civic Center', 3, '2013-10-10 12:07:00', 'San Salvador at 1st', 8, 68, 'Subscriber', 95112),
	(52872, 1256, '2013-10-10 11:46:00', 'San Jose Civic Center', 3, '2013-10-10 12:07:00', 'San Salvador at 1st', 8, 659, 'Subscriber', 94041),
	(52873, 283, '2013-10-10 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 11:51:00', 'Embarcadero at Vallejo', 48, 543, 'Subscriber', 94550),
	(52874, 623, '2013-10-10 11:47:00', '2nd at Folsom', 62, '2013-10-10 11:57:00', 'Civic Center BART (7th at Market)', 72, 549, 'Customer', NULL),
	(52875, 333, '2013-10-10 11:47:00', 'Market at 4th', 76, '2013-10-10 11:53:00', 'Commercial at Montgomery', 45, 272, 'Subscriber', 94109),
	(52876, 603, '2013-10-10 11:49:00', '2nd at Townsend', 61, '2013-10-10 11:59:00', 'Powell Street BART', 53, 468, 'Subscriber', 94612),
	(52877, 212, '2013-10-10 11:50:00', '2nd at South Park', 64, '2013-10-10 11:53:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94301),
	(52878, 14876, '2013-10-10 11:50:00', 'Embarcadero at Sansome', 60, '2013-10-10 15:58:00', 'Steuart at Market', 74, 510, 'Customer', 19103),
	(52879, 888, '2013-10-10 11:52:00', 'Commercial at Montgomery', 45, '2013-10-10 12:07:00', 'Spear at Folsom', 49, 266, 'Customer', 94110),
	(52880, 473, '2013-10-10 11:53:00', 'Market at 4th', 76, '2013-10-10 12:01:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94102),
	(52881, 615, '2013-10-10 11:53:00', 'San Francisco City Hall', 58, '2013-10-10 12:03:00', 'Market at 4th', 76, 312, 'Subscriber', 94121),
	(52882, 233, '2013-10-10 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 11:58:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94602),
	(52883, 386, '2013-10-10 11:54:00', 'Clay at Battery', 41, '2013-10-10 12:01:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94111),
	(52884, 164, '2013-10-10 11:56:00', 'Embarcadero at Vallejo', 48, '2013-10-10 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94550),
	(52885, 561, '2013-10-10 11:57:00', 'Market at 4th', 76, '2013-10-10 12:07:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94114),
	(52887, 319, '2013-10-10 11:59:00', 'Market at 10th', 67, '2013-10-10 12:04:00', 'Powell Street BART', 53, 542, 'Subscriber', 94703),
	(52888, 542, '2013-10-10 12:00:00', 'SJSU - San Salvador at 9th', 16, '2013-10-10 12:09:00', 'MLK Library', 11, 25, 'Subscriber', 95112),
	(52890, 362, '2013-10-10 12:01:00', '2nd at Folsom', 62, '2013-10-10 12:07:00', 'Market at Sansome', 77, 401, 'Subscriber', 94122),
	(52891, 1085, '2013-10-10 12:03:00', 'South Van Ness at Market', 66, '2013-10-10 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Customer', NULL),
	(52892, 301, '2013-10-10 12:03:00', 'St James Park', 13, '2013-10-10 12:08:00', 'MLK Library', 11, 184, 'Subscriber', 95035),
	(52893, 1811, '2013-10-10 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Customer', NULL),
	(52894, 856, '2013-10-10 12:03:00', 'Market at 4th', 76, '2013-10-10 12:18:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94121),
	(52895, 617, '2013-10-10 12:03:00', 'Market at 10th', 67, '2013-10-10 12:14:00', 'Powell Street BART', 53, 286, 'Customer', 11222),
	(52896, 617, '2013-10-10 12:04:00', 'Market at 10th', 67, '2013-10-10 12:14:00', 'Powell Street BART', 53, 325, 'Customer', 11222),
	(52897, 316, '2013-10-10 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 12:10:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94596),
	(52898, 340, '2013-10-10 12:06:00', 'Davis at Jackson', 42, '2013-10-10 12:12:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94111),
	(52899, 256, '2013-10-10 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 12:11:00', 'Embarcadero at Vallejo', 48, 543, 'Subscriber', 94550),
	(52900, 459, '2013-10-10 12:08:00', 'San Salvador at 1st', 8, '2013-10-10 12:16:00', 'San Jose City Hall', 10, 106, 'Subscriber', 95008),
	(52902, 1130, '2013-10-10 12:09:00', '2nd at Townsend', 61, '2013-10-10 12:28:00', 'Market at 10th', 67, 439, 'Subscriber', 94117),
	(52904, 416, '2013-10-10 12:11:00', 'Powell at Post (Union Square)', 71, '2013-10-10 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94107),
	(52906, 314, '2013-10-10 12:13:00', 'University and Emerson', 35, '2013-10-10 12:19:00', 'Cowper at University', 37, 98, 'Subscriber', 95129),
	(52907, 696, '2013-10-10 12:14:00', '2nd at South Park', 64, '2013-10-10 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94133),
	(52908, 673, '2013-10-10 12:16:00', '2nd at South Park', 64, '2013-10-10 12:28:00', 'Powell Street BART', 53, 552, 'Subscriber', 94107),
	(52909, 258, '2013-10-10 12:19:00', 'San Salvador at 1st', 8, '2013-10-10 12:23:00', 'Paseo de San Antonio', 7, 670, 'Subscriber', 94041),
	(52910, 601, '2013-10-10 12:19:00', 'Market at Sansome', 77, '2013-10-10 12:29:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94132),
	(52911, 254, '2013-10-10 12:19:00', 'San Salvador at 1st', 8, '2013-10-10 12:23:00', 'Paseo de San Antonio', 7, 68, 'Subscriber', 95112),
	(52912, 1917, '2013-10-10 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 12:52:00', 'Embarcadero at Vallejo', 48, 615, 'Customer', 63109),
	(52913, 578, '2013-10-10 12:20:00', 'Market at 4th', 76, '2013-10-10 12:30:00', 'Market at 10th', 67, 538, 'Subscriber', 94703),
	(52914, 155, '2013-10-10 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 12:24:00', 'Beale at Market', 56, 389, 'Subscriber', 94107),
	(52915, 859, '2013-10-10 12:21:00', 'San Francisco City Hall', 58, '2013-10-10 12:35:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94102),
	(52916, 802, '2013-10-10 12:23:00', '5th at Howard', 57, '2013-10-10 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94105),
	(52917, 500, '2013-10-10 12:24:00', 'Powell Street BART', 53, '2013-10-10 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94117),
	(52919, 224, '2013-10-10 12:26:00', 'Cowper at University', 37, '2013-10-10 12:29:00', 'University and Emerson', 35, 98, 'Subscriber', 95129),
	(52923, 530, '2013-10-10 12:28:00', '2nd at South Park', 64, '2013-10-10 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(52924, 443, '2013-10-10 12:29:00', 'Post at Kearney', 47, '2013-10-10 12:37:00', '2nd at South Park', 64, 465, 'Subscriber', 94114),
	(52925, 902, '2013-10-10 12:30:00', 'Commercial at Montgomery', 45, '2013-10-10 12:45:00', 'Market at Sansome', 77, 425, 'Subscriber', 94132),
	(52927, 297, '2013-10-10 12:31:00', '2nd at Folsom', 62, '2013-10-10 12:36:00', 'Post at Kearney', 47, 512, 'Subscriber', 94114),
	(52933, 841, '2013-10-10 12:30:00', 'Townsend at 7th', 65, '2013-10-10 12:44:00', 'Market at 10th', 67, 357, 'Subscriber', 94103),
	(52934, 447, '2013-10-10 12:31:00', 'Market at Sansome', 77, '2013-10-10 12:38:00', 'Steuart at Market', 74, 401, 'Customer', NULL),
	(52935, 882, '2013-10-10 12:31:00', 'Arena Green / SAP Center', 14, '2013-10-10 12:46:00', 'Arena Green / SAP Center', 14, 107, 'Subscriber', 95113),
	(52936, 447, '2013-10-10 12:32:00', '2nd at South Park', 64, '2013-10-10 12:40:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94102),
	(52942, 268, '2013-10-10 12:35:00', 'Post at Kearney', 47, '2013-10-10 12:39:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94122),
	(52950, 317, '2013-10-10 12:37:00', 'Embarcadero at Bryant', 54, '2013-10-10 12:42:00', '2nd at South Park', 64, 310, 'Subscriber', 94105),
	(52953, 330, '2013-10-10 12:38:00', 'Townsend at 7th', 65, '2013-10-10 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94107),
	(52955, 251, '2013-10-10 12:38:00', '2nd at Folsom', 62, '2013-10-10 12:43:00', '5th at Howard', 57, 282, 'Subscriber', 94608),
	(52956, 396, '2013-10-10 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 12:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Subscriber', 94062),
	(52957, 1102, '2013-10-10 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 13:00:00', 'Embarcadero at Sansome', 60, 372, 'Customer', NULL),
	(52958, 667, '2013-10-10 12:42:00', 'Powell Street BART', 53, '2013-10-10 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Customer', 31210),
	(52959, 302, '2013-10-10 12:42:00', 'Mountain View City Hall', 27, '2013-10-10 12:47:00', 'Mountain View Caltrain Station', 28, 117, 'Subscriber', 95032),
	(52961, 190, '2013-10-10 12:45:00', 'Powell at Post (Union Square)', 71, '2013-10-10 12:48:00', 'Market at Sansome', 77, 634, 'Subscriber', 94606),
	(52963, 454, '2013-10-10 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 12:56:00', '2nd at Townsend', 61, 485, 'Subscriber', 94608),
	(52965, 87, '2013-10-10 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94403),
	(52966, 307, '2013-10-10 12:52:00', 'Embarcadero at Folsom', 51, '2013-10-10 12:57:00', 'Beale at Market', 56, 429, 'Subscriber', 94107),
	(52967, 1552, '2013-10-10 12:52:00', 'SJSU 4th at San Carlos', 12, '2013-10-10 13:18:00', 'MLK Library', 11, 703, 'Subscriber', 95112),
	(52968, 1516, '2013-10-10 12:53:00', 'SJSU 4th at San Carlos', 12, '2013-10-10 13:18:00', 'MLK Library', 11, 245, 'Subscriber', 94041),
	(52969, 144, '2013-10-10 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 95008),
	(52970, 234, '2013-10-10 12:53:00', 'Howard at 2nd', 63, '2013-10-10 12:57:00', '2nd at South Park', 64, 637, 'Subscriber', 94552),
	(52971, 923, '2013-10-10 12:54:00', 'Embarcadero at Bryant', 54, '2013-10-10 13:09:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94123),
	(52972, 906, '2013-10-10 12:54:00', 'Embarcadero at Bryant', 54, '2013-10-10 13:09:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94123),
	(52973, 294, '2013-10-10 12:55:00', 'Embarcadero at Folsom', 51, '2013-10-10 13:00:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94105),
	(52974, 585, '2013-10-10 12:55:00', 'Embarcadero at Vallejo', 48, '2013-10-10 13:05:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 63109),
	(52975, 502, '2013-10-10 12:56:00', 'San Francisco City Hall', 58, '2013-10-10 13:04:00', 'Market at 4th', 76, 491, 'Subscriber', 94103),
	(52976, 744, '2013-10-10 12:57:00', 'South Van Ness at Market', 66, '2013-10-10 13:10:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94103),
	(52977, 917, '2013-10-10 12:58:00', '2nd at Folsom', 62, '2013-10-10 13:13:00', '2nd at Folsom', 62, 539, 'Subscriber', 94118),
	(52978, 500, '2013-10-10 12:58:00', '2nd at Townsend', 61, '2013-10-10 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94945),
	(52979, 209, '2013-10-10 12:58:00', 'Clay at Battery', 41, '2013-10-10 13:02:00', 'Washington at Kearney', 46, 464, 'Subscriber', 94105),
	(52980, 190, '2013-10-10 12:58:00', 'Townsend at 7th', 65, '2013-10-10 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94403),
	(52981, 1565, '2013-10-10 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Customer', 5511),
	(52982, 1548, '2013-10-10 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', 5511),
	(52983, 1069, '2013-10-10 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 13:17:00', 'Washington at Kearney', 46, 586, 'Customer', 53703),
	(52984, 484, '2013-10-10 13:01:00', 'Commercial at Montgomery', 45, '2013-10-10 13:09:00', 'Howard at 2nd', 63, 394, 'Customer', 94612),
	(52985, 294, '2013-10-10 13:01:00', 'Market at Sansome', 77, '2013-10-10 13:06:00', '2nd at Folsom', 62, 397, 'Subscriber', 94122),
	(52986, 3102, '2013-10-10 13:02:00', 'Embarcadero at Vallejo', 48, '2013-10-10 13:54:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 17033),
	(52987, 685, '2013-10-10 13:02:00', 'Townsend at 7th', 65, '2013-10-10 13:14:00', 'Market at Sansome', 77, 358, 'Subscriber', 94132),
	(52988, 450, '2013-10-10 13:04:00', 'Post at Kearney', 47, '2013-10-10 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94108),
	(52994, 807, '2013-10-10 13:08:00', 'Market at Sansome', 77, '2013-10-10 13:21:00', 'Commercial at Montgomery', 45, 363, 'Subscriber', 94132),
	(52995, 1677, '2013-10-10 13:08:00', 'Townsend at 7th', 65, '2013-10-10 13:36:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94501),
	(52996, 281, '2013-10-10 13:10:00', 'Market at Sansome', 77, '2013-10-10 13:14:00', '2nd at South Park', 64, 541, 'Subscriber', 94606),
	(52997, 511, '2013-10-10 13:10:00', 'Steuart at Market', 74, '2013-10-10 13:19:00', '2nd at South Park', 64, 432, 'Subscriber', 94117),
	(52998, 457, '2013-10-10 13:11:00', 'Embarcadero at Sansome', 60, '2013-10-10 13:18:00', 'Market at Sansome', 77, 414, 'Subscriber', 94114),
	(52999, 119, '2013-10-10 13:11:00', 'Commercial at Montgomery', 45, '2013-10-10 13:13:00', 'Clay at Battery', 41, 267, 'Subscriber', 94105),
	(53000, 560, '2013-10-10 13:13:00', 'Powell Street BART', 53, '2013-10-10 13:23:00', '2nd at Townsend', 61, 468, 'Subscriber', 94612),
	(53001, 2459, '2013-10-10 13:13:00', 'Embarcadero at Sansome', 60, '2013-10-10 13:54:00', 'Davis at Jackson', 42, 630, 'Customer', 94115),
	(53002, 2472, '2013-10-10 13:14:00', 'Embarcadero at Sansome', 60, '2013-10-10 13:55:00', 'Davis at Jackson', 42, 608, 'Customer', 94115),
	(53003, 187, '2013-10-10 13:15:00', 'Steuart at Market', 74, '2013-10-10 13:18:00', 'Beale at Market', 56, 587, 'Subscriber', 94606),
	(53004, 428, '2013-10-10 13:16:00', 'Powell at Post (Union Square)', 71, '2013-10-10 13:23:00', 'Steuart at Market', 74, 554, 'Subscriber', 94107),
	(53005, 735, '2013-10-10 13:17:00', 'MLK Library', 11, '2013-10-10 13:29:00', 'San Jose City Hall', 10, 25, 'Subscriber', 95035),
	(53006, 299, '2013-10-10 13:17:00', '2nd at Townsend', 61, '2013-10-10 13:22:00', '2nd at Folsom', 62, 292, 'Subscriber', 94109),
	(53007, 856, '2013-10-10 13:17:00', 'Townsend at 7th', 65, '2013-10-10 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94025),
	(53008, 849, '2013-10-10 13:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 48103),
	(53009, 774, '2013-10-10 13:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 48130),
	(53010, 782, '2013-10-10 13:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 48130),
	(53011, 524, '2013-10-10 13:20:00', '2nd at Townsend', 61, '2013-10-10 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94107),
	(53012, 878, '2013-10-10 13:20:00', 'Powell Street BART', 53, '2013-10-10 13:35:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94109),
	(53013, 5283, '2013-10-10 13:22:00', 'Powell Street BART', 53, '2013-10-10 14:50:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 94102),
	(53014, 372, '2013-10-10 13:22:00', '2nd at Folsom', 62, '2013-10-10 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94502),
	(53016, 433, '2013-10-10 13:24:00', 'Commercial at Montgomery', 45, '2013-10-10 13:31:00', 'Market at 4th', 76, 356, 'Subscriber', 94102),
	(53017, 853, '2013-10-10 13:24:00', 'Spear at Folsom', 49, '2013-10-10 13:39:00', 'Commercial at Montgomery', 45, 528, 'Customer', 94110),
	(53018, 1896, '2013-10-10 13:26:00', 'MLK Library', 11, '2013-10-10 13:57:00', 'St James Park', 13, 703, 'Subscriber', 95112),
	(53019, 1894, '2013-10-10 13:26:00', 'MLK Library', 11, '2013-10-10 13:57:00', 'St James Park', 13, 178, 'Subscriber', 94041),
	(53020, 300, '2013-10-10 13:25:00', 'Spear at Folsom', 49, '2013-10-10 13:30:00', 'Steuart at Market', 74, 390, 'Subscriber', 94115),
	(53021, 734, '2013-10-10 13:26:00', 'Embarcadero at Sansome', 60, '2013-10-10 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Customer', 60514),
	(53022, 852, '2013-10-10 13:30:00', 'Market at 10th', 67, '2013-10-10 13:44:00', '2nd at Townsend', 61, 439, 'Subscriber', 94117),
	(53023, 926, '2013-10-10 13:33:00', 'Clay at Battery', 41, '2013-10-10 13:49:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94703),
	(53024, 173, '2013-10-10 13:34:00', 'Market at Sansome', 77, '2013-10-10 13:37:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94105),
	(53025, 16841, '2013-10-10 13:37:00', 'Embarcadero at Sansome', 60, '2013-10-10 18:18:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 94111),
	(53026, 256, '2013-10-10 13:40:00', 'Townsend at 7th', 65, '2013-10-10 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94118),
	(53027, 404, '2013-10-10 13:40:00', 'Commercial at Montgomery', 45, '2013-10-10 13:46:00', 'Beale at Market', 56, 402, 'Subscriber', 94596),
	(53028, 1555, '2013-10-10 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 14:08:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 5511),
	(53029, 1544, '2013-10-10 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 14:08:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 5511),
	(53030, 1449, '2013-10-10 13:43:00', 'Townsend at 7th', 65, '2013-10-10 14:07:00', 'Washington at Kearney', 46, 462, 'Customer', 90274),
	(53031, 332, '2013-10-10 13:43:00', '2nd at Townsend', 61, '2013-10-10 13:49:00', '2nd at South Park', 64, 430, 'Subscriber', 94103),
	(53032, 1677, '2013-10-10 13:44:00', 'San Jose Civic Center', 3, '2013-10-10 14:12:00', 'San Jose Civic Center', 3, 297, 'Subscriber', 94611),
	(53033, 378, '2013-10-10 13:44:00', 'Steuart at Market', 74, '2013-10-10 13:51:00', '2nd at Townsend', 61, 495, 'Subscriber', 94596),
	(53034, 1287, '2013-10-10 13:44:00', 'Embarcadero at Sansome', 60, '2013-10-10 14:06:00', 'Market at 10th', 67, 577, 'Subscriber', 94111),
	(53035, 345, '2013-10-10 13:46:00', '5th at Howard', 57, '2013-10-10 13:52:00', '2nd at Folsom', 62, 282, 'Subscriber', 94608),
	(53036, 388, '2013-10-10 13:46:00', 'Washington at Kearney', 46, '2013-10-10 13:53:00', 'Post at Kearney', 47, 421, 'Subscriber', 94030),
	(53037, 221, '2013-10-10 13:46:00', '2nd at South Park', 64, '2013-10-10 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 95126),
	(53038, 650, '2013-10-10 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94403),
	(53039, 529, '2013-10-10 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 13:58:00', '2nd at Townsend', 61, 322, 'Subscriber', 94025),
	(53040, 360, '2013-10-10 13:50:00', 'Market at 4th', 76, '2013-10-10 13:56:00', 'Beale at Market', 56, 356, 'Subscriber', 94133),
	(53041, 72, '2013-10-10 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94115),
	(53042, 193, '2013-10-10 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 13:56:00', 'Steuart at Market', 74, 585, 'Subscriber', 94133),
	(53043, 284, '2013-10-10 13:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 14:00:00', '2nd at South Park', 64, 286, 'Subscriber', 94107),
	(53045, 299, '2013-10-10 13:57:00', 'Market at 4th', 76, '2013-10-10 14:02:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94158),
	(53046, 471, '2013-10-10 13:58:00', 'Powell at Post (Union Square)', 71, '2013-10-10 14:06:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94116),
	(53047, 505, '2013-10-10 13:58:00', 'Market at Sansome', 77, '2013-10-10 14:07:00', '5th at Howard', 57, 327, 'Subscriber', 94117),
	(53050, 1225, '2013-10-10 14:03:00', 'Washington at Kearney', 46, '2013-10-10 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Customer', 97214),
	(53052, 608, '2013-10-10 14:04:00', 'Market at Sansome', 77, '2013-10-10 14:14:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Subscriber', 94044),
	(53053, 245, '2013-10-10 14:05:00', 'Beale at Market', 56, '2013-10-10 14:09:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94112),
	(53054, 1104, '2013-10-10 14:05:00', 'Washington at Kearney', 46, '2013-10-10 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Customer', 19119),
	(53056, 1543, '2013-10-10 14:08:00', 'Market at Sansome', 77, '2013-10-10 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94519),
	(53057, 618, '2013-10-10 14:08:00', 'Commercial at Montgomery', 45, '2013-10-10 14:19:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94105),
	(53058, 483, '2013-10-10 14:09:00', 'Townsend at 7th', 65, '2013-10-10 14:17:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94618),
	(53059, 899, '2013-10-10 14:09:00', 'Washington at Kearney', 46, '2013-10-10 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Customer', NULL),
	(53061, 898, '2013-10-10 14:10:00', '2nd at Townsend', 61, '2013-10-10 14:25:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94117),
	(53062, 872, '2013-10-10 14:10:00', 'Spear at Folsom', 49, '2013-10-10 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94930),
	(53063, 1639, '2013-10-10 14:10:00', 'Commercial at Montgomery', 45, '2013-10-10 14:38:00', 'Powell at Post (Union Square)', 71, 546, 'Customer', 27713),
	(53066, 251, '2013-10-10 14:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 14:18:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94118),
	(53067, 434, '2013-10-10 14:15:00', 'Market at 10th', 67, '2013-10-10 14:22:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94611),
	(53068, 1168, '2013-10-10 14:17:00', 'Powell at Post (Union Square)', 71, '2013-10-10 14:36:00', '2nd at Townsend', 61, 518, 'Customer', 10023),
	(53069, 538, '2013-10-10 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 9200),
	(53070, 634, '2013-10-10 14:18:00', 'Market at 10th', 67, '2013-10-10 14:29:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94103),
	(53071, 374, '2013-10-10 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Customer', 9200),
	(53072, 173, '2013-10-10 14:21:00', 'Davis at Jackson', 42, '2013-10-10 14:24:00', 'Beale at Market', 56, 405, 'Subscriber', 94112),
	(53073, 216, '2013-10-10 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', NULL),
	(53074, 551, '2013-10-10 14:23:00', 'Commercial at Montgomery', 45, '2013-10-10 14:32:00', 'Market at 4th', 76, 581, 'Subscriber', 94105),
	(53075, 336, '2013-10-10 14:24:00', 'Powell Street BART', 53, '2013-10-10 14:29:00', 'Market at 10th', 67, 411, 'Subscriber', 94164),
	(53076, 1334, '2013-10-10 14:24:00', 'Washington at Kearney', 46, '2013-10-10 14:46:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94117),
	(53077, 457, '2013-10-10 14:18:00', 'Spear at Folsom', 49, '2013-10-10 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 101, 'Subscriber', 94105),
	(53078, 186, '2013-10-10 14:27:00', 'Beale at Market', 56, '2013-10-10 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94105),
	(53079, 787, '2013-10-10 14:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 14:42:00', 'Market at 10th', 67, 375, 'Subscriber', 94549),
	(53080, 376, '2013-10-10 14:30:00', '2nd at Townsend', 61, '2013-10-10 14:37:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94596),
	(53081, 890, '2013-10-10 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Customer', 97214),
	(53083, 881, '2013-10-10 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Customer', 19119),
	(53084, 824, '2013-10-10 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Customer', NULL),
	(53085, 1218, '2013-10-10 14:32:00', 'San Jose Civic Center', 3, '2013-10-10 14:53:00', 'SJSU - San Salvador at 9th', 16, 648, 'Subscriber', 95112),
	(53086, 568, '2013-10-10 14:32:00', 'Market at 4th', 76, '2013-10-10 14:42:00', 'San Francisco City Hall', 58, 320, 'Customer', NULL),
	(53088, 706, '2013-10-10 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 14:47:00', 'San Francisco City Hall', 58, 503, 'Subscriber', 94502),
	(53092, 4962, '2013-10-10 14:39:00', 'Post at Kearney', 47, '2013-10-10 16:01:00', 'Townsend at 7th', 65, 364, 'Customer', NULL),
	(53093, 197, '2013-10-10 14:40:00', 'Commercial at Montgomery', 45, '2013-10-10 14:43:00', 'Washington at Kearney', 46, 332, 'Subscriber', 94920),
	(53094, 287, '2013-10-10 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 14:46:00', 'Market at 4th', 76, 611, 'Subscriber', 94110),
	(53095, 945, '2013-10-10 14:41:00', 'South Van Ness at Market', 66, '2013-10-10 14:57:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94611),
	(53097, 364, '2013-10-10 14:43:00', 'Howard at 2nd', 63, '2013-10-10 14:49:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94105),
	(53098, 337, '2013-10-10 14:44:00', '2nd at Folsom', 62, '2013-10-10 14:49:00', 'Market at 4th', 76, 397, 'Subscriber', 94518),
	(53099, 783, '2013-10-10 14:44:00', 'Market at 4th', 76, '2013-10-10 14:57:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94105),
	(53100, 1617, '2013-10-10 14:45:00', '2nd at Townsend', 61, '2013-10-10 15:12:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', 10023),
	(53101, 728, '2013-10-10 14:46:00', 'South Van Ness at Market', 66, '2013-10-10 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94703),
	(53102, 162, '2013-10-10 14:48:00', 'Post at Kearney', 47, '2013-10-10 14:50:00', 'Washington at Kearney', 46, 289, 'Subscriber', 94133),
	(53103, 672, '2013-10-10 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 15:00:00', '2nd at Townsend', 61, 578, 'Subscriber', 94107),
	(53104, 210, '2013-10-10 14:49:00', 'Spear at Folsom', 49, '2013-10-10 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94105),
	(53106, 359, '2013-10-10 14:50:00', 'Post at Kearney', 47, '2013-10-10 14:56:00', '2nd at Townsend', 61, 480, 'Subscriber', 94107),
	(53107, 539, '2013-10-10 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 14:59:00', '5th at Howard', 57, 461, 'Subscriber', 95032),
	(53108, 495, '2013-10-10 14:50:00', 'Embarcadero at Vallejo', 48, '2013-10-10 14:58:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94111),
	(53110, 411, '2013-10-10 14:51:00', 'Howard at 2nd', 63, '2013-10-10 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94538),
	(53111, 1173, '2013-10-10 14:51:00', '2nd at Townsend', 61, '2013-10-10 15:11:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94025),
	(53112, 1047, '2013-10-10 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 15:10:00', 'San Francisco City Hall', 58, 394, 'Customer', 19119),
	(53113, 2508, '2013-10-10 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 15:35:00', 'Washington at Kearney', 46, 469, 'Customer', 97214),
	(53114, 1064, '2013-10-10 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 15:11:00', 'San Francisco City Hall', 58, 416, 'Customer', NULL),
	(53115, 215, '2013-10-10 14:56:00', 'Howard at 2nd', 63, '2013-10-10 15:00:00', 'Beale at Market', 56, 489, 'Subscriber', 94103),
	(53116, 349, '2013-10-10 14:57:00', 'Howard at 2nd', 63, '2013-10-10 15:03:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(53117, 227, '2013-10-10 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 15:02:00', 'Post at Kearney', 47, 271, 'Subscriber', 94105),
	(53119, 1096, '2013-10-10 15:00:00', '5th at Howard', 57, '2013-10-10 15:18:00', 'Embarcadero at Vallejo', 48, 366, 'Customer', 94105),
	(53120, 562, '2013-10-10 15:01:00', 'Post at Kearney', 47, '2013-10-10 15:11:00', '5th at Howard', 57, 593, 'Subscriber', 94107),
	(53122, 1339, '2013-10-10 15:03:00', 'Embarcadero at Vallejo', 48, '2013-10-10 15:26:00', 'Embarcadero at Vallejo', 48, 377, 'Customer', 98033),
	(53123, 256, '2013-10-10 15:12:00', 'Market at 4th', 76, '2013-10-10 15:16:00', 'Market at Sansome', 77, 273, 'Subscriber', 94110),
	(53124, 164, '2013-10-10 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 15:15:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94939),
	(53125, 1169, '2013-10-10 15:13:00', 'Market at 4th', 76, '2013-10-10 15:32:00', 'Embarcadero at Vallejo', 48, 312, 'Customer', 11222),
	(53126, 1147, '2013-10-10 15:13:00', 'Market at 4th', 76, '2013-10-10 15:32:00', 'Embarcadero at Vallejo', 48, 436, 'Customer', 11222),
	(53127, 268, '2013-10-10 15:14:00', 'Beale at Market', 56, '2013-10-10 15:18:00', 'Clay at Battery', 41, 429, 'Subscriber', 94112),
	(53128, 1190, '2013-10-10 15:14:00', 'Embarcadero at Vallejo', 48, '2013-10-10 15:34:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 10023),
	(53129, 10835, '2013-10-10 15:14:00', 'San Francisco City Hall', 58, '2013-10-10 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Customer', NULL),
	(53130, 1874, '2013-10-10 15:15:00', 'San Francisco City Hall', 58, '2013-10-10 15:47:00', 'Steuart at Market', 74, 320, 'Customer', 19119),
	(53131, 1259, '2013-10-10 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 15:36:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94109),
	(53132, 427, '2013-10-10 15:15:00', 'Washington at Kearney', 46, '2013-10-10 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 90274),
	(53133, 359, '2013-10-10 15:16:00', 'Post at Kearney', 47, '2013-10-10 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94618),
	(53135, 861, '2013-10-10 15:17:00', 'Commercial at Montgomery', 45, '2013-10-10 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Customer', 94111),
	(53137, 917, '2013-10-10 15:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94158),
	(53138, 334, '2013-10-10 15:20:00', '2nd at South Park', 64, '2013-10-10 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94301),
	(53139, 685, '2013-10-10 15:20:00', 'Washington at Kearney', 46, '2013-10-10 15:32:00', 'Market at 4th', 76, 621, 'Subscriber', 94122),
	(53140, 192, '2013-10-10 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 15:24:00', 'Beale at Market', 56, 365, 'Subscriber', 94105),
	(53141, 203, '2013-10-10 15:21:00', 'Steuart at Market', 74, '2013-10-10 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94133),
	(53142, 814, '2013-10-10 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 15:36:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94107),
	(53143, 286, '2013-10-10 15:24:00', 'Washington at Kearney', 46, '2013-10-10 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94133),
	(53144, 221, '2013-10-10 15:26:00', '2nd at South Park', 64, '2013-10-10 15:29:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94552),
	(53145, 294, '2013-10-10 15:26:00', 'Davis at Jackson', 42, '2013-10-10 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94121),
	(53146, 360, '2013-10-10 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 15:33:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94133),
	(53149, 801, '2013-10-10 15:34:00', 'San Francisco City Hall', 58, '2013-10-10 15:47:00', 'Market at 4th', 76, 503, 'Subscriber', 94707),
	(53150, 634, '2013-10-10 15:34:00', 'Davis at Jackson', 42, '2013-10-10 15:45:00', 'Market at 4th', 76, 454, 'Subscriber', 94111),
	(53151, 727, '2013-10-10 15:35:00', 'Powell Street BART', 53, '2013-10-10 15:47:00', 'Steuart at Market', 74, 404, 'Subscriber', 94105),
	(53152, 163, '2013-10-10 15:37:00', 'Paseo de San Antonio', 7, '2013-10-10 15:39:00', 'SJSU 4th at San Carlos', 12, 68, 'Subscriber', 95112),
	(53154, 1949, '2013-10-10 15:38:00', 'Steuart at Market', 74, '2013-10-10 16:10:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 9200),
	(53155, 384, '2013-10-10 15:38:00', 'Embarcadero at Bryant', 54, '2013-10-10 15:45:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94070),
	(53156, 694, '2013-10-10 15:38:00', 'Market at Sansome', 77, '2013-10-10 15:50:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94109),
	(53157, 636, '2013-10-10 15:40:00', 'Davis at Jackson', 42, '2013-10-10 15:50:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94111),
	(53158, 1016, '2013-10-10 15:40:00', 'Embarcadero at Sansome', 60, '2013-10-10 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Customer', 94520),
	(53159, 1703, '2013-10-10 15:41:00', 'Steuart at Market', 74, '2013-10-10 16:09:00', 'Embarcadero at Sansome', 60, 596, 'Customer', NULL),
	(53160, 1709, '2013-10-10 15:41:00', 'Steuart at Market', 74, '2013-10-10 16:09:00', 'Embarcadero at Sansome', 60, 401, 'Customer', NULL),
	(53161, 430, '2013-10-10 15:41:00', 'Spear at Folsom', 49, '2013-10-10 15:49:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94133),
	(53162, 1312, '2013-10-10 15:42:00', 'South Van Ness at Market', 66, '2013-10-10 16:04:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94111),
	(53163, 1560, '2013-10-10 15:43:00', 'Steuart at Market', 74, '2013-10-10 16:09:00', 'Embarcadero at Sansome', 60, 396, 'Customer', NULL),
	(53164, 651, '2013-10-10 15:44:00', 'Market at 10th', 67, '2013-10-10 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94549),
	(53165, 451, '2013-10-10 15:45:00', 'Post at Kearney', 47, '2013-10-10 15:52:00', 'Market at 10th', 67, 276, 'Subscriber', 94117),
	(53166, 343, '2013-10-10 15:47:00', 'Embarcadero at Vallejo', 48, '2013-10-10 15:53:00', 'Beale at Market', 56, 543, 'Subscriber', 94550),
	(53167, 1106, '2013-10-10 15:47:00', 'Embarcadero at Sansome', 60, '2013-10-10 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Customer', 95050),
	(53168, 528, '2013-10-10 15:49:00', 'Embarcadero at Sansome', 60, '2013-10-10 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94102),
	(53169, 713, '2013-10-10 15:50:00', 'Embarcadero at Vallejo', 48, '2013-10-10 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95110),
	(53170, 617, '2013-10-10 15:50:00', 'Steuart at Market', 74, '2013-10-10 16:00:00', 'Market at 4th', 76, 399, 'Customer', 10001),
	(53171, 507, '2013-10-10 15:51:00', 'Steuart at Market', 74, '2013-10-10 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94041),
	(53173, 553, '2013-10-10 15:53:00', 'Steuart at Market', 74, '2013-10-10 16:02:00', 'Washington at Kearney', 46, 404, 'Subscriber', 97214),
	(53174, 647, '2013-10-10 15:55:00', 'Embarcadero at Vallejo', 48, '2013-10-10 16:05:00', 'Powell at Post (Union Square)', 71, 518, 'Customer', 10023),
	(53175, 1010, '2013-10-10 15:56:00', 'Powell Street BART', 53, '2013-10-10 16:13:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94102),
	(53176, 190, '2013-10-10 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94105),
	(53178, 265, '2013-10-10 15:59:00', 'Post at Kearney', 47, '2013-10-10 16:04:00', 'Powell Street BART', 53, 271, 'Subscriber', 94109),
	(53179, 408, '2013-10-10 16:00:00', 'Embarcadero at Sansome', 60, '2013-10-10 16:06:00', 'Steuart at Market', 74, 487, 'Subscriber', 94301),
	(53180, 577, '2013-10-10 16:00:00', 'San Jose City Hall', 10, '2013-10-10 16:10:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94502),
	(53181, 828, '2013-10-10 16:01:00', 'San Francisco City Hall', 58, '2013-10-10 16:15:00', 'Post at Kearney', 47, 394, 'Customer', NULL),
	(53182, 1051, '2013-10-10 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(53183, 179, '2013-10-10 16:02:00', 'Market at 10th', 67, '2013-10-10 16:05:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94703),
	(53184, 785, '2013-10-10 16:02:00', 'San Francisco City Hall', 58, '2013-10-10 16:15:00', 'Post at Kearney', 47, 533, 'Customer', NULL),
	(53185, 427, '2013-10-10 16:02:00', '2nd at Townsend', 61, '2013-10-10 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94606),
	(53187, 695, '2013-10-10 16:03:00', 'San Francisco City Hall', 58, '2013-10-10 16:15:00', 'Post at Kearney', 47, 499, 'Customer', NULL),
	(53188, 131, '2013-10-10 16:03:00', 'Clay at Battery', 41, '2013-10-10 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94112),
	(53189, 423, '2013-10-10 16:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 16:11:00', 'Clay at Battery', 41, 449, 'Subscriber', 94133),
	(53190, 1025, '2013-10-10 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 16:21:00', 'Market at 4th', 76, 319, 'Subscriber', 94062),
	(53192, 565, '2013-10-10 16:05:00', 'St James Park', 13, '2013-10-10 16:14:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94114),
	(53193, 692, '2013-10-10 16:05:00', 'Embarcadero at Vallejo', 48, '2013-10-10 16:16:00', 'Market at 4th', 76, 274, 'Subscriber', 94044),
	(53194, 533, '2013-10-10 16:05:00', 'Howard at 2nd', 63, '2013-10-10 16:14:00', 'Steuart at Market', 74, 432, 'Subscriber', 94920),
	(53195, 340, '2013-10-10 16:05:00', 'Townsend at 7th', 65, '2013-10-10 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 95120),
	(53196, 979, '2013-10-10 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 16:22:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94126),
	(53197, 531, '2013-10-10 16:06:00', 'San Francisco City Hall', 58, '2013-10-10 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95125),
	(53198, 198, '2013-10-10 16:07:00', 'Steuart at Market', 74, '2013-10-10 16:10:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(53199, 202, '2013-10-10 16:09:00', 'Arena Green / SAP Center', 14, '2013-10-10 16:12:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 95113),
	(53200, 241, '2013-10-10 16:09:00', 'Market at Sansome', 77, '2013-10-10 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94930),
	(53203, 908, '2013-10-10 16:11:00', 'Beale at Market', 56, '2013-10-10 16:26:00', 'Townsend at 7th', 65, 543, 'Subscriber', 94107),
	(53204, 644, '2013-10-10 16:11:00', 'Embarcadero at Sansome', 60, '2013-10-10 16:22:00', 'Market at 4th', 76, 554, 'Subscriber', 94102),
	(53205, 471, '2013-10-10 16:12:00', '2nd at South Park', 64, '2013-10-10 16:19:00', 'Steuart at Market', 74, 541, 'Subscriber', 94117),
	(53206, 231, '2013-10-10 16:12:00', '2nd at Folsom', 62, '2013-10-10 16:16:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94105),
	(53208, 410, '2013-10-10 16:13:00', 'Beale at Market', 56, '2013-10-10 16:20:00', '2nd at Townsend', 61, 398, 'Subscriber', 94107),
	(53209, 5745, '2013-10-10 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-10 17:51:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 5511),
	(53210, 5742, '2013-10-10 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-10 17:51:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 5511),
	(53211, 430, '2013-10-10 16:16:00', 'South Van Ness at Market', 66, '2013-10-10 16:23:00', 'Market at 4th', 76, 391, 'Subscriber', 94803),
	(53213, 911, '2013-10-10 16:16:00', 'Commercial at Montgomery', 45, '2013-10-10 16:31:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94102),
	(53214, 478, '2013-10-10 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 16:25:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94610),
	(53215, 1242, '2013-10-10 16:17:00', 'Post at Kearney', 47, '2013-10-10 16:38:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94107),
	(53216, 229, '2013-10-10 16:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 16:21:00', 'Washington at Kearney', 46, 602, 'Customer', 53703),
	(53217, 503, '2013-10-10 16:19:00', 'Market at Sansome', 77, '2013-10-10 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94133),
	(53218, 362, '2013-10-10 16:19:00', 'Market at Sansome', 77, '2013-10-10 16:25:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(53219, 492, '2013-10-10 16:19:00', 'Steuart at Market', 74, '2013-10-10 16:27:00', 'Washington at Kearney', 46, 466, 'Customer', 90274),
	(53220, 512, '2013-10-10 16:19:00', 'Post at Kearney', 47, '2013-10-10 16:28:00', 'Embarcadero at Bryant', 54, 533, 'Subscriber', 94105),
	(53221, 272, '2013-10-10 16:19:00', 'Powell Street BART', 53, '2013-10-10 16:24:00', 'Market at Sansome', 77, 271, 'Subscriber', 94108),
	(53222, 526, '2013-10-10 16:20:00', 'Clay at Battery', 41, '2013-10-10 16:28:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Subscriber', 94133),
	(53223, 614, '2013-10-10 16:21:00', 'Commercial at Montgomery', 45, '2013-10-10 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Customer', 95123),
	(53225, 3422, '2013-10-10 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:20:00', 'Embarcadero at Sansome', 60, 631, 'Customer', NULL),
	(53226, 150, '2013-10-10 16:24:00', 'Market at 4th', 76, '2013-10-10 16:27:00', 'Post at Kearney', 47, 611, 'Subscriber', 94109),
	(53227, 611, '2013-10-10 16:25:00', 'Market at Sansome', 77, '2013-10-10 16:35:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(53228, 299, '2013-10-10 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 16:30:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94105),
	(53230, 1270, '2013-10-10 16:26:00', '2nd at Townsend', 61, '2013-10-10 16:47:00', '2nd at Townsend', 61, 322, 'Subscriber', 94108),
	(53231, 295, '2013-10-10 16:26:00', 'Howard at 2nd', 63, '2013-10-10 16:31:00', 'Beale at Market', 56, 623, 'Subscriber', 94960),
	(53233, 11177, '2013-10-10 16:27:00', 'Steuart at Market', 74, '2013-10-10 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94002),
	(53234, 1348, '2013-10-10 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 16:50:00', 'Market at 10th', 67, 625, 'Customer', 10027),
	(53235, 904, '2013-10-10 16:28:00', 'Townsend at 7th', 65, '2013-10-10 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94590),
	(53236, 10945, '2013-10-10 16:29:00', 'Post at Kearney', 47, '2013-10-10 19:31:00', 'Post at Kearney', 47, 499, 'Customer', 94110),
	(53237, 1289, '2013-10-10 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 16:50:00', 'Market at 10th', 67, 445, 'Customer', 10027),
	(53238, 326, '2013-10-10 16:29:00', 'Embarcadero at Vallejo', 48, '2013-10-10 16:34:00', 'Steuart at Market', 74, 377, 'Customer', 94105),
	(53239, 318, '2013-10-10 16:29:00', 'Embarcadero at Vallejo', 48, '2013-10-10 16:34:00', 'Steuart at Market', 74, 628, 'Customer', 94105),
	(53240, 644, '2013-10-10 16:29:00', 'St James Park', 13, '2013-10-10 16:39:00', 'San Jose Civic Center', 3, 53, 'Customer', 95112),
	(53241, 705, '2013-10-10 16:30:00', 'Spear at Folsom', 49, '2013-10-10 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94063),
	(53242, 233, '2013-10-10 16:30:00', 'Adobe on Almaden', 5, '2013-10-10 16:34:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94105),
	(53243, 557, '2013-10-10 16:30:00', 'Townsend at 7th', 65, '2013-10-10 16:39:00', 'Powell Street BART', 53, 472, 'Subscriber', 94108),
	(53244, 708, '2013-10-10 16:31:00', 'Market at 10th', 67, '2013-10-10 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94930),
	(53246, 926, '2013-10-10 16:31:00', 'Townsend at 7th', 65, '2013-10-10 16:47:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94118),
	(53248, 477, '2013-10-10 16:32:00', 'South Van Ness at Market', 66, '2013-10-10 16:40:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94612),
	(53249, 232, '2013-10-10 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94133),
	(53250, 562, '2013-10-10 16:34:00', 'Washington at Kearney', 46, '2013-10-10 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 95864),
	(53251, 1140, '2013-10-10 16:34:00', 'Market at Sansome', 77, '2013-10-10 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95126),
	(53252, 665, '2013-10-10 16:34:00', 'Steuart at Market', 74, '2013-10-10 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94061),
	(53253, 620, '2013-10-10 16:35:00', 'Embarcadero at Folsom', 51, '2013-10-10 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 94303),
	(53254, 136, '2013-10-10 16:35:00', 'Steuart at Market', 74, '2013-10-10 16:38:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 95050),
	(53255, 561, '2013-10-10 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94061),
	(53256, 538, '2013-10-10 16:37:00', '2nd at South Park', 64, '2013-10-10 16:46:00', 'Steuart at Market', 74, 352, 'Subscriber', 94110),
	(53258, 579, '2013-10-10 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94403),
	(53260, 237, '2013-10-10 16:38:00', 'Market at Sansome', 77, '2013-10-10 16:42:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94105),
	(53261, 613, '2013-10-10 16:38:00', '2nd at Townsend', 61, '2013-10-10 16:48:00', 'Steuart at Market', 74, 633, 'Subscriber', 94549),
	(53262, 602, '2013-10-10 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94549),
	(53263, 566, '2013-10-10 16:38:00', 'Embarcadero at Folsom', 51, '2013-10-10 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95050),
	(53264, 1311, '2013-10-10 16:39:00', 'Embarcadero at Sansome', 60, '2013-10-10 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Customer', 95060),
	(53265, 550, '2013-10-10 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94939),
	(53266, 668, '2013-10-10 16:40:00', 'Post at Kearney', 47, '2013-10-10 16:51:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94114),
	(53267, 518, '2013-10-10 16:39:00', 'Spear at Folsom', 49, '2013-10-10 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94105),
	(53268, 485, '2013-10-10 16:42:00', 'Market at 10th', 67, '2013-10-10 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94041),
	(53270, 772, '2013-10-10 16:42:00', 'Washington at Kearney', 46, '2013-10-10 16:55:00', 'Embarcadero at Folsom', 51, 404, 'Customer', 53703),
	(53271, 668, '2013-10-10 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 16:54:00', '2nd at Townsend', 61, 522, 'Subscriber', 94611),
	(53272, 379, '2013-10-10 16:43:00', 'Howard at 2nd', 63, '2013-10-10 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94939),
	(53273, 691, '2013-10-10 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 16:54:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(53274, 696, '2013-10-10 16:43:00', 'Townsend at 7th', 65, '2013-10-10 16:55:00', 'Powell Street BART', 53, 364, 'Subscriber', 94611),
	(53275, 551, '2013-10-10 16:43:00', 'Steuart at Market', 74, '2013-10-10 16:53:00', 'Washington at Kearney', 46, 510, 'Customer', 90019),
	(53277, 314, '2013-10-10 16:45:00', '2nd at South Park', 64, '2013-10-10 16:50:00', 'Market at Sansome', 77, 637, 'Subscriber', 94133),
	(53278, 349, '2013-10-10 16:46:00', 'San Pedro Square', 6, '2013-10-10 16:52:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94002),
	(53280, 752, '2013-10-10 16:46:00', 'Clay at Battery', 41, '2013-10-10 16:59:00', 'Powell Street BART', 53, 317, 'Subscriber', 94111),
	(53281, 772, '2013-10-10 16:46:00', 'Clay at Battery', 41, '2013-10-10 16:59:00', 'Powell Street BART', 53, 448, 'Subscriber', 94111),
	(53282, 687, '2013-10-10 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94070),
	(53283, 220, '2013-10-10 16:47:00', 'Spear at Folsom', 49, '2013-10-10 16:50:00', 'Steuart at Market', 74, 495, 'Subscriber', 94596),
	(53284, 363, '2013-10-10 16:47:00', 'Steuart at Market', 74, '2013-10-10 16:53:00', 'Washington at Kearney', 46, 628, 'Customer', 90004),
	(53285, 983, '2013-10-10 16:48:00', 'Steuart at Market', 74, '2013-10-10 17:04:00', 'South Van Ness at Market', 66, 352, 'Customer', 98033),
	(53286, 614, '2013-10-10 16:48:00', '2nd at Townsend', 61, '2013-10-10 16:58:00', 'Steuart at Market', 74, 322, 'Subscriber', 94558),
	(53287, 261, '2013-10-10 16:48:00', 'Commercial at Montgomery', 45, '2013-10-10 16:53:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94111),
	(53288, 645, '2013-10-10 16:48:00', 'Embarcadero at Folsom', 51, '2013-10-10 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95014),
	(53289, 578, '2013-10-10 16:49:00', 'Steuart at Market', 74, '2013-10-10 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Customer', NULL),
	(53290, 914, '2013-10-10 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 17:04:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94127),
	(53291, 487, '2013-10-10 16:49:00', 'Market at 4th', 76, '2013-10-10 16:57:00', 'Steuart at Market', 74, 491, 'Subscriber', 94558),
	(53292, 191, '2013-10-10 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 16:53:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94404),
	(53294, 549, '2013-10-10 16:52:00', 'Japantown', 9, '2013-10-10 17:01:00', 'Paseo de San Antonio', 7, 55, 'Subscriber', 95112),
	(53295, 627, '2013-10-10 16:53:00', 'Howard at 2nd', 63, '2013-10-10 17:03:00', 'Steuart at Market', 74, 415, 'Subscriber', 94607),
	(53296, 177, '2013-10-10 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94602),
	(53299, 442, '2013-10-10 16:55:00', 'Howard at 2nd', 63, '2013-10-10 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(53300, 370, '2013-10-10 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 95014),
	(53301, 770, '2013-10-10 16:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 17:09:00', 'Washington at Kearney', 46, 345, 'Subscriber', 94108),
	(53303, 580, '2013-10-10 16:57:00', 'Embarcadero at Folsom', 51, '2013-10-10 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94404),
	(53304, 365, '2013-10-10 16:57:00', 'Embarcadero at Vallejo', 48, '2013-10-10 17:03:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94105),
	(53305, 785, '2013-10-10 16:57:00', 'Spear at Folsom', 49, '2013-10-10 17:10:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94107),
	(53306, 705, '2013-10-10 16:57:00', 'Townsend at 7th', 65, '2013-10-10 17:09:00', 'Steuart at Market', 74, 363, 'Subscriber', 94925),
	(53307, 2149, '2013-10-10 16:57:00', 'Steuart at Market', 74, '2013-10-10 17:33:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 94110),
	(53308, 544, '2013-10-10 16:58:00', 'Embarcadero at Folsom', 51, '2013-10-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94025),
	(53312, 2074, '2013-10-10 16:59:00', 'Steuart at Market', 74, '2013-10-10 17:33:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 94110),
	(53313, 857, '2013-10-10 16:59:00', 'Embarcadero at Vallejo', 48, '2013-10-10 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 95110),
	(53314, 4068, '2013-10-10 16:59:00', 'Powell at Post (Union Square)', 71, '2013-10-10 18:07:00', 'Howard at 2nd', 63, 518, 'Customer', 2118),
	(53316, 227, '2013-10-10 17:00:00', 'Mountain View City Hall', 27, '2013-10-10 17:04:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 95126),
	(53317, 1153, '2013-10-10 17:00:00', 'Palo Alto Caltrain Station', 34, '2013-10-10 17:20:00', 'Park at Olive', 38, 15, 'Subscriber', 94301),
	(53318, 515, '2013-10-10 17:01:00', 'Market at 4th', 76, '2013-10-10 17:09:00', 'Steuart at Market', 74, 274, 'Subscriber', 94952),
	(53319, 625, '2013-10-10 17:01:00', 'Embarcadero at Bryant', 54, '2013-10-10 17:11:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94121),
	(53322, 576, '2013-10-10 17:02:00', 'Commercial at Montgomery', 45, '2013-10-10 17:11:00', 'Beale at Market', 56, 632, 'Subscriber', 94619),
	(53323, 522, '2013-10-10 17:02:00', 'Davis at Jackson', 42, '2013-10-10 17:10:00', 'Steuart at Market', 74, 581, 'Subscriber', 94111),
	(53324, 193, '2013-10-10 17:03:00', 'Commercial at Montgomery', 45, '2013-10-10 17:06:00', 'Market at Sansome', 77, 566, 'Subscriber', 94133),
	(53326, 541, '2013-10-10 17:03:00', 'Townsend at 7th', 65, '2013-10-10 17:12:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94132),
	(53327, 473, '2013-10-10 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:11:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94105),
	(53328, 248, '2013-10-10 17:04:00', 'San Jose City Hall', 10, '2013-10-10 17:08:00', 'San Salvador at 1st', 8, 106, 'Subscriber', 95113),
	(53329, 736, '2013-10-10 17:04:00', 'Beale at Market', 56, '2013-10-10 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94158),
	(53333, 396, '2013-10-10 17:07:00', 'Washington at Kearney', 46, '2013-10-10 17:13:00', 'Steuart at Market', 74, 289, 'Subscriber', 94920),
	(53335, 242, '2013-10-10 17:07:00', 'Commercial at Montgomery', 45, '2013-10-10 17:11:00', 'Market at Sansome', 77, 528, 'Subscriber', 94105),
	(53336, 1162, '2013-10-10 17:07:00', '2nd at Townsend', 61, '2013-10-10 17:27:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94110),
	(53338, 516, '2013-10-10 17:09:00', 'Townsend at 7th', 65, '2013-10-10 17:17:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94122),
	(53339, 661, '2013-10-10 17:09:00', 'Market at 10th', 67, '2013-10-10 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95054),
	(53340, 571, '2013-10-10 17:10:00', 'Market at Sansome', 77, '2013-10-10 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94040),
	(53342, 411, '2013-10-10 17:11:00', '5th at Howard', 57, '2013-10-10 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 95032),
	(53343, 423, '2013-10-10 17:11:00', 'San Pedro Square', 6, '2013-10-10 17:18:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 95377),
	(53344, 618, '2013-10-10 17:12:00', 'Paseo de San Antonio', 7, '2013-10-10 17:22:00', 'Japantown', 9, 55, 'Subscriber', 95112),
	(53345, 489, '2013-10-10 17:12:00', 'Powell Street BART', 53, '2013-10-10 17:20:00', 'Beale at Market', 56, 599, 'Subscriber', 94086),
	(53346, 763, '2013-10-10 17:13:00', 'Embarcadero at Sansome', 60, '2013-10-10 17:25:00', 'Steuart at Market', 74, 273, 'Subscriber', 94901),
	(53347, 811, '2013-10-10 17:13:00', 'Steuart at Market', 74, '2013-10-10 17:26:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94103),
	(53349, 268, '2013-10-10 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 17:18:00', 'Washington at Kearney', 46, 369, 'Subscriber', 94133),
	(53350, 273, '2013-10-10 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 17:18:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 95110),
	(53351, 1060, '2013-10-10 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 95118),
	(53353, 718, '2013-10-10 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 17:27:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94102),
	(53354, 864, '2013-10-10 17:15:00', 'Golden Gate at Polk', 59, '2013-10-10 17:29:00', 'Powell at Post (Union Square)', 71, 486, 'Subscriber', 94109),
	(53355, 394, '2013-10-10 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 17:22:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(53356, 1322, '2013-10-10 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:38:00', 'Steuart at Market', 74, 569, 'Subscriber', 94941),
	(53357, 252, '2013-10-10 17:16:00', 'Commercial at Montgomery', 45, '2013-10-10 17:20:00', 'Beale at Market', 56, 517, 'Subscriber', 94122),
	(53358, 582, '2013-10-10 17:16:00', 'Embarcadero at Folsom', 51, '2013-10-10 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94303),
	(53359, 110, '2013-10-10 17:17:00', 'Beale at Market', 56, '2013-10-10 17:19:00', 'Beale at Market', 56, 402, 'Subscriber', 95129),
	(53360, 551, '2013-10-10 17:18:00', 'Beale at Market', 56, '2013-10-10 17:27:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(53363, 722, '2013-10-10 17:19:00', 'Beale at Market', 56, '2013-10-10 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 95129),
	(53366, 580, '2013-10-10 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94133),
	(53367, 1238, '2013-10-10 17:23:00', 'SJSU 4th at San Carlos', 12, '2013-10-10 17:44:00', 'San Salvador at 1st', 8, 68, 'Subscriber', 95112),
	(53368, 924, '2013-10-10 17:23:00', 'Clay at Battery', 41, '2013-10-10 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', NULL),
	(53369, 611, '2013-10-10 17:24:00', 'Embarcadero at Sansome', 60, '2013-10-10 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94602),
	(53370, 394, '2013-10-10 17:25:00', 'Embarcadero at Vallejo', 48, '2013-10-10 17:31:00', 'Beale at Market', 56, 436, 'Subscriber', 94102),
	(53371, 193, '2013-10-10 17:25:00', 'Market at Sansome', 77, '2013-10-10 17:29:00', 'Steuart at Market', 74, 566, 'Subscriber', 94920),
	(53372, 494, '2013-10-10 17:26:00', 'Embarcadero at Vallejo', 48, '2013-10-10 17:34:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94105),
	(53373, 360, '2013-10-10 17:26:00', 'Clay at Battery', 41, '2013-10-10 17:32:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94104),
	(53375, 509, '2013-10-10 17:26:00', 'Market at 4th', 76, '2013-10-10 17:35:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94941),
	(53376, 906, '2013-10-10 17:27:00', 'Steuart at Market', 74, '2013-10-10 17:42:00', 'Commercial at Montgomery', 45, 274, 'Customer', 53703),
	(53377, 316, '2013-10-10 17:28:00', '2nd at Folsom', 62, '2013-10-10 17:34:00', '5th at Howard', 57, 259, 'Subscriber', 94105),
	(53378, 564, '2013-10-10 17:29:00', 'Golden Gate at Polk', 59, '2013-10-10 17:38:00', '5th at Howard', 57, 459, 'Subscriber', 94109),
	(53379, 368, '2013-10-10 17:29:00', '2nd at Townsend', 61, '2013-10-10 17:35:00', 'Steuart at Market', 74, 356, 'Subscriber', 94116),
	(53380, 383, '2013-10-10 17:30:00', 'Powell at Post (Union Square)', 71, '2013-10-10 17:36:00', 'Market at 4th', 76, 598, 'Subscriber', 94109),
	(53381, 531, '2013-10-10 17:31:00', 'Market at Sansome', 77, '2013-10-10 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Customer', 94002),
	(53382, 898, '2013-10-10 17:31:00', 'Market at Sansome', 77, '2013-10-10 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94107),
	(53383, 507, '2013-10-10 17:31:00', 'Embarcadero at Vallejo', 48, '2013-10-10 17:39:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94111),
	(53384, 779, '2013-10-10 17:31:00', 'Beale at Market', 56, '2013-10-10 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94010),
	(53385, 1237, '2013-10-10 17:32:00', '2nd at South Park', 64, '2013-10-10 17:52:00', 'South Van Ness at Market', 66, 430, 'Subscriber', 94117),
	(53386, 653, '2013-10-10 17:32:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94611),
	(53387, 586, '2013-10-10 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:42:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94111),
	(53388, 317, '2013-10-10 17:33:00', 'Golden Gate at Polk', 59, '2013-10-10 17:38:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94114),
	(53390, 824, '2013-10-10 17:33:00', 'Embarcadero at Sansome', 60, '2013-10-10 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94133),
	(53391, 601, '2013-10-10 17:33:00', '2nd at Townsend', 61, '2013-10-10 17:43:00', 'Beale at Market', 56, 522, 'Subscriber', 94709),
	(53392, 537, '2013-10-10 17:35:00', 'Market at 4th', 76, '2013-10-10 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94112),
	(53393, 965, '2013-10-10 17:35:00', 'Embarcadero at Sansome', 60, '2013-10-10 17:51:00', 'Steuart at Market', 74, 392, 'Subscriber', 94957),
	(53394, 855, '2013-10-10 17:35:00', 'Market at Sansome', 77, '2013-10-10 17:49:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94115),
	(53395, 743, '2013-10-10 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 17:48:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94133),
	(53396, 590, '2013-10-10 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:45:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94608),
	(53397, 515, '2013-10-10 17:31:00', '2nd at South Park', 64, '2013-10-10 17:40:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(53398, 718, '2013-10-10 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:49:00', 'Steuart at Market', 74, 623, 'Subscriber', 94133),
	(53400, 584, '2013-10-10 17:37:00', 'Embarcadero at Folsom', 51, '2013-10-10 17:47:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 95448),
	(53401, 602, '2013-10-10 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 17:48:00', 'Steuart at Market', 74, 402, 'Subscriber', 94107),
	(53402, 257, '2013-10-10 17:38:00', 'Market at 4th', 76, '2013-10-10 17:42:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94103),
	(53405, 228, '2013-10-10 17:38:00', '2nd at Folsom', 62, '2013-10-10 17:42:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94112),
	(53406, 252, '2013-10-10 17:39:00', '2nd at South Park', 64, '2013-10-10 17:43:00', 'Market at Sansome', 77, 465, 'Subscriber', 94080),
	(53407, 716, '2013-10-10 17:39:00', 'Market at Sansome', 77, '2013-10-10 17:51:00', 'San Francisco City Hall', 58, 509, 'Subscriber', 94105),
	(53408, 574, '2013-10-10 17:39:00', 'Washington at Kearney', 46, '2013-10-10 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94061),
	(53409, 257, '2013-10-10 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94611),
	(53410, 812, '2013-10-10 17:39:00', 'Clay at Battery', 41, '2013-10-10 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94306),
	(53411, 705, '2013-10-10 17:40:00', 'Market at 10th', 67, '2013-10-10 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94085),
	(53412, 667, '2013-10-10 17:40:00', 'Market at 4th', 76, '2013-10-10 17:51:00', 'San Francisco City Hall', 58, 454, 'Subscriber', 94110),
	(53413, 393, '2013-10-10 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94062),
	(53414, 557, '2013-10-10 17:41:00', 'Howard at 2nd', 63, '2013-10-10 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94025),
	(53415, 805, '2013-10-10 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:56:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94111),
	(53416, 909, '2013-10-10 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:58:00', 'Market at Sansome', 77, 324, 'Subscriber', 94158),
	(53417, 345, '2013-10-10 17:43:00', 'Commercial at Montgomery', 45, '2013-10-10 17:49:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94111),
	(53418, 579, '2013-10-10 17:43:00', 'Embarcadero at Folsom', 51, '2013-10-10 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94404),
	(53419, 934, '2013-10-10 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 17:58:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94105),
	(53420, 559, '2013-10-10 17:43:00', 'Market at 4th', 76, '2013-10-10 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Customer', NULL),
	(53421, 569, '2013-10-10 17:43:00', 'Post at Kearney', 47, '2013-10-10 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94065),
	(53423, 1414, '2013-10-10 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 18:07:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94107),
	(53424, 285, '2013-10-10 17:44:00', 'Steuart at Market', 74, '2013-10-10 17:49:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94105),
	(53425, 152, '2013-10-10 17:44:00', 'Townsend at 7th', 65, '2013-10-10 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94702),
	(53426, 377, '2013-10-10 17:44:00', 'Post at Kearney', 47, '2013-10-10 17:50:00', '5th at Howard', 57, 394, 'Subscriber', 94103),
	(53427, 493, '2013-10-10 17:44:00', 'Market at 4th', 76, '2013-10-10 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Customer', NULL),
	(53429, 608, '2013-10-10 17:46:00', 'Market at 4th', 76, '2013-10-10 17:56:00', 'Steuart at Market', 74, 391, 'Customer', 48108),
	(53430, 276, '2013-10-10 17:46:00', 'Mountain View City Hall', 27, '2013-10-10 17:51:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94123),
	(53431, 549, '2013-10-10 17:46:00', '2nd at Townsend', 61, '2013-10-10 17:55:00', 'Steuart at Market', 74, 534, 'Subscriber', 94122),
	(53432, 288, '2013-10-10 17:47:00', '2nd at Folsom', 62, '2013-10-10 17:51:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(53433, 281, '2013-10-10 17:47:00', '2nd at Folsom', 62, '2013-10-10 17:52:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(53434, 919, '2013-10-10 17:47:00', 'Powell at Post (Union Square)', 71, '2013-10-10 18:02:00', 'Steuart at Market', 74, 546, 'Customer', 83648),
	(53435, 737, '2013-10-10 17:47:00', 'Powell at Post (Union Square)', 71, '2013-10-10 17:59:00', 'Steuart at Market', 74, 268, 'Customer', 83648),
	(53436, 314, '2013-10-10 17:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94133),
	(53438, 769, '2013-10-10 17:48:00', 'Steuart at Market', 74, '2013-10-10 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94158),
	(53439, 691, '2013-10-10 17:48:00', 'Townsend at 7th', 65, '2013-10-10 18:00:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(53440, 737, '2013-10-10 17:49:00', 'Powell Street BART', 53, '2013-10-10 18:01:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(53441, 712, '2013-10-10 17:49:00', 'Howard at 2nd', 63, '2013-10-10 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94404),
	(53442, 304, '2013-10-10 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 17:55:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94939),
	(53444, 1510, '2013-10-10 17:50:00', 'Washington at Kearney', 46, '2013-10-10 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Customer', 21020),
	(53445, 726, '2013-10-10 17:51:00', 'Steuart at Market', 74, '2013-10-10 18:03:00', '2nd at Townsend', 61, 363, 'Subscriber', 94107),
	(53446, 589, '2013-10-10 17:51:00', 'Steuart at Market', 74, '2013-10-10 18:01:00', '5th at Howard', 57, 566, 'Subscriber', 94103),
	(53447, 1439, '2013-10-10 17:51:00', 'Washington at Kearney', 46, '2013-10-10 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Customer', NULL),
	(53448, 260, '2013-10-10 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-10 17:56:00', 'Steuart at Market', 74, 479, 'Subscriber', 94104),
	(53449, 367, '2013-10-10 17:52:00', 'Market at 10th', 67, '2013-10-10 17:58:00', 'Market at 4th', 76, 508, 'Subscriber', 94041),
	(53452, 1019, '2013-10-10 17:53:00', 'Davis at Jackson', 42, '2013-10-10 18:10:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94111),
	(53453, 1312, '2013-10-10 17:53:00', 'Washington at Kearney', 46, '2013-10-10 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Customer', 11703),
	(53454, 574, '2013-10-10 17:54:00', '2nd at Folsom', 62, '2013-10-10 18:03:00', 'Washington at Kearney', 46, 426, 'Subscriber', 94133),
	(53456, 119, '2013-10-10 17:54:00', 'Market at 10th', 67, '2013-10-10 17:56:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94609),
	(53457, 432, '2013-10-10 17:54:00', 'Davis at Jackson', 42, '2013-10-10 18:02:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(53458, 577, '2013-10-10 17:55:00', 'Market at Sansome', 77, '2013-10-10 18:05:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(53459, 298, '2013-10-10 17:55:00', 'Embarcadero at Sansome', 60, '2013-10-10 18:00:00', 'Embarcadero at Vallejo', 48, 401, 'Customer', 5511),
	(53460, 677, '2013-10-10 17:55:00', 'Embarcadero at Vallejo', 48, '2013-10-10 18:06:00', '2nd at Townsend', 61, 278, 'Customer', NULL),
	(53461, 350, '2013-10-10 17:55:00', 'Embarcadero at Sansome', 60, '2013-10-10 18:01:00', 'Steuart at Market', 74, 396, 'Subscriber', 94530),
	(53462, 278, '2013-10-10 17:55:00', 'Embarcadero at Sansome', 60, '2013-10-10 18:00:00', 'Embarcadero at Vallejo', 48, 631, 'Customer', 5511),
	(53464, 584, '2013-10-10 17:56:00', 'Market at 4th', 76, '2013-10-10 18:06:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94117),
	(53465, 720, '2013-10-10 17:56:00', 'Townsend at 7th', 65, '2013-10-10 18:08:00', 'Powell Street BART', 53, 386, 'Customer', 94607),
	(53466, 705, '2013-10-10 17:57:00', 'Townsend at 7th', 65, '2013-10-10 18:08:00', 'Powell Street BART', 53, 543, 'Subscriber', 94107),
	(53467, 600, '2013-10-10 17:57:00', 'Davis at Jackson', 42, '2013-10-10 18:07:00', 'Powell Street BART', 53, 511, 'Subscriber', 94111),
	(53468, 692, '2013-10-10 17:57:00', 'Townsend at 7th', 65, '2013-10-10 18:08:00', 'Powell Street BART', 53, 453, 'Subscriber', 94612),
	(53469, 262, '2013-10-10 17:57:00', 'Market at 10th', 67, '2013-10-10 18:02:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94709),
	(53471, 769, '2013-10-10 17:58:00', 'Beale at Market', 56, '2013-10-10 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94041),
	(53472, 2815, '2013-10-10 17:58:00', 'Washington at Kearney', 46, '2013-10-10 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', NULL),
	(53473, 600, '2013-10-10 17:58:00', 'Embarcadero at Sansome', 60, '2013-10-10 18:08:00', 'Commercial at Montgomery', 45, 523, 'Subscriber', 94109),
	(53474, 613, '2013-10-10 17:58:00', '2nd at Folsom', 62, '2013-10-10 18:09:00', 'Steuart at Market', 74, 539, 'Customer', 94107),
	(53475, 782, '2013-10-10 17:59:00', 'Steuart at Market', 74, '2013-10-10 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94070),
	(53477, 680, '2013-10-10 17:59:00', 'Spear at Folsom', 49, '2013-10-10 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94041),
	(53478, 711, '2013-10-10 18:00:00', 'University and Emerson', 35, '2013-10-10 18:12:00', 'Park at Olive', 38, 111, 'Customer', 94306),
	(53481, 1216, '2013-10-10 18:00:00', 'Embarcadero at Vallejo', 48, '2013-10-10 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94010),
	(53482, 389, '2013-10-10 17:57:00', 'Spear at Folsom', 49, '2013-10-10 18:04:00', 'Steuart at Market', 74, 420, 'Subscriber', 94112),
	(53483, 300, '2013-10-10 18:01:00', '5th at Howard', 57, '2013-10-10 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(53485, 483, '2013-10-10 18:02:00', 'Market at Sansome', 77, '2013-10-10 18:10:00', '2nd at South Park', 64, 315, 'Subscriber', 94107),
	(53486, 713, '2013-10-10 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 18:15:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 95608),
	(53487, 843, '2013-10-10 18:03:00', 'Embarcadero at Folsom', 51, '2013-10-10 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94010),
	(53488, 1627, '2013-10-10 18:04:00', 'Embarcadero at Vallejo', 48, '2013-10-10 18:31:00', 'Market at 4th', 76, 401, 'Customer', 5511),
	(53489, 1594, '2013-10-10 18:04:00', 'Embarcadero at Vallejo', 48, '2013-10-10 18:30:00', 'Market at 4th', 76, 631, 'Customer', 5511),
	(53490, 425, '2013-10-10 18:04:00', 'Adobe on Almaden', 5, '2013-10-10 18:11:00', 'San Jose Civic Center', 3, 77, 'Subscriber', 95136),
	(53491, 452, '2013-10-10 18:05:00', 'Embarcadero at Sansome', 60, '2013-10-10 18:12:00', 'Steuart at Market', 74, 468, 'Subscriber', 94565),
	(53492, 430, '2013-10-10 18:05:00', '5th at Howard', 57, '2013-10-10 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94041),
	(53493, 1355, '2013-10-10 18:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 18:27:00', 'South Van Ness at Market', 66, 494, 'Customer', NULL),
	(53494, 317, '2013-10-10 18:05:00', 'Commercial at Montgomery', 45, '2013-10-10 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94105),
	(53495, 279, '2013-10-10 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 18:09:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94121),
	(53496, 413, '2013-10-10 18:05:00', 'Embarcadero at Bryant', 54, '2013-10-10 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94107),
	(53497, 617, '2013-10-10 18:06:00', 'Steuart at Market', 74, '2013-10-10 18:17:00', 'Powell Street BART', 53, 396, 'Subscriber', 94117),
	(53498, 517, '2013-10-10 18:07:00', 'Townsend at 7th', 65, '2013-10-10 18:15:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94707),
	(53499, 660, '2013-10-10 18:08:00', 'Market at 10th', 67, '2013-10-10 18:19:00', 'Steuart at Market', 74, 538, 'Subscriber', 94590),
	(53500, 534, '2013-10-10 18:08:00', '2nd at Folsom', 62, '2013-10-10 18:17:00', 'Powell Street BART', 53, 417, 'Subscriber', 94115),
	(53501, 1006, '2013-10-10 18:08:00', '2nd at Townsend', 61, '2013-10-10 18:25:00', 'Beale at Market', 56, 613, 'Subscriber', 94960),
	(53502, 458, '2013-10-10 18:08:00', 'Spear at Folsom', 49, '2013-10-10 18:16:00', '2nd at South Park', 64, 572, 'Subscriber', 94133),
	(53503, 7306, '2013-10-10 18:09:00', 'Mountain View Caltrain Station', 28, '2013-10-10 20:11:00', 'Mountain View Caltrain Station', 28, 79, 'Customer', 94131),
	(53504, 239, '2013-10-10 18:10:00', 'Howard at 2nd', 63, '2013-10-10 18:14:00', '5th at Howard', 57, 518, 'Subscriber', 94134),
	(53505, 666, '2013-10-10 18:11:00', 'Townsend at 7th', 65, '2013-10-10 18:22:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94705),
	(53507, 476, '2013-10-10 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94040),
	(53508, 315, '2013-10-10 18:11:00', '5th at Howard', 57, '2013-10-10 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94301),
	(53510, 1469, '2013-10-10 18:12:00', 'Park at Olive', 38, '2013-10-10 18:37:00', 'Mountain View City Hall', 27, 111, 'Customer', 94306),
	(53511, 229, '2013-10-10 18:13:00', 'San Jose City Hall', 10, '2013-10-10 18:16:00', 'San Jose Civic Center', 3, 65, 'Subscriber', 95112),
	(53512, 232, '2013-10-10 18:13:00', 'Adobe on Almaden', 5, '2013-10-10 18:17:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94040),
	(53513, 222, '2013-10-10 18:14:00', 'Steuart at Market', 74, '2013-10-10 18:18:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94107),
	(53514, 449, '2013-10-10 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 18:22:00', 'Paseo de San Antonio', 7, 657, 'Subscriber', 95112),
	(53516, 380, '2013-10-10 18:16:00', '2nd at South Park', 64, '2013-10-10 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94105),
	(53517, 320, '2013-10-10 18:17:00', 'Santa Clara at Almaden', 4, '2013-10-10 18:22:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94103),
	(53518, 359, '2013-10-10 18:17:00', 'Market at 10th', 67, '2013-10-10 18:23:00', 'Powell Street BART', 53, 411, 'Subscriber', 94103),
	(53520, 872, '2013-10-10 18:18:00', 'Townsend at 7th', 65, '2013-10-10 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94611),
	(53521, 2312, '2013-10-10 18:18:00', 'Washington at Kearney', 46, '2013-10-10 18:57:00', 'Embarcadero at Vallejo', 48, 426, 'Customer', NULL),
	(53522, 445, '2013-10-10 18:18:00', 'Embarcadero at Folsom', 51, '2013-10-10 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94025),
	(53524, 1688, '2013-10-10 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 18:48:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 2210),
	(53525, 1618, '2013-10-10 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 18:47:00', 'Embarcadero at Sansome', 60, 478, 'Customer', NULL),
	(53526, 1492, '2013-10-10 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 18:45:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 11703),
	(53527, 1129, '2013-10-10 18:20:00', 'Powell at Post (Union Square)', 71, '2013-10-10 18:39:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 1852),
	(53528, 393, '2013-10-10 18:21:00', 'San Pedro Square', 6, '2013-10-10 18:27:00', 'San Jose City Hall', 10, 24, 'Subscriber', 95110),
	(53530, 510, '2013-10-10 18:22:00', 'San Jose Civic Center', 3, '2013-10-10 18:31:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94611),
	(53531, 480, '2013-10-10 18:24:00', 'Washington at Kearney', 46, '2013-10-10 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94704),
	(53532, 436, '2013-10-10 18:24:00', '2nd at Folsom', 62, '2013-10-10 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(53533, 970, '2013-10-10 18:25:00', 'Steuart at Market', 74, '2013-10-10 18:41:00', 'Market at 10th', 67, 420, 'Subscriber', 94103),
	(53534, 805, '2013-10-10 18:27:00', 'Beale at Market', 56, '2013-10-10 18:41:00', 'Powell at Post (Union Square)', 71, 587, 'Subscriber', 94127),
	(53535, 295, '2013-10-10 18:28:00', 'Market at 10th', 67, '2013-10-10 18:33:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94703),
	(53537, 404, '2013-10-10 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 18:37:00', '5th at Howard', 57, 593, 'Subscriber', 94109),
	(53539, 331, '2013-10-10 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94025),
	(53541, 296, '2013-10-10 18:31:00', '2nd at Townsend', 61, '2013-10-10 18:36:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94611),
	(53542, 357, '2013-10-10 18:31:00', 'Market at 10th', 67, '2013-10-10 18:37:00', 'Powell Street BART', 53, 575, 'Subscriber', 94133),
	(53543, 1090, '2013-10-10 18:32:00', 'Embarcadero at Vallejo', 48, '2013-10-10 18:50:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94114),
	(53545, 931, '2013-10-10 18:32:00', '2nd at Folsom', 62, '2013-10-10 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94107),
	(53546, 452, '2013-10-10 18:32:00', 'Embarcadero at Bryant', 54, '2013-10-10 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94158),
	(53550, 723, '2013-10-10 18:34:00', 'Rengstorff Avenue / California Street', 33, '2013-10-10 18:46:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94040),
	(53551, 658, '2013-10-10 18:35:00', 'Rengstorff Avenue / California Street', 33, '2013-10-10 18:46:00', 'Mountain View Caltrain Station', 28, 49, 'Subscriber', 94040),
	(53552, 976, '2013-10-10 18:36:00', 'Washington at Kearney', 46, '2013-10-10 18:52:00', 'Powell Street BART', 53, 369, 'Customer', 92003),
	(53553, 926, '2013-10-10 18:36:00', 'Washington at Kearney', 46, '2013-10-10 18:51:00', 'Powell Street BART', 53, 559, 'Customer', 92003),
	(53554, 645, '2013-10-10 18:36:00', 'Mountain View Caltrain Station', 28, '2013-10-10 18:47:00', 'Rengstorff Avenue / California Street', 33, 129, 'Subscriber', 94040),
	(53555, 429, '2013-10-10 18:36:00', 'Market at 4th', 76, '2013-10-10 18:44:00', '2nd at South Park', 64, 631, 'Subscriber', 94107),
	(53556, 370, '2013-10-10 18:37:00', 'Commercial at Montgomery', 45, '2013-10-10 18:43:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94107),
	(53557, 713, '2013-10-10 18:37:00', 'Spear at Folsom', 49, '2013-10-10 18:49:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 94117),
	(53558, 317, '2013-10-10 18:38:00', 'Market at 4th', 76, '2013-10-10 18:43:00', 'Steuart at Market', 74, 401, 'Customer', 1093),
	(53559, 599, '2013-10-10 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 18:48:00', 'Market at 4th', 76, 464, 'Subscriber', 94103),
	(53560, 488, '2013-10-10 18:39:00', 'Townsend at 7th', 65, '2013-10-10 18:47:00', '2nd at South Park', 64, 542, 'Subscriber', 94107),
	(53561, 646, '2013-10-10 18:39:00', 'Market at 10th', 67, '2013-10-10 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94086),
	(53562, 330, '2013-10-10 18:39:00', 'Embarcadero at Folsom', 51, '2013-10-10 18:45:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94105),
	(53563, 749, '2013-10-10 18:40:00', 'Townsend at 7th', 65, '2013-10-10 18:52:00', 'Market at 4th', 76, 579, 'Subscriber', 94108),
	(53564, 604, '2013-10-10 18:40:00', 'Embarcadero at Sansome', 60, '2013-10-10 18:50:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 1852),
	(53565, 538, '2013-10-10 18:42:00', 'Market at 4th', 76, '2013-10-10 18:51:00', 'Clay at Battery', 41, 508, 'Subscriber', 94111),
	(53566, 5721, '2013-10-10 18:42:00', 'San Jose City Hall', 10, '2013-10-10 20:17:00', 'MLK Library', 11, 81, 'Customer', 95112),
	(53567, 686, '2013-10-10 18:39:00', '2nd at Townsend', 61, '2013-10-10 18:50:00', 'Beale at Market', 56, 418, 'Subscriber', 94612),
	(53568, 594, '2013-10-10 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-10 18:53:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(53569, 726, '2013-10-10 18:43:00', 'Howard at 2nd', 63, '2013-10-10 18:55:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94105),
	(53570, 288, '2013-10-10 18:44:00', 'Townsend at 7th', 65, '2013-10-10 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94133),
	(53571, 290, '2013-10-10 18:44:00', 'Powell Street BART', 53, '2013-10-10 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94107),
	(53572, 557, '2013-10-10 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 18:53:00', 'Powell at Post (Union Square)', 71, 541, 'Subscriber', 94109),
	(53573, 1693, '2013-10-10 18:45:00', 'Cowper at University', 37, '2013-10-10 19:13:00', 'Cowper at University', 37, 249, 'Customer', 94303),
	(53575, 874, '2013-10-10 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 19:01:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94111),
	(53576, 2369, '2013-10-10 18:46:00', 'Embarcadero at Sansome', 60, '2013-10-10 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Customer', 11703),
	(53579, 2309, '2013-10-10 18:47:00', 'Embarcadero at Sansome', 60, '2013-10-10 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Customer', NULL),
	(53581, 2244, '2013-10-10 18:48:00', 'Embarcadero at Sansome', 60, '2013-10-10 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Customer', 21020),
	(53583, 881, '2013-10-10 18:49:00', 'Market at 10th', 67, '2013-10-10 19:03:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94133),
	(53584, 2162, '2013-10-10 18:50:00', 'Embarcadero at Sansome', 60, '2013-10-10 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Customer', 2210),
	(53586, 808, '2013-10-10 18:50:00', 'Market at Sansome', 77, '2013-10-10 19:04:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(53587, 406, '2013-10-10 18:49:00', 'Spear at Folsom', 49, '2013-10-10 18:56:00', '2nd at Townsend', 61, 487, 'Subscriber', 94107),
	(53590, 718, '2013-10-10 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 19:04:00', 'Market at Sansome', 77, 269, 'Subscriber', 94123),
	(53593, 374, '2013-10-10 18:53:00', 'Market at 10th', 67, '2013-10-10 18:59:00', 'Market at 4th', 76, 625, 'Subscriber', 94133),
	(53594, 195, '2013-10-10 18:53:00', 'Mountain View City Hall', 27, '2013-10-10 18:56:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(53595, 354, '2013-10-10 18:54:00', '5th at Howard', 57, '2013-10-10 19:00:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94107),
	(53596, 548, '2013-10-10 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 19:03:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94105),
	(53597, 665, '2013-10-10 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 19:05:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94107),
	(53598, 485, '2013-10-10 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 19:03:00', '5th at Howard', 57, 286, 'Subscriber', 95032),
	(53599, 730, '2013-10-10 18:56:00', 'Embarcadero at Sansome', 60, '2013-10-10 19:08:00', 'Beale at Market', 56, 438, 'Subscriber', 94116),
	(53600, 779, '2013-10-10 18:57:00', '2nd at Townsend', 61, '2013-10-10 19:10:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94123),
	(53601, 1683, '2013-10-10 18:58:00', 'Beale at Market', 56, '2013-10-10 19:26:00', 'Market at 4th', 76, 418, 'Customer', NULL),
	(53602, 443, '2013-10-10 18:58:00', 'Market at Sansome', 77, '2013-10-10 19:05:00', 'Powell at Post (Union Square)', 71, 324, 'Subscriber', 95015),
	(53603, 274, '2013-10-10 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 19:06:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(53604, 1019, '2013-10-10 19:02:00', 'Embarcadero at Sansome', 60, '2013-10-10 19:19:00', 'Golden Gate at Polk', 59, 434, 'Subscriber', 94102),
	(53605, 231, '2013-10-10 18:59:00', 'San Salvador at 1st', 8, '2013-10-10 19:03:00', 'San Jose City Hall', 10, 68, 'Subscriber', 95112),
	(53608, 854, '2013-10-10 19:05:00', 'Market at Sansome', 77, '2013-10-10 19:19:00', 'Market at Sansome', 77, 612, 'Subscriber', 94510),
	(53610, 689, '2013-10-10 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 19:18:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94102),
	(53611, 381, '2013-10-10 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 19:14:00', '2nd at Folsom', 62, 544, 'Subscriber', 94158),
	(53612, 334, '2013-10-10 19:08:00', 'Market at Sansome', 77, '2013-10-10 19:14:00', 'Powell Street BART', 53, 465, 'Subscriber', 94116),
	(53613, 331, '2013-10-10 19:08:00', 'Townsend at 7th', 65, '2013-10-10 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94107),
	(53614, 9262, '2013-10-10 19:09:00', 'Cowper at University', 37, '2013-10-10 21:43:00', 'Palo Alto Caltrain Station', 34, 158, 'Subscriber', 94612),
	(53615, 324, '2013-10-10 19:11:00', 'Spear at Folsom', 49, '2013-10-10 19:16:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94105),
	(53616, 481, '2013-10-10 19:12:00', 'Embarcadero at Sansome', 60, '2013-10-10 19:20:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94103),
	(53617, 422, '2013-10-10 19:12:00', 'Embarcadero at Bryant', 54, '2013-10-10 19:19:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94121),
	(53618, 372, '2013-10-10 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 19:18:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(53619, 1885, '2013-10-10 19:12:00', 'Embarcadero at Bryant', 54, '2013-10-10 19:44:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94105),
	(53620, 129, '2013-10-10 19:14:00', 'Beale at Market', 56, '2013-10-10 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94110),
	(53621, 314, '2013-10-10 19:15:00', 'Market at 4th', 76, '2013-10-10 19:21:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(53622, 363, '2013-10-10 19:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 19:26:00', 'Golden Gate at Polk', 59, 447, 'Subscriber', 94702),
	(53623, 150, '2013-10-10 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 19:23:00', 'Beale at Market', 56, 436, 'Subscriber', 94110),
	(53624, 252, '2013-10-10 19:21:00', 'Embarcadero at Folsom', 51, '2013-10-10 19:25:00', 'Howard at 2nd', 63, 523, 'Subscriber', 94107),
	(53625, 509, '2013-10-10 19:21:00', 'Market at 4th', 76, '2013-10-10 19:30:00', 'Market at 10th', 67, 464, 'Subscriber', 94103),
	(53626, 183, '2013-10-10 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 19:27:00', 'Market at Sansome', 77, 351, 'Subscriber', 94105),
	(53627, 654, '2013-10-10 19:30:00', 'Embarcadero at Bryant', 54, '2013-10-10 19:40:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Subscriber', 94105),
	(53629, 960, '2013-10-10 19:30:00', 'Embarcadero at Sansome', 60, '2013-10-10 19:46:00', 'Market at 4th', 76, 442, 'Subscriber', 94102),
	(53630, 375, '2013-10-10 19:30:00', 'Market at Sansome', 77, '2013-10-10 19:37:00', 'Steuart at Market', 74, 612, 'Subscriber', 94510),
	(53631, 457, '2013-10-10 19:32:00', 'Powell Street BART', 53, '2013-10-10 19:40:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94111),
	(53632, 434, '2013-10-10 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 19:40:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94102),
	(53633, 213, '2013-10-10 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 19:37:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94103),
	(53636, 346, '2013-10-10 19:37:00', 'Embarcadero at Folsom', 51, '2013-10-10 19:42:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(53637, 354, '2013-10-10 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-10 19:43:00', 'Post at Kearney', 47, 341, 'Subscriber', 94133),
	(53638, 242, '2013-10-10 19:38:00', '2nd at Folsom', 62, '2013-10-10 19:42:00', '2nd at Townsend', 61, 272, 'Subscriber', 94107),
	(53639, 577, '2013-10-10 19:39:00', 'Spear at Folsom', 49, '2013-10-10 19:48:00', 'Market at 4th', 76, 554, 'Subscriber', 94941),
	(53641, 548, '2013-10-10 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 19:49:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94105),
	(53642, 464, '2013-10-10 19:41:00', 'Spear at Folsom', 49, '2013-10-10 19:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94122),
	(53643, 1056, '2013-10-10 19:42:00', 'Spear at Folsom', 49, '2013-10-10 19:59:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94124),
	(53644, 341, '2013-10-10 19:43:00', 'Spear at Folsom', 49, '2013-10-10 19:49:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94105),
	(53645, 214, '2013-10-10 19:46:00', '2nd at Folsom', 62, '2013-10-10 19:49:00', 'Market at Sansome', 77, 544, 'Subscriber', 94118),
	(53649, 232, '2013-10-10 19:52:00', 'San Jose City Hall', 10, '2013-10-10 19:55:00', 'Paseo de San Antonio', 7, 68, 'Subscriber', 95112),
	(53651, 401, '2013-10-10 19:56:00', 'Beale at Market', 56, '2013-10-10 20:03:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(53652, 1257, '2013-10-10 19:56:00', 'Spear at Folsom', 49, '2013-10-10 20:17:00', 'Powell at Post (Union Square)', 71, 362, 'Customer', 94109),
	(53654, 562, '2013-10-10 19:58:00', 'Townsend at 7th', 65, '2013-10-10 20:08:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(53655, 375, '2013-10-10 19:58:00', 'San Jose City Hall', 10, '2013-10-10 20:05:00', 'San Pedro Square', 6, 24, 'Subscriber', 95110),
	(53656, 1763, '2013-10-10 20:00:00', '2nd at South Park', 64, '2013-10-10 20:29:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94107),
	(53657, 1166, '2013-10-10 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 20:19:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94040),
	(53658, 955, '2013-10-10 20:00:00', 'Washington at Kearney', 46, '2013-10-10 20:16:00', 'South Van Ness at Market', 66, 528, 'Customer', 90004),
	(53659, 194, '2013-10-10 19:58:00', '2nd at Townsend', 61, '2013-10-10 20:01:00', '2nd at Folsom', 62, 398, 'Subscriber', 94105),
	(53662, 381, '2013-10-10 20:02:00', '2nd at South Park', 64, '2013-10-10 20:09:00', '5th at Howard', 57, 631, 'Subscriber', 94103),
	(53663, 177, '2013-10-10 20:06:00', 'Paseo de San Antonio', 7, '2013-10-10 20:09:00', 'San Salvador at 1st', 8, 68, 'Subscriber', 95112),
	(53664, 2254, '2013-10-10 20:09:00', 'San Jose Civic Center', 3, '2013-10-10 20:47:00', 'San Jose City Hall', 10, 65, 'Subscriber', 95112),
	(53665, 439, '2013-10-10 20:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 20:19:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94133),
	(53666, 506, '2013-10-10 20:18:00', 'Spear at Folsom', 49, '2013-10-10 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94086),
	(53668, 361, '2013-10-10 20:21:00', '5th at Howard', 57, '2013-10-10 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94303),
	(53673, 492, '2013-10-10 20:29:00', 'Powell at Post (Union Square)', 71, '2013-10-10 20:38:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', 94133),
	(53674, 867, '2013-10-10 20:32:00', 'Market at 4th', 76, '2013-10-10 20:46:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(53675, 198, '2013-10-10 20:32:00', '2nd at Folsom', 62, '2013-10-10 20:35:00', '2nd at Townsend', 61, 395, 'Subscriber', 94158),
	(53676, 258, '2013-10-10 20:34:00', 'Golden Gate at Polk', 59, '2013-10-10 20:39:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94102),
	(53678, 675, '2013-10-10 20:37:00', 'Howard at 2nd', 63, '2013-10-10 20:48:00', 'Post at Kearney', 47, 366, 'Subscriber', 94103),
	(53680, 243, '2013-10-10 20:38:00', 'Post at Kearney', 47, '2013-10-10 20:42:00', 'Washington at Kearney', 46, 284, 'Customer', NULL),
	(53681, 374, '2013-10-10 20:39:00', 'Washington at Kearney', 46, '2013-10-10 20:45:00', 'Market at 4th', 76, 575, 'Customer', 97214),
	(53682, 402, '2013-10-10 20:39:00', 'Powell Street BART', 53, '2013-10-10 20:46:00', 'Commercial at Montgomery', 45, 543, 'Subscriber', 94111),
	(53683, 246, '2013-10-10 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-10 20:45:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94107),
	(53684, 715, '2013-10-10 20:41:00', 'Davis at Jackson', 42, '2013-10-10 20:53:00', '2nd at South Park', 64, 634, 'Subscriber', 94107),
	(53685, 390, '2013-10-10 20:47:00', 'Townsend at 7th', 65, '2013-10-10 20:53:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94117),
	(53686, 1476, '2013-10-10 20:54:00', 'Mountain View City Hall', 27, '2013-10-10 21:18:00', 'Park at Olive', 38, 94, 'Customer', 94306),
	(53687, 296, '2013-10-10 20:58:00', 'Howard at 2nd', 63, '2013-10-10 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94158),
	(53688, 373, '2013-10-10 20:58:00', 'Market at Sansome', 77, '2013-10-10 21:04:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94133),
	(53689, 414, '2013-10-10 20:58:00', 'Washington at Kearney', 46, '2013-10-10 21:05:00', 'Market at Sansome', 77, 387, 'Subscriber', 94117),
	(53690, 1268, '2013-10-10 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 21:21:00', 'Golden Gate at Polk', 59, 286, 'Subscriber', 94109),
	(53691, 175, '2013-10-10 21:01:00', 'Embarcadero at Folsom', 51, '2013-10-10 21:04:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94107),
	(53700, 292, '2013-10-10 21:20:00', 'San Jose Civic Center', 3, '2013-10-10 21:25:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95110),
	(53701, 490, '2013-10-10 21:22:00', 'Beale at Market', 56, '2013-10-10 21:30:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(53702, 1329, '2013-10-10 21:24:00', 'Washington at Kearney', 46, '2013-10-10 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 5511),
	(53703, 1317, '2013-10-10 21:24:00', 'Washington at Kearney', 46, '2013-10-10 21:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Customer', 5511),
	(53706, 486, '2013-10-10 21:27:00', 'Embarcadero at Bryant', 54, '2013-10-10 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Customer', 94404),
	(53715, 210, '2013-10-10 21:48:00', 'Embarcadero at Vallejo', 48, '2013-10-10 21:52:00', 'Beale at Market', 56, 312, 'Subscriber', 94609),
	(53724, 728, '2013-10-10 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 22:13:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94111),
	(53725, 545, '2013-10-10 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-10 22:10:00', 'Civic Center BART (7th at Market)', 72, 586, 'Customer', 94102),
	(53726, 583, '2013-10-10 22:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-10 22:18:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94105),
	(53727, 278, '2013-10-10 22:11:00', '2nd at Folsom', 62, '2013-10-10 22:15:00', 'Market at Sansome', 77, 398, 'Subscriber', 94122),
	(53728, 453, '2013-10-10 22:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-10 22:23:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(53732, 552, '2013-10-10 22:24:00', 'Market at 4th', 76, '2013-10-10 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94102),
	(53733, 196, '2013-10-10 22:24:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 22:28:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 95126),
	(53734, 695, '2013-10-10 22:26:00', 'Market at Sansome', 77, '2013-10-10 22:37:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94105),
	(53735, 389, '2013-10-10 22:29:00', '2nd at Folsom', 62, '2013-10-10 22:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94039),
	(53736, 837, '2013-10-10 22:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 22:44:00', 'SJSU 4th at San Carlos', 12, 16, 'Subscriber', 95112),
	(53737, 389, '2013-10-10 22:33:00', 'Market at 10th', 67, '2013-10-10 22:40:00', '5th at Howard', 57, 558, 'Subscriber', 94703),
	(53738, 81, '2013-10-10 22:32:00', '2nd at South Park', 64, '2013-10-10 22:34:00', '2nd at Townsend', 61, 580, 'Subscriber', 94103),
	(53739, 756, '2013-10-10 23:19:00', 'Embarcadero at Vallejo', 48, '2013-10-10 23:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Customer', 48108),
	(53740, 496, '2013-10-10 23:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-10 23:31:00', 'San Salvador at 1st', 8, 143, 'Customer', 95113),
	(53741, 207, '2013-10-10 23:24:00', '2nd at South Park', 64, '2013-10-10 23:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94158),
	(53742, 426, '2013-10-10 23:36:00', '5th at Howard', 57, '2013-10-10 23:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95032),
	(53743, 324, '2013-10-10 23:38:00', '5th at Howard', 57, '2013-10-10 23:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(53745, 505, '2013-10-10 23:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 23:48:00', 'Townsend at 7th', 65, 383, 'Customer', 94607),
	(53746, 480, '2013-10-10 23:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-10 23:48:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94612),
	(53747, 230, '2013-10-10 23:50:00', 'Santa Clara at Almaden', 4, '2013-10-10 23:54:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95126),
	(53748, 472, '2013-10-11 00:32:00', 'Beale at Market', 56, '2013-10-11 00:40:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94133),
	(53749, 401, '2013-10-11 00:50:00', 'Market at Sansome', 77, '2013-10-11 00:57:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94107),
	(53751, 309, '2013-10-11 00:56:00', 'Davis at Jackson', 42, '2013-10-11 01:02:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94070),
	(53754, 318, '2013-10-11 01:09:00', 'Mountain View Caltrain Station', 28, '2013-10-11 01:15:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 95032),
	(53755, 244, '2013-10-11 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 01:36:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 95109),
	(53757, 315, '2013-10-11 01:37:00', 'Post at Kearney', 47, '2013-10-11 01:42:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(53759, 4108, '2013-10-11 03:05:00', '2nd at Folsom', 62, '2013-10-11 04:14:00', '2nd at Folsom', 62, 547, 'Customer', NULL),
	(53760, 410, '2013-10-11 04:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 04:33:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94109),
	(53761, 159, '2013-10-11 04:34:00', '2nd at Folsom', 62, '2013-10-11 04:36:00', 'Market at Sansome', 77, 372, 'Subscriber', 94107),
	(53762, 493, '2013-10-11 04:36:00', 'Embarcadero at Folsom', 51, '2013-10-11 04:45:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Subscriber', 94109),
	(53763, 614, '2013-10-11 04:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 05:07:00', 'Clay at Battery', 41, 582, 'Customer', NULL),
	(53764, 903, '2013-10-11 05:15:00', 'Park at Olive', 38, '2013-10-11 05:30:00', 'California Ave Caltrain Station', 36, 104, 'Customer', NULL),
	(53765, 256, '2013-10-11 05:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 05:25:00', 'Market at Sansome', 77, 341, 'Subscriber', 94133),
	(53766, 680, '2013-10-11 05:27:00', 'Embarcadero at Bryant', 54, '2013-10-11 05:38:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94105),
	(53767, 275, '2013-10-11 05:33:00', 'Santa Clara at Almaden', 4, '2013-10-11 05:37:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95110),
	(53769, 645, '2013-10-11 05:50:00', 'Davis at Jackson', 42, '2013-10-11 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94111),
	(53770, 685, '2013-10-11 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 06:10:00', 'San Francisco City Hall', 58, 518, 'Subscriber', 95125),
	(53771, 655, '2013-10-11 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94403),
	(53772, 231, '2013-10-11 06:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 06:16:00', 'Market at 4th', 76, 345, 'Subscriber', 94952),
	(53773, 389, '2013-10-11 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 06:28:00', 'Post at Kearney', 47, 607, 'Subscriber', 94957),
	(53774, 179, '2013-10-11 06:24:00', 'Steuart at Market', 74, '2013-10-11 06:27:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94104),
	(53775, 624, '2013-10-11 06:28:00', 'Embarcadero at Sansome', 60, '2013-10-11 06:38:00', '2nd at Townsend', 61, 281, 'Subscriber', 94111),
	(53776, 539, '2013-10-11 06:28:00', 'Embarcadero at Sansome', 60, '2013-10-11 06:37:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94111),
	(53777, 7027, '2013-10-11 06:29:00', 'Powell Street BART', 53, '2013-10-11 08:27:00', 'Market at 10th', 67, 472, 'Customer', 97209),
	(53778, 601, '2013-10-11 06:30:00', 'Golden Gate at Polk', 59, '2013-10-11 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94109),
	(53779, 505, '2013-10-11 06:30:00', 'Golden Gate at Polk', 59, '2013-10-11 06:38:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94118),
	(53780, 487, '2013-10-11 06:33:00', '5th at Howard', 57, '2013-10-11 06:41:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94103),
	(53781, 717, '2013-10-11 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94070),
	(53782, 479, '2013-10-11 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 06:51:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94608),
	(53783, 379, '2013-10-11 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 06:51:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94158),
	(53784, 492, '2013-10-11 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 06:54:00', '2nd at Townsend', 61, 320, 'Subscriber', 94558),
	(53785, 196, '2013-10-11 06:48:00', '2nd at South Park', 64, '2013-10-11 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(53786, 985, '2013-10-11 06:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 07:10:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94133),
	(53787, 1210, '2013-10-11 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 07:17:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94611),
	(53788, 274, '2013-10-11 07:00:00', 'Mountain View Caltrain Station', 28, '2013-10-11 07:05:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 95126),
	(53789, 466, '2013-10-11 07:02:00', '2nd at Townsend', 61, '2013-10-11 07:10:00', 'Post at Kearney', 47, 281, 'Subscriber', 94158),
	(53790, 511, '2013-10-11 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 07:11:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94107),
	(53791, 554, '2013-10-11 07:03:00', '2nd at Townsend', 61, '2013-10-11 07:12:00', 'Beale at Market', 56, 487, 'Subscriber', 94107),
	(53792, 409, '2013-10-11 07:05:00', 'Embarcadero at Bryant', 54, '2013-10-11 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94105),
	(53793, 790, '2013-10-11 07:08:00', 'Townsend at 7th', 65, '2013-10-11 07:21:00', 'Beale at Market', 56, 375, 'Subscriber', 94107),
	(53796, 324, '2013-10-11 07:10:00', 'Spear at Folsom', 49, '2013-10-11 07:15:00', '2nd at Townsend', 61, 398, 'Subscriber', 94105),
	(53797, 307, '2013-10-11 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 07:15:00', '2nd at Townsend', 61, 603, 'Subscriber', 94610),
	(53800, 449, '2013-10-11 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 07:19:00', 'Post at Kearney', 47, 285, 'Subscriber', 94901),
	(53805, 769, '2013-10-11 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:26:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 95110),
	(53807, 791, '2013-10-11 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:27:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94086),
	(53808, 639, '2013-10-11 07:15:00', 'Steuart at Market', 74, '2013-10-11 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94107),
	(53809, 969, '2013-10-11 07:16:00', 'Townsend at 7th', 65, '2013-10-11 07:32:00', 'Post at Kearney', 47, 378, 'Subscriber', 94107),
	(53810, 824, '2013-10-11 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:29:00', 'Market at 10th', 67, 491, 'Subscriber', 95118),
	(53811, 338, '2013-10-11 07:19:00', 'Redwood City Caltrain Station', 22, '2013-10-11 07:25:00', 'Redwood City Medical Center', 26, 130, 'Subscriber', 94109),
	(53812, 635, '2013-10-11 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:33:00', 'Steuart at Market', 74, 436, 'Subscriber', 94002),
	(53813, 579, '2013-10-11 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:32:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94062),
	(53814, 884, '2013-10-11 07:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94133),
	(53815, 335, '2013-10-11 07:24:00', 'Golden Gate at Polk', 59, '2013-10-11 07:30:00', '5th at Howard', 57, 286, 'Subscriber', 94109),
	(53816, 432, '2013-10-11 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:31:00', 'Post at Kearney', 47, 426, 'Subscriber', 94403),
	(53817, 366, '2013-10-11 07:26:00', 'Market at 4th', 76, '2013-10-11 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94530),
	(53818, 304, '2013-10-11 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94133),
	(53819, 304, '2013-10-11 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 07:35:00', 'Market at Sansome', 77, 380, 'Subscriber', 94510),
	(53820, 305, '2013-10-11 07:31:00', '2nd at Folsom', 62, '2013-10-11 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94107),
	(53821, 536, '2013-10-11 07:31:00', '2nd at South Park', 64, '2013-10-11 07:40:00', 'Market at 4th', 76, 452, 'Subscriber', 94107),
	(53822, 487, '2013-10-11 07:32:00', 'Spear at Folsom', 49, '2013-10-11 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94105),
	(53823, 850, '2013-10-11 07:32:00', 'San Francisco City Hall', 58, '2013-10-11 07:46:00', 'Post at Kearney', 47, 381, 'Subscriber', 94117),
	(53824, 357, '2013-10-11 07:34:00', 'Davis at Jackson', 42, '2013-10-11 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94111),
	(53825, 416, '2013-10-11 07:37:00', 'Embarcadero at Bryant', 54, '2013-10-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94105),
	(53826, 290, '2013-10-11 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 07:43:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94104),
	(53827, 432, '2013-10-11 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 07:46:00', 'San Jose Civic Center', 3, 678, 'Subscriber', 94611),
	(53828, 679, '2013-10-11 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 07:51:00', '2nd at Townsend', 61, 439, 'Subscriber', 94960),
	(53829, 249, '2013-10-11 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 07:44:00', 'Clay at Battery', 41, 260, 'Subscriber', 94105),
	(53830, 356, '2013-10-11 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 07:47:00', 'Post at Kearney', 47, 495, 'Subscriber', 94965),
	(53831, 516, '2013-10-11 07:42:00', 'Powell at Post (Union Square)', 71, '2013-10-11 07:50:00', 'Market at 10th', 67, 541, 'Subscriber', 94085),
	(53832, 555, '2013-10-11 07:42:00', 'Townsend at 7th', 65, '2013-10-11 07:51:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94612),
	(53835, 1150, '2013-10-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:02:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 95050),
	(53836, 1488, '2013-10-11 07:43:00', 'Commercial at Montgomery', 45, '2013-10-11 08:07:00', 'Commercial at Montgomery', 45, 593, 'Customer', 27713),
	(53837, 317, '2013-10-11 07:43:00', '2nd at South Park', 64, '2013-10-11 07:48:00', 'Beale at Market', 56, 611, 'Subscriber', 94107),
	(53838, 630, '2013-10-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:54:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 95014),
	(53839, 605, '2013-10-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:54:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94404),
	(53842, 581, '2013-10-11 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94040),
	(53843, 246, '2013-10-11 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 07:49:00', 'Clay at Battery', 41, 449, 'Subscriber', 94133),
	(53844, 840, '2013-10-11 07:45:00', 'South Van Ness at Market', 66, '2013-10-11 07:59:00', 'Steuart at Market', 74, 440, 'Subscriber', 94102),
	(53846, 262, '2013-10-11 07:46:00', 'Clay at Battery', 41, '2013-10-11 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94965),
	(53847, 268, '2013-10-11 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94501),
	(53848, 322, '2013-10-11 07:48:00', 'Davis at Jackson', 42, '2013-10-11 07:53:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94111),
	(53849, 346, '2013-10-11 07:48:00', 'Embarcadero at Sansome', 60, '2013-10-11 07:54:00', 'Clay at Battery', 41, 521, 'Subscriber', 94111),
	(53850, 591, '2013-10-11 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 07:59:00', 'Market at Sansome', 77, 554, 'Subscriber', 94010),
	(53851, 149, '2013-10-11 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 07:51:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94710),
	(53852, 424, '2013-10-11 07:50:00', 'Santa Clara at Almaden', 4, '2013-10-11 07:57:00', 'SJSU 4th at San Carlos', 12, 297, 'Subscriber', 95110),
	(53854, 378, '2013-10-11 07:51:00', 'Paseo de San Antonio', 7, '2013-10-11 07:57:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 95112),
	(53855, 91, '2013-10-11 07:51:00', 'Spear at Folsom', 49, '2013-10-11 07:52:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94105),
	(53856, 890, '2013-10-11 07:51:00', 'Embarcadero at Bryant', 54, '2013-10-11 08:06:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94105),
	(53857, 695, '2013-10-11 07:52:00', 'Howard at 2nd', 63, '2013-10-11 08:03:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94105),
	(53858, 770, '2013-10-11 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94158),
	(53859, 197, '2013-10-11 07:52:00', 'Evelyn Park and Ride', 30, '2013-10-11 07:55:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94043),
	(53860, 265, '2013-10-11 07:53:00', 'Embarcadero at Folsom', 51, '2013-10-11 07:57:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94105),
	(53861, 521, '2013-10-11 07:53:00', 'Market at 4th', 76, '2013-10-11 08:02:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94103),
	(53862, 340, '2013-10-11 07:54:00', 'Howard at 2nd', 63, '2013-10-11 08:00:00', 'Steuart at Market', 74, 391, 'Subscriber', 94105),
	(53863, 614, '2013-10-11 07:56:00', 'Market at 4th', 76, '2013-10-11 08:06:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94108),
	(53864, 171, '2013-10-11 07:58:00', 'Mountain View City Hall', 27, '2013-10-11 08:01:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94041),
	(53865, 223, '2013-10-11 07:59:00', 'Steuart at Market', 74, '2013-10-11 08:03:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94542),
	(53866, 512, '2013-10-11 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 08:08:00', 'Post at Kearney', 47, 614, 'Subscriber', 94501),
	(53868, 557, '2013-10-11 07:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94103),
	(53869, 611, '2013-10-11 08:00:00', 'South Van Ness at Market', 66, '2013-10-11 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94103),
	(53870, 683, '2013-10-11 08:00:00', 'Rengstorff Avenue / California Street', 33, '2013-10-11 08:11:00', 'Mountain View Caltrain Station', 28, 653, 'Subscriber', 94040),
	(53871, 182, '2013-10-11 07:58:00', 'San Salvador at 1st', 8, '2013-10-11 08:01:00', 'Paseo de San Antonio', 7, 68, 'Subscriber', 95112),
	(53872, 548, '2013-10-11 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:10:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94025),
	(53873, 717, '2013-10-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:13:00', 'Steuart at Market', 74, 271, 'Customer', NULL),
	(53874, 491, '2013-10-11 08:02:00', 'Steuart at Market', 74, '2013-10-11 08:10:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94116),
	(53875, 800, '2013-10-11 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 08:16:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94590),
	(53876, 499, '2013-10-11 08:03:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 08:11:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94597),
	(53877, 1594, '2013-10-11 08:03:00', 'Washington at Kearney', 46, '2013-10-11 08:30:00', 'Embarcadero at Sansome', 60, 628, 'Customer', NULL),
	(53878, 1079, '2013-10-11 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94086),
	(53879, 813, '2013-10-11 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:17:00', 'Beale at Market', 56, 537, 'Subscriber', 95129),
	(53880, 235, '2013-10-11 08:04:00', 'San Salvador at 1st', 8, '2013-10-11 08:08:00', 'MLK Library', 11, 143, 'Subscriber', 95113),
	(53881, 695, '2013-10-11 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 08:17:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94925),
	(53882, 928, '2013-10-11 08:05:00', 'Paseo de San Antonio', 7, '2013-10-11 08:21:00', 'San Pedro Square', 6, 68, 'Subscriber', 95112),
	(53883, 1031, '2013-10-11 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94402),
	(53884, 745, '2013-10-11 08:06:00', '2nd at Townsend', 61, '2013-10-11 08:19:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(53885, 389, '2013-10-11 08:07:00', 'Embarcadero at Folsom', 51, '2013-10-11 08:13:00', '2nd at Townsend', 61, 459, 'Customer', 97214),
	(53886, 91, '2013-10-11 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94089),
	(53887, 902, '2013-10-11 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94089),
	(53891, 208, '2013-10-11 08:10:00', 'Townsend at 7th', 65, '2013-10-11 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94103),
	(53892, 1051, '2013-10-11 08:10:00', 'Post at Kearney', 47, '2013-10-11 08:27:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94103),
	(53894, 1059, '2013-10-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:28:00', 'Market at 10th', 67, 322, 'Subscriber', 94085),
	(53897, 645, '2013-10-11 08:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 08:23:00', 'St James Park', 13, 657, 'Subscriber', 94114),
	(53899, 190, '2013-10-11 08:13:00', 'Steuart at Market', 74, '2013-10-11 08:16:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94705),
	(53900, 532, '2013-10-11 08:13:00', 'Steuart at Market', 74, '2013-10-11 08:22:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94117),
	(53902, 392, '2013-10-11 08:14:00', 'Market at Sansome', 77, '2013-10-11 08:21:00', 'Washington at Kearney', 46, 380, 'Customer', 90004),
	(53903, 280, '2013-10-11 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 08:19:00', 'Clay at Battery', 41, 408, 'Subscriber', 94105),
	(53905, 308, '2013-10-11 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94133),
	(53906, 572, '2013-10-11 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 08:25:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94602),
	(53907, 371, '2013-10-11 08:17:00', '2nd at Folsom', 62, '2013-10-11 08:23:00', 'Post at Kearney', 47, 581, 'Subscriber', 94105),
	(53909, 932, '2013-10-11 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Customer', 94133),
	(53910, 788, '2013-10-11 08:16:00', 'Golden Gate at Polk', 59, '2013-10-11 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 94109),
	(53911, 730, '2013-10-11 08:17:00', '2nd at Townsend', 61, '2013-10-11 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94107),
	(53912, 311, '2013-10-11 08:18:00', '2nd at Folsom', 62, '2013-10-11 08:23:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94070),
	(53913, 1004, '2013-10-11 08:18:00', 'South Van Ness at Market', 66, '2013-10-11 08:35:00', '2nd at Townsend', 61, 480, 'Subscriber', 94110),
	(53914, 332, '2013-10-11 08:19:00', 'Embarcadero at Bryant', 54, '2013-10-11 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94105),
	(53915, 266, '2013-10-11 08:19:00', 'Redwood City Caltrain Station', 22, '2013-10-11 08:24:00', 'Redwood City Medical Center', 26, 74, 'Subscriber', 94105),
	(53916, 402, '2013-10-11 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 08:26:00', 'Washington at Kearney', 46, 601, 'Customer', 97214),
	(53917, 985, '2013-10-11 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:37:00', 'Clay at Battery', 41, 575, 'Subscriber', 94306),
	(53918, 294, '2013-10-11 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:26:00', '5th at Howard', 57, 270, 'Subscriber', 94303),
	(53919, 343, '2013-10-11 08:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 08:27:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94611),
	(53920, 330, '2013-10-11 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94062),
	(53921, 554, '2013-10-11 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:31:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94062),
	(53922, 655, '2013-10-11 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 08:33:00', '5th at Howard', 57, 585, 'Subscriber', 94707),
	(53923, 948, '2013-10-11 08:22:00', 'South Van Ness at Market', 66, '2013-10-11 08:38:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94105),
	(53924, 498, '2013-10-11 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:31:00', 'Market at Sansome', 77, 606, 'Subscriber', 94040),
	(53925, 494, '2013-10-11 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94025),
	(53926, 411, '2013-10-11 08:22:00', 'Steuart at Market', 74, '2013-10-11 08:29:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94705),
	(53927, 695, '2013-10-11 08:23:00', 'Market at 4th', 76, '2013-10-11 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Customer', NULL),
	(53928, 880, '2013-10-11 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94403),
	(53929, 220, '2013-10-11 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94611),
	(53930, 370, '2013-10-11 08:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 08:30:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94103),
	(53931, 519, '2013-10-11 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:33:00', '5th at Howard', 57, 343, 'Subscriber', 94102),
	(53932, 470, '2013-10-11 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 08:32:00', 'Steuart at Market', 74, 290, 'Subscriber', 94111),
	(53933, 618, '2013-10-11 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94549),
	(53934, 508, '2013-10-11 08:25:00', 'Beale at Market', 56, '2013-10-11 08:33:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94114),
	(53935, 905, '2013-10-11 08:25:00', 'South Van Ness at Market', 66, '2013-10-11 08:40:00', 'Clay at Battery', 41, 591, 'Subscriber', 94118),
	(53936, 278, '2013-10-11 08:25:00', 'Commercial at Montgomery', 45, '2013-10-11 08:30:00', 'Market at Sansome', 77, 622, 'Subscriber', 94132),
	(53937, 222, '2013-10-11 08:25:00', 'Post at Kearney', 47, '2013-10-11 08:29:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94109),
	(53938, 942, '2013-10-11 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 08:42:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94611),
	(53939, 435, '2013-10-11 08:27:00', 'Howard at 2nd', 63, '2013-10-11 08:34:00', 'Clay at Battery', 41, 394, 'Subscriber', 94107),
	(53940, 840, '2013-10-11 08:27:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 08:41:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94103),
	(53941, 180, '2013-10-11 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 08:32:00', 'Commercial at Montgomery', 45, 520, 'Subscriber', 94133),
	(53942, 648, '2013-10-11 08:29:00', 'Golden Gate at Polk', 59, '2013-10-11 08:40:00', 'Post at Kearney', 47, 497, 'Subscriber', 94104),
	(53943, 984, '2013-10-11 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 08:46:00', '2nd at Townsend', 61, 420, 'Subscriber', 94133),
	(53944, 1179, '2013-10-11 08:29:00', 'Market at 4th', 76, '2013-10-11 08:49:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', 94117),
	(53945, 962, '2013-10-11 08:29:00', 'Market at 4th', 76, '2013-10-11 08:45:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 94117),
	(53947, 1015, '2013-10-11 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 08:47:00', 'Beale at Market', 56, 400, 'Subscriber', 94133),
	(53949, 500, '2013-10-11 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 08:39:00', '2nd at South Park', 64, 291, 'Subscriber', 94590),
	(53950, 330, '2013-10-11 08:32:00', 'Market at 4th', 76, '2013-10-11 08:37:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94103),
	(53951, 531, '2013-10-11 08:33:00', 'Commercial at Montgomery', 45, '2013-10-11 08:42:00', 'Market at 4th', 76, 450, 'Subscriber', 94133),
	(53952, 205, '2013-10-11 08:33:00', 'Townsend at 7th', 65, '2013-10-11 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(53953, 705, '2013-10-11 08:33:00', 'South Van Ness at Market', 66, '2013-10-11 08:45:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94114),
	(53954, 539, '2013-10-11 08:34:00', 'Commercial at Montgomery', 45, '2013-10-11 08:43:00', 'Powell Street BART', 53, 543, 'Subscriber', 94108),
	(53957, 170, '2013-10-11 08:35:00', 'Washington at Kearney', 46, '2013-10-11 08:37:00', 'Commercial at Montgomery', 45, 348, 'Customer', 90019),
	(53960, 417, '2013-10-11 08:36:00', 'Steuart at Market', 74, '2013-10-11 08:43:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94565),
	(53967, 197, '2013-10-11 08:38:00', 'Market at Sansome', 77, '2013-10-11 08:41:00', 'Steuart at Market', 74, 387, 'Customer', 1093),
	(53968, 623, '2013-10-11 08:38:00', 'Embarcadero at Bryant', 54, '2013-10-11 08:48:00', 'Embarcadero at Vallejo', 48, 404, 'Customer', 94107),
	(53970, 668, '2013-10-11 08:39:00', 'Golden Gate at Polk', 59, '2013-10-11 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94109),
	(53973, 945, '2013-10-11 08:42:00', 'Embarcadero at Vallejo', 48, '2013-10-11 08:58:00', 'Townsend at 7th', 65, 388, 'Customer', NULL),
	(53974, 612, '2013-10-11 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:53:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94010),
	(53975, 714, '2013-10-11 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94061),
	(53978, 747, '2013-10-11 08:43:00', '2nd at South Park', 64, '2013-10-11 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94107),
	(53979, 325, '2013-10-11 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 08:49:00', 'Market at 4th', 76, 522, 'Subscriber', 94558),
	(53981, 982, '2013-10-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 09:00:00', 'Beale at Market', 56, 389, 'Subscriber', 94041),
	(53982, 682, '2013-10-11 08:43:00', 'Market at Sansome', 77, '2013-10-11 08:55:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94103),
	(53985, 359, '2013-10-11 08:44:00', 'Spear at Folsom', 49, '2013-10-11 08:50:00', '2nd at Folsom', 62, 511, 'Subscriber', 94105),
	(53986, 271, '2013-10-11 08:44:00', 'Steuart at Market', 74, '2013-10-11 08:49:00', 'Embarcadero at Vallejo', 48, 440, 'Subscriber', 94102),
	(53988, 428, '2013-10-11 08:45:00', 'Howard at 2nd', 63, '2013-10-11 08:52:00', 'Powell at Post (Union Square)', 71, 614, 'Subscriber', 94105),
	(53990, 413, '2013-10-11 08:46:00', 'Commercial at Montgomery', 45, '2013-10-11 08:53:00', 'Powell Street BART', 53, 520, 'Subscriber', 94111),
	(53991, 281, '2013-10-11 08:46:00', 'Market at Sansome', 77, '2013-10-11 08:50:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94117),
	(53992, 548, '2013-10-11 08:46:00', 'Embarcadero at Bryant', 54, '2013-10-11 08:55:00', 'Clay at Battery', 41, 573, 'Subscriber', 94107),
	(53993, 591, '2013-10-11 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 08:56:00', 'Howard at 2nd', 63, 368, 'Subscriber', 22206),
	(53996, 330, '2013-10-11 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:52:00', '2nd at South Park', 64, 402, 'Subscriber', 95126),
	(53997, 762, '2013-10-11 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:59:00', 'Market at 10th', 67, 399, 'Subscriber', 94404),
	(53999, 812, '2013-10-11 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94043),
	(54000, 725, '2013-10-11 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 08:59:00', 'Market at 10th', 67, 514, 'Subscriber', 94041),
	(54003, 419, '2013-10-11 08:48:00', 'Spear at Folsom', 49, '2013-10-11 08:55:00', 'Market at Sansome', 77, 360, 'Customer', 94105),
	(54004, 464, '2013-10-11 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-11 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94105),
	(54006, 737, '2013-10-11 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:01:00', '5th at Howard', 57, 519, 'Subscriber', 94107),
	(54008, 580, '2013-10-11 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 08:59:00', 'Market at Sansome', 77, 481, 'Subscriber', 94133),
	(54010, 926, '2013-10-11 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 09:06:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94133),
	(54011, 40095, '2013-10-11 08:51:00', 'San Jose City Hall', 10, '2013-10-11 19:59:00', 'San Jose City Hall', 10, 640, 'Customer', 95112),
	(54012, 341, '2013-10-11 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 08:57:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94609),
	(54014, 844, '2013-10-11 08:52:00', '2nd at Townsend', 61, '2013-10-11 09:06:00', 'Market at Sansome', 77, 320, 'Subscriber', 95126),
	(54015, 574, '2013-10-11 08:52:00', 'Embarcadero at Bryant', 54, '2013-10-11 09:01:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94107),
	(54016, 576, '2013-10-11 08:53:00', 'Beale at Market', 56, '2013-10-11 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94120),
	(54017, 787, '2013-10-11 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:07:00', 'Steuart at Market', 74, 356, 'Subscriber', 94043),
	(54018, 991, '2013-10-11 08:54:00', 'Park at Olive', 38, '2013-10-11 09:10:00', 'Cowper at University', 37, 94, 'Customer', 11238),
	(54019, 724, '2013-10-11 08:54:00', 'Embarcadero at Bryant', 54, '2013-10-11 09:06:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94105),
	(54021, 730, '2013-10-11 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 09:06:00', 'Market at 10th', 67, 275, 'Subscriber', 94103),
	(54022, 235, '2013-10-11 08:55:00', 'Commercial at Montgomery', 45, '2013-10-11 08:59:00', 'Market at Sansome', 77, 348, 'Subscriber', 94133),
	(54023, 1457, '2013-10-11 08:54:00', 'University and Emerson', 35, '2013-10-11 09:19:00', 'University and Emerson', 35, 137, 'Customer', 94301),
	(54024, 577, '2013-10-11 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 09:05:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94602),
	(54025, 340, '2013-10-11 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 09:01:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94702),
	(54026, 506, '2013-10-11 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94939),
	(54027, 200, '2013-10-11 08:57:00', 'Market at 4th', 76, '2013-10-11 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94044),
	(54028, 642, '2013-10-11 08:56:00', '2nd at Townsend', 61, '2013-10-11 09:07:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94107),
	(54029, 689, '2013-10-11 08:57:00', 'Powell at Post (Union Square)', 71, '2013-10-11 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Customer', 94121),
	(54032, 485, '2013-10-11 08:58:00', 'Townsend at 7th', 65, '2013-10-11 09:06:00', '2nd at Townsend', 61, 382, 'Subscriber', 95348),
	(54034, 1022, '2013-10-11 08:59:00', 'Embarcadero at Sansome', 60, '2013-10-11 09:16:00', 'Powell Street BART', 53, 610, 'Customer', 94133),
	(54035, 698, '2013-10-11 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 09:11:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94549),
	(54036, 255, '2013-10-11 08:59:00', '2nd at South Park', 64, '2013-10-11 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94107),
	(54039, 427, '2013-10-11 09:01:00', '5th at Howard', 57, '2013-10-11 09:08:00', 'Market at Sansome', 77, 585, 'Subscriber', 94107),
	(54040, 353, '2013-10-11 09:02:00', 'Washington at Kearney', 46, '2013-10-11 09:08:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94105),
	(54041, 458, '2013-10-11 09:02:00', 'San Francisco City Hall', 58, '2013-10-11 09:10:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94109),
	(54043, 482, '2013-10-11 09:03:00', '2nd at Folsom', 62, '2013-10-11 09:11:00', 'Steuart at Market', 74, 511, 'Subscriber', 94158),
	(54047, 538, '2013-10-11 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 09:14:00', 'Steuart at Market', 74, 533, 'Subscriber', 94041),
	(54048, 245, '2013-10-11 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:09:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94306),
	(54053, 277, '2013-10-11 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 09:11:00', 'Market at 4th', 76, 620, 'Subscriber', 94941),
	(54054, 610, '2013-10-11 09:07:00', 'South Van Ness at Market', 66, '2013-10-11 09:17:00', 'Post at Kearney', 47, 586, 'Subscriber', 94117),
	(54058, 619, '2013-10-11 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:18:00', 'Market at Sansome', 77, 428, 'Subscriber', 94107),
	(54060, 572, '2013-10-11 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 09:18:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94107),
	(54061, 412, '2013-10-11 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 09:15:00', '2nd at South Park', 64, 339, 'Subscriber', 94705),
	(54062, 1606, '2013-10-11 09:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 09:35:00', 'Golden Gate at Polk', 59, 588, 'Customer', NULL),
	(54063, 821, '2013-10-11 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 09:23:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94124),
	(54064, 580, '2013-10-11 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:19:00', '2nd at Folsom', 62, 637, 'Subscriber', 94107),
	(54065, 248, '2013-10-11 09:10:00', 'Howard at 2nd', 63, '2013-10-11 09:15:00', '2nd at South Park', 64, 368, 'Subscriber', 94110),
	(54066, 255, '2013-10-11 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:15:00', 'Townsend at 7th', 65, 599, 'Subscriber', 95120),
	(54067, 643, '2013-10-11 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 09:22:00', 'Market at Sansome', 77, 312, 'Subscriber', 94133),
	(54069, 825, '2013-10-11 09:12:00', 'Market at Sansome', 77, '2013-10-11 09:26:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94121),
	(54070, 404, '2013-10-11 09:13:00', 'Powell Street BART', 53, '2013-10-11 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94544),
	(54071, 303, '2013-10-11 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 09:20:00', 'Santa Clara at Almaden', 4, 52, 'Subscriber', 94103),
	(54072, 256, '2013-10-11 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:19:00', '5th at Howard', 57, 354, 'Subscriber', 94107),
	(54073, 843, '2013-10-11 09:15:00', 'Powell at Post (Union Square)', 71, '2013-10-11 09:29:00', 'Steuart at Market', 74, 486, 'Customer', 94109),
	(54074, 569, '2013-10-11 09:16:00', 'San Francisco City Hall', 58, '2013-10-11 09:25:00', 'Market at Sansome', 77, 454, 'Subscriber', 94102),
	(54079, 510, '2013-10-11 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 09:26:00', 'San Jose City Hall', 10, 40, 'Customer', NULL),
	(54080, 387, '2013-10-11 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94025),
	(54083, 714, '2013-10-11 09:18:00', 'Steuart at Market', 74, '2013-10-11 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Customer', 94596),
	(54084, 470, '2013-10-11 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:27:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94025),
	(54085, 598, '2013-10-11 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:29:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94022),
	(54086, 718, '2013-10-11 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 09:31:00', 'Market at 10th', 67, 384, 'Subscriber', 94086),
	(54088, 456, '2013-10-11 09:22:00', 'Howard at 2nd', 63, '2013-10-11 09:29:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94105),
	(54089, 363, '2013-10-11 09:23:00', '2nd at South Park', 64, '2013-10-11 09:29:00', 'Market at Sansome', 77, 368, 'Subscriber', 94107),
	(54090, 434, '2013-10-11 09:23:00', '5th at Howard', 57, '2013-10-11 09:30:00', '2nd at South Park', 64, 270, 'Subscriber', 94103),
	(54091, 610, '2013-10-11 09:23:00', 'Market at 10th', 67, '2013-10-11 09:33:00', 'Market at Sansome', 77, 275, 'Subscriber', 94103),
	(54092, 474, '2013-10-11 09:23:00', 'Powell Street BART', 53, '2013-10-11 09:31:00', 'Steuart at Market', 74, 369, 'Subscriber', 94117),
	(54093, 316, '2013-10-11 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 09:29:00', 'Market at Sansome', 77, 373, 'Subscriber', 94107),
	(54094, 633, '2013-10-11 09:24:00', 'Steuart at Market', 74, '2013-10-11 09:34:00', 'Civic Center BART (7th at Market)', 72, 387, 'Customer', 1093),
	(54095, 446, '2013-10-11 09:24:00', 'Market at 10th', 67, '2013-10-11 09:31:00', 'Market at Sansome', 77, 399, 'Subscriber', 94102),
	(54096, 484, '2013-10-11 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 09:32:00', 'Beale at Market', 56, 315, 'Subscriber', 94133),
	(54097, 1040, '2013-10-11 09:25:00', 'Embarcadero at Sansome', 60, '2013-10-11 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94538),
	(54098, 193, '2013-10-11 09:26:00', 'Post at Kearney', 47, '2013-10-11 09:30:00', 'Washington at Kearney', 46, 497, 'Subscriber', 94030),
	(54099, 168, '2013-10-11 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 09:29:00', '5th at Howard', 57, 101, 'Subscriber', 94105),
	(54100, 423, '2013-10-11 09:27:00', 'Market at Sansome', 77, '2013-10-11 09:34:00', '2nd at South Park', 64, 269, 'Subscriber', 94609),
	(54101, 282, '2013-10-11 09:29:00', 'SJSU - San Salvador at 9th', 16, '2013-10-11 09:34:00', 'SJSU 4th at San Carlos', 12, 90, 'Subscriber', 95112),
	(54102, 595, '2013-10-11 09:29:00', 'San Jose City Hall', 10, '2013-10-11 09:39:00', 'Paseo de San Antonio', 7, 40, 'Customer', NULL),
	(54103, 315, '2013-10-11 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 09:34:00', '2nd at Folsom', 62, 392, 'Subscriber', 94501),
	(54104, 285, '2013-10-11 09:29:00', 'Embarcadero at Sansome', 60, '2013-10-11 09:34:00', 'Steuart at Market', 74, 271, 'Subscriber', 94705),
	(54105, 390, '2013-10-11 09:30:00', 'Market at Sansome', 77, '2013-10-11 09:36:00', '2nd at Folsom', 62, 368, 'Subscriber', 94117),
	(54106, 425, '2013-10-11 09:30:00', 'Townsend at 7th', 65, '2013-10-11 09:37:00', '2nd at Townsend', 61, 311, 'Subscriber', 94105),
	(54107, 378, '2013-10-11 09:31:00', '2nd at Folsom', 62, '2013-10-11 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', NULL),
	(54108, 314, '2013-10-11 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 09:36:00', '2nd at Folsom', 62, 324, 'Subscriber', 94112),
	(54109, 261, '2013-10-11 09:31:00', 'Market at 4th', 76, '2013-10-11 09:36:00', '2nd at Folsom', 62, 450, 'Subscriber', 94118),
	(54110, 381, '2013-10-11 09:32:00', 'Market at Sansome', 77, '2013-10-11 09:38:00', '2nd at South Park', 64, 606, 'Subscriber', 94114),
	(54111, 585, '2013-10-11 09:32:00', '5th at Howard', 57, '2013-10-11 09:41:00', 'Market at 10th', 67, 558, 'Subscriber', 94703),
	(54112, 558, '2013-10-11 09:32:00', 'Powell Street BART', 53, '2013-10-11 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94611),
	(54113, 293, '2013-10-11 09:33:00', 'Post at Kearney', 47, '2013-10-11 09:38:00', '2nd at South Park', 64, 426, 'Subscriber', 94903),
	(54115, 534, '2013-10-11 09:34:00', 'Market at Sansome', 77, '2013-10-11 09:43:00', '2nd at South Park', 64, 619, 'Subscriber', 94080),
	(54116, 246, '2013-10-11 09:34:00', 'Powell at Post (Union Square)', 71, '2013-10-11 09:38:00', 'Market at 4th', 76, 423, 'Subscriber', 94108),
	(54117, 797, '2013-10-11 09:36:00', 'San Francisco City Hall', 58, '2013-10-11 09:49:00', 'Beale at Market', 56, 600, 'Subscriber', 94102),
	(54118, 373, '2013-10-11 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 09:43:00', 'Post at Kearney', 47, 462, 'Subscriber', 94920),
	(54119, 903, '2013-10-11 09:37:00', 'Townsend at 7th', 65, '2013-10-11 09:52:00', 'Market at 10th', 67, 388, 'Subscriber', 94303),
	(54120, 254, '2013-10-11 09:38:00', 'Powell at Post (Union Square)', 71, '2013-10-11 09:42:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94109),
	(54121, 83, '2013-10-11 09:38:00', 'Townsend at 7th', 65, '2013-10-11 09:40:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94611),
	(54122, 657, '2013-10-11 09:39:00', 'Steuart at Market', 74, '2013-10-11 09:50:00', '2nd at Townsend', 61, 271, 'Subscriber', 94612),
	(54123, 215, '2013-10-11 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 09:43:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94158),
	(54124, 192, '2013-10-11 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 09:42:00', 'Market at 10th', 67, 624, 'Subscriber', 94703),
	(54125, 585, '2013-10-11 09:40:00', 'Steuart at Market', 74, '2013-10-11 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94112),
	(54128, 164, '2013-10-11 09:43:00', 'Market at 4th', 76, '2013-10-11 09:46:00', 'Market at Sansome', 77, 418, 'Subscriber', 94108),
	(54129, 767, '2013-10-11 09:43:00', 'Embarcadero at Sansome', 60, '2013-10-11 09:56:00', 'Beale at Market', 56, 290, 'Subscriber', 94111),
	(54131, 975, '2013-10-11 09:43:00', '2nd at Folsom', 62, '2013-10-11 09:59:00', '2nd at South Park', 64, 392, 'Subscriber', 94501),
	(54132, 563, '2013-10-11 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 09:53:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94024),
	(54133, 595, '2013-10-11 09:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94044),
	(54134, 572, '2013-10-11 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 09:53:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94404),
	(54136, 967, '2013-10-11 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 10:01:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94002),
	(54138, 254, '2013-10-11 09:46:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 09:50:00', 'Market at 4th', 76, 387, 'Customer', 1093),
	(54139, 647, '2013-10-11 09:46:00', 'Howard at 2nd', 63, '2013-10-11 09:57:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94105),
	(54147, 247, '2013-10-11 09:48:00', 'Market at Sansome', 77, '2013-10-11 09:52:00', '2nd at Folsom', 62, 320, 'Subscriber', 94107),
	(54150, 200, '2013-10-11 09:49:00', 'Cowper at University', 37, '2013-10-11 09:53:00', 'University and Emerson', 35, 654, 'Subscriber', 94301),
	(54151, 536, '2013-10-11 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94903),
	(54152, 320, '2013-10-11 09:50:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 09:55:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94618),
	(54153, 273, '2013-10-11 09:50:00', '2nd at Townsend', 61, '2013-10-11 09:55:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94107),
	(54154, 362, '2013-10-11 09:52:00', 'Spear at Folsom', 49, '2013-10-11 09:58:00', '2nd at Townsend', 61, 274, 'Subscriber', 94105),
	(54155, 384, '2013-10-11 09:52:00', 'Post at Kearney', 47, '2013-10-11 09:59:00', '2nd at Townsend', 61, 285, 'Subscriber', 94606),
	(54157, 608, '2013-10-11 09:53:00', 'Market at 10th', 67, '2013-10-11 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94102),
	(54158, 297, '2013-10-11 09:53:00', 'Market at 4th', 76, '2013-10-11 09:58:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94108),
	(54159, 894, '2013-10-11 09:53:00', 'San Francisco City Hall', 58, '2013-10-11 10:08:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94105),
	(54162, 912, '2013-10-11 09:55:00', 'Golden Gate at Polk', 59, '2013-10-11 10:10:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94110),
	(54163, 761, '2013-10-11 09:55:00', 'Embarcadero at Vallejo', 48, '2013-10-11 10:08:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94107),
	(54164, 702, '2013-10-11 09:56:00', 'South Van Ness at Market', 66, '2013-10-11 10:08:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94103),
	(54165, 289, '2013-10-11 09:56:00', 'St James Park', 13, '2013-10-11 10:01:00', 'San Pedro Square', 6, 639, 'Subscriber', 95035),
	(54168, 546, '2013-10-11 09:56:00', 'Embarcadero at Sansome', 60, '2013-10-11 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94105),
	(54169, 189, '2013-10-11 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 10:00:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94158),
	(54170, 332, '2013-10-11 09:57:00', 'Spear at Folsom', 49, '2013-10-11 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94105),
	(54176, 361, '2013-10-11 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 10:07:00', 'Steuart at Market', 74, 602, 'Subscriber', 94133),
	(54177, 277, '2013-10-11 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 10:06:00', 'Adobe on Almaden', 5, 234, 'Subscriber', 94105),
	(54178, 1383, '2013-10-11 10:02:00', 'Townsend at 7th', 65, '2013-10-11 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94111),
	(54179, 324, '2013-10-11 10:02:00', 'Santa Clara at Almaden', 4, '2013-10-11 10:07:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95113),
	(54180, 260, '2013-10-11 10:03:00', 'Market at Sansome', 77, '2013-10-11 10:07:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94117),
	(54181, 296, '2013-10-11 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 10:09:00', '2nd at South Park', 64, 411, 'Customer', NULL),
	(54182, 1126, '2013-10-11 10:05:00', 'Townsend at 7th', 65, '2013-10-11 10:23:00', 'Clay at Battery', 41, 393, 'Customer', NULL),
	(54183, 1047, '2013-10-11 10:06:00', 'Townsend at 7th', 65, '2013-10-11 10:24:00', 'Clay at Battery', 41, 599, 'Customer', NULL),
	(54184, 360, '2013-10-11 10:13:00', 'Market at Sansome', 77, '2013-10-11 10:19:00', '2nd at South Park', 64, 418, 'Customer', 94602),
	(54185, 316, '2013-10-11 10:14:00', '2nd at Townsend', 61, '2013-10-11 10:19:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94107),
	(54186, 358, '2013-10-11 10:15:00', 'Spear at Folsom', 49, '2013-10-11 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94105),
	(54187, 487, '2013-10-11 10:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 10:24:00', 'Paseo de San Antonio', 7, 77, 'Customer', 94109),
	(54188, 349, '2013-10-11 10:16:00', 'San Pedro Square', 6, '2013-10-11 10:22:00', 'MLK Library', 11, 714, 'Subscriber', 95035),
	(54193, 278, '2013-10-11 10:20:00', 'Embarcadero at Bryant', 54, '2013-10-11 10:24:00', 'Steuart at Market', 74, 480, 'Subscriber', 94107),
	(54196, 954, '2013-10-11 10:22:00', 'San Francisco City Hall', 58, '2013-10-11 10:37:00', 'San Francisco City Hall', 58, 509, 'Subscriber', 94707),
	(54197, 480, '2013-10-11 10:22:00', 'Beale at Market', 56, '2013-10-11 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94110),
	(54198, 471, '2013-10-11 10:22:00', 'Davis at Jackson', 42, '2013-10-11 10:30:00', 'Market at 4th', 76, 288, 'Subscriber', 94111),
	(54199, 662, '2013-10-11 10:20:00', '2nd at Townsend', 61, '2013-10-11 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94025),
	(54201, 885, '2013-10-11 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 10:40:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94111),
	(54202, 494, '2013-10-11 10:27:00', 'Spear at Folsom', 49, '2013-10-11 10:36:00', 'Market at Sansome', 77, 510, 'Subscriber', 94404),
	(54203, 286, '2013-10-11 10:28:00', 'Clay at Battery', 41, '2013-10-11 10:33:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94133),
	(54204, 756, '2013-10-11 10:29:00', 'Golden Gate at Polk', 59, '2013-10-11 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94109),
	(54205, 477, '2013-10-11 10:30:00', '5th at Howard', 57, '2013-10-11 10:38:00', 'Steuart at Market', 74, 354, 'Subscriber', 94103),
	(54206, 626, '2013-10-11 10:31:00', 'Post at Kearney', 47, '2013-10-11 10:42:00', 'Market at 10th', 67, 499, 'Subscriber', 94108),
	(54207, 620, '2013-10-11 10:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Customer', 94102),
	(54209, 107, '2013-10-11 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 10:37:00', 'Beale at Market', 56, 470, 'Subscriber', 94110),
	(54212, 376, '2013-10-11 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 10:43:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94507),
	(54219, 301, '2013-10-11 10:40:00', '2nd at Townsend', 61, '2013-10-11 10:45:00', '2nd at Folsom', 62, 578, 'Subscriber', 94107),
	(54220, 778, '2013-10-11 10:42:00', 'Embarcadero at Vallejo', 48, '2013-10-11 10:55:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 78155),
	(54221, 692, '2013-10-11 10:43:00', 'Steuart at Market', 74, '2013-10-11 10:54:00', 'Steuart at Market', 74, 511, 'Subscriber', 94109),
	(54223, 695, '2013-10-11 10:45:00', 'Embarcadero at Sansome', 60, '2013-10-11 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94105),
	(54224, 857, '2013-10-11 10:45:00', 'Washington at Kearney', 46, '2013-10-11 10:59:00', 'Market at 10th', 67, 497, 'Subscriber', 94133),
	(54225, 152, '2013-10-11 10:46:00', 'Embarcadero at Vallejo', 48, '2013-10-11 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94105),
	(54226, 3128, '2013-10-11 10:48:00', 'Powell at Post (Union Square)', 71, '2013-10-11 11:40:00', 'Market at 4th', 76, 423, 'Customer', NULL),
	(54228, 617, '2013-10-11 10:50:00', 'Embarcadero at Bryant', 54, '2013-10-11 11:00:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94105),
	(54229, 882, '2013-10-11 10:51:00', 'Market at 4th', 76, '2013-10-11 11:06:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94102),
	(54232, 347, '2013-10-11 10:52:00', 'Powell Street BART', 53, '2013-10-11 10:58:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94102),
	(54234, 475, '2013-10-11 10:53:00', 'Powell Street BART', 53, '2013-10-11 11:01:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94108),
	(54235, 374, '2013-10-11 10:53:00', '2nd at South Park', 64, '2013-10-11 10:59:00', 'Market at Sansome', 77, 418, 'Subscriber', 94402),
	(54238, 1520, '2013-10-11 10:55:00', 'Howard at 2nd', 63, '2013-10-11 11:20:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(54239, 324, '2013-10-11 10:55:00', 'Spear at Folsom', 49, '2013-10-11 11:00:00', '2nd at South Park', 64, 282, 'Customer', 97202),
	(54252, 517, '2013-10-11 11:01:00', 'Beale at Market', 56, '2013-10-11 11:10:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94111),
	(54259, 781, '2013-10-11 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 11:16:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94070),
	(54260, 449, '2013-10-11 11:03:00', 'Post at Kearney', 47, '2013-10-11 11:11:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94133),
	(54261, 14300, '2013-10-11 11:09:00', 'Commercial at Montgomery', 45, '2013-10-11 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Customer', 94609),
	(54264, 786, '2013-10-11 11:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 11:27:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94112),
	(54265, 404, '2013-10-11 11:15:00', 'Embarcadero at Bryant', 54, '2013-10-11 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94010),
	(54267, 215, '2013-10-11 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 11:20:00', 'Beale at Market', 56, 508, 'Subscriber', 94105),
	(54273, 577, '2013-10-11 11:18:00', 'Market at 4th', 76, '2013-10-11 11:27:00', 'Davis at Jackson', 42, 522, 'Customer', 94111),
	(54276, 513, '2013-10-11 11:18:00', 'Market at 4th', 76, '2013-10-11 11:27:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94111),
	(54278, 255, '2013-10-11 11:21:00', '2nd at Townsend', 61, '2013-10-11 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(54282, 12401, '2013-10-11 11:23:00', '5th at Howard', 57, '2013-10-11 14:49:00', '5th at Howard', 57, 286, 'Customer', NULL),
	(54283, 274, '2013-10-11 11:25:00', 'Beale at Market', 56, '2013-10-11 11:29:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94619),
	(54287, 197, '2013-10-11 11:28:00', 'Embarcadero at Folsom', 51, '2013-10-11 11:31:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94107),
	(54288, 87201, '2013-10-11 11:31:00', 'Rengstorff Avenue / California Street', 33, '2013-10-12 11:45:00', 'Rengstorff Avenue / California Street', 33, 129, 'Customer', NULL),
	(54289, 273, '2013-10-11 11:33:00', 'Palo Alto Caltrain Station', 34, '2013-10-11 11:37:00', 'Cowper at University', 37, 135, 'Subscriber', 94043),
	(54290, 658, '2013-10-11 11:34:00', 'Market at Sansome', 77, '2013-10-11 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(54291, 197, '2013-10-11 11:35:00', 'San Jose City Hall', 10, '2013-10-11 11:38:00', 'SJSU 4th at San Carlos', 12, 65, 'Subscriber', 95112),
	(54292, 1339, '2013-10-11 11:35:00', '2nd at Townsend', 61, '2013-10-11 11:57:00', 'Embarcadero at Vallejo', 48, 398, 'Customer', 93510),
	(54293, 1029, '2013-10-11 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 11:52:00', 'Washington at Kearney', 46, 379, 'Customer', 94503),
	(54294, 975, '2013-10-11 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 11:52:00', 'Washington at Kearney', 46, 478, 'Customer', 94513),
	(54295, 401, '2013-10-11 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 11:45:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94704),
	(54296, 914, '2013-10-11 11:39:00', 'Clay at Battery', 41, '2013-10-11 11:54:00', 'Market at 10th', 67, 393, 'Customer', NULL),
	(54297, 762, '2013-10-11 11:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 11:52:00', 'Washington at Kearney', 46, 536, 'Customer', 94597),
	(54298, 359, '2013-10-11 11:39:00', 'Clay at Battery', 41, '2013-10-11 11:45:00', 'Market at Sansome', 77, 408, 'Subscriber', 94114),
	(54299, 546, '2013-10-11 11:39:00', 'Steuart at Market', 74, '2013-10-11 11:48:00', 'Market at 4th', 76, 473, 'Subscriber', 94303),
	(54300, 881, '2013-10-11 11:40:00', 'Clay at Battery', 41, '2013-10-11 11:54:00', 'Market at 10th', 67, 599, 'Customer', NULL),
	(54301, 582, '2013-10-11 11:40:00', 'Market at 10th', 67, '2013-10-11 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94117),
	(54302, 549, '2013-10-11 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 11:52:00', 'Washington at Kearney', 46, 266, 'Customer', 94123),
	(54304, 655, '2013-10-11 11:45:00', '2nd at Folsom', 62, '2013-10-11 11:56:00', 'San Francisco City Hall', 58, 451, 'Customer', NULL),
	(54305, 557, '2013-10-11 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 11:54:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94306),
	(54306, 368, '2013-10-11 11:46:00', 'Beale at Market', 56, '2013-10-11 11:52:00', 'Market at 4th', 76, 438, 'Subscriber', 94133),
	(54307, 342, '2013-10-11 11:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 11:54:00', 'Market at 4th', 76, 562, 'Subscriber', 94109),
	(54308, 381, '2013-10-11 11:51:00', '2nd at South Park', 64, '2013-10-11 11:57:00', 'Post at Kearney', 47, 587, 'Subscriber', 94903),
	(54309, 317, '2013-10-11 11:51:00', 'Steuart at Market', 74, '2013-10-11 11:56:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94105),
	(54310, 1521, '2013-10-11 11:52:00', 'Steuart at Market', 74, '2013-10-11 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Customer', 11238),
	(54311, 221, '2013-10-11 11:52:00', 'Market at Sansome', 77, '2013-10-11 11:56:00', 'Steuart at Market', 74, 418, 'Subscriber', 94110),
	(54312, 2246, '2013-10-11 11:53:00', 'Embarcadero at Vallejo', 48, '2013-10-11 12:30:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 84741),
	(54313, 2211, '2013-10-11 11:53:00', 'Embarcadero at Vallejo', 48, '2013-10-11 12:30:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 84741),
	(54316, 287, '2013-10-11 11:55:00', 'San Francisco City Hall', 58, '2013-10-11 12:00:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94121),
	(54317, 478, '2013-10-11 11:55:00', 'Davis at Jackson', 42, '2013-10-11 12:03:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94111),
	(54318, 255, '2013-10-11 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 12:00:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94102),
	(54319, 413, '2013-10-11 11:56:00', 'Davis at Jackson', 42, '2013-10-11 12:03:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94111),
	(54320, 1208, '2013-10-11 11:56:00', 'Market at 4th', 76, '2013-10-11 12:17:00', 'Market at 4th', 76, 423, 'Customer', NULL),
	(54321, 592, '2013-10-11 11:57:00', 'Market at 10th', 67, '2013-10-11 12:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Customer', 98105),
	(54322, 198, '2013-10-11 11:58:00', 'SJSU 4th at San Carlos', 12, '2013-10-11 12:01:00', 'MLK Library', 11, 675, 'Subscriber', 95112),
	(54323, 227, '2013-10-11 11:58:00', '2nd at Folsom', 62, '2013-10-11 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94107),
	(54324, 2513, '2013-10-11 11:59:00', 'Embarcadero at Vallejo', 48, '2013-10-11 12:41:00', 'Commercial at Montgomery', 45, 398, 'Customer', 93510),
	(54325, 273, '2013-10-11 11:59:00', 'Davis at Jackson', 42, '2013-10-11 12:04:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94111),
	(54326, 713, '2013-10-11 11:59:00', 'Spear at Folsom', 49, '2013-10-11 12:11:00', 'Townsend at 7th', 65, 637, 'Customer', 94110),
	(54327, 331, '2013-10-11 12:00:00', 'Howard at 2nd', 63, '2013-10-11 12:06:00', 'Steuart at Market', 74, 410, 'Subscriber', 94103),
	(54330, 866, '2013-10-11 12:04:00', 'San Francisco City Hall', 58, '2013-10-11 12:18:00', 'Townsend at 7th', 65, 259, 'Customer', 94110),
	(54331, 16414, '2013-10-11 12:04:00', 'Embarcadero at Vallejo', 48, '2013-10-11 16:38:00', 'Embarcadero at Vallejo', 48, 444, 'Customer', 95112),
	(54332, 350, '2013-10-11 12:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 12:10:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 95113),
	(54337, 373, '2013-10-11 12:06:00', 'Townsend at 7th', 65, '2013-10-11 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94118),
	(54338, 302, '2013-10-11 12:06:00', 'South Van Ness at Market', 66, '2013-10-11 12:11:00', 'Powell Street BART', 53, 352, 'Subscriber', 94803),
	(54339, 774, '2013-10-11 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 12:21:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94110),
	(54340, 1256, '2013-10-11 12:11:00', 'San Jose Civic Center', 3, '2013-10-11 12:32:00', 'San Jose City Hall', 10, 92, 'Subscriber', 94611),
	(54341, 586, '2013-10-11 12:14:00', 'Powell Street BART', 53, '2013-10-11 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94116),
	(54346, 642, '2013-10-11 12:17:00', '2nd at Folsom', 62, '2013-10-11 12:28:00', 'Powell Street BART', 53, 450, 'Customer', 94602),
	(54348, 717, '2013-10-11 12:17:00', 'Powell Street BART', 53, '2013-10-11 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94110),
	(54349, 15606, '2013-10-11 12:18:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:38:00', 'Embarcadero at Vallejo', 48, 535, 'Customer', 95112),
	(54350, 129, '2013-10-11 12:18:00', '2nd at Folsom', 62, '2013-10-11 12:20:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94112),
	(54352, 500, '2013-10-11 12:18:00', 'Embarcadero at Bryant', 54, '2013-10-11 12:27:00', 'Steuart at Market', 74, 341, 'Subscriber', 94105),
	(54353, 421, '2013-10-11 12:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 12:27:00', 'San Francisco City Hall', 58, 618, 'Subscriber', 94121),
	(54354, 14842, '2013-10-11 12:22:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:29:00', 'Embarcadero at Sansome', 60, 327, 'Customer', NULL),
	(54355, 14826, '2013-10-11 12:22:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:29:00', 'Embarcadero at Sansome', 60, 628, 'Customer', NULL),
	(54356, 14729, '2013-10-11 12:24:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:29:00', 'Embarcadero at Sansome', 60, 432, 'Customer', NULL),
	(54357, 14702, '2013-10-11 12:24:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:29:00', 'Embarcadero at Sansome', 60, 345, 'Customer', NULL),
	(54358, 333, '2013-10-11 12:26:00', 'Market at 4th', 76, '2013-10-11 12:31:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94062),
	(54359, 377, '2013-10-11 12:26:00', '2nd at Townsend', 61, '2013-10-11 12:33:00', 'Townsend at 7th', 65, 433, 'Customer', 94107),
	(54360, 14528, '2013-10-11 12:27:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:29:00', 'Embarcadero at Sansome', 60, 446, 'Customer', NULL),
	(54362, 498, '2013-10-11 12:30:00', 'Embarcadero at Folsom', 51, '2013-10-11 12:38:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94105),
	(54363, 448, '2013-10-11 12:30:00', 'Embarcadero at Folsom', 51, '2013-10-11 12:38:00', 'Washington at Kearney', 46, 522, 'Subscriber', 94105),
	(54364, 414, '2013-10-11 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 12:37:00', 'Post at Kearney', 47, 633, 'Subscriber', 94518),
	(54365, 288, '2013-10-11 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94116),
	(54366, 319, '2013-10-11 12:35:00', 'Market at Sansome', 77, '2013-10-11 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94510),
	(54367, 625, '2013-10-11 12:35:00', 'Embarcadero at Sansome', 60, '2013-10-11 12:46:00', 'Market at 4th', 76, 517, 'Subscriber', 94102),
	(54368, 682, '2013-10-11 12:36:00', 'Golden Gate at Polk', 59, '2013-10-11 12:48:00', 'Post at Kearney', 47, 520, 'Subscriber', 94127),
	(54369, 375, '2013-10-11 12:37:00', 'Howard at 2nd', 63, '2013-10-11 12:43:00', 'Steuart at Market', 74, 382, 'Subscriber', 94105),
	(54370, 267, '2013-10-11 12:37:00', '2nd at Townsend', 61, '2013-10-11 12:41:00', '2nd at Folsom', 62, 272, 'Subscriber', 94606),
	(54371, 1512, '2013-10-11 12:39:00', 'Adobe on Almaden', 5, '2013-10-11 13:04:00', 'Adobe on Almaden', 5, 23, 'Customer', 95035),
	(54372, 186, '2013-10-11 12:39:00', 'Embarcadero at Folsom', 51, '2013-10-11 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94404),
	(54373, 817, '2013-10-11 12:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 12:53:00', 'Market at 10th', 67, 541, 'Subscriber', 94117),
	(54374, 661, '2013-10-11 12:40:00', 'San Francisco City Hall', 58, '2013-10-11 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95125),
	(54375, 506, '2013-10-11 12:40:00', 'MLK Library', 11, '2013-10-11 12:49:00', 'SJSU 4th at San Carlos', 12, 245, 'Subscriber', 94611),
	(54376, 334, '2013-10-11 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 12:46:00', '5th at Howard', 57, 506, 'Subscriber', 94110),
	(54378, 206, '2013-10-11 12:41:00', 'Post at Kearney', 47, '2013-10-11 12:45:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94602),
	(54381, 756, '2013-10-11 12:42:00', 'Embarcadero at Sansome', 60, '2013-10-11 12:55:00', 'Market at 4th', 76, 469, 'Subscriber', 94102),
	(54382, 882, '2013-10-11 12:42:00', 'Cowper at University', 37, '2013-10-11 12:57:00', 'California Ave Caltrain Station', 36, 94, 'Subscriber', 94025),
	(54383, 534, '2013-10-11 12:43:00', 'Market at 10th', 67, '2013-10-11 12:52:00', 'Market at Sansome', 77, 322, 'Customer', NULL),
	(54384, 390, '2013-10-11 12:45:00', 'Steuart at Market', 74, '2013-10-11 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94111),
	(54385, 501, '2013-10-11 12:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 12:55:00', 'Beale at Market', 56, 495, 'Subscriber', 94133),
	(54386, 227, '2013-10-11 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 12:52:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94118),
	(54387, 194, '2013-10-11 12:48:00', 'Embarcadero at Bryant', 54, '2013-10-11 12:51:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94107),
	(54388, 361, '2013-10-11 12:48:00', 'Spear at Folsom', 49, '2013-10-11 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94024),
	(54389, 655, '2013-10-11 12:49:00', 'Townsend at 7th', 65, '2013-10-11 12:59:00', 'San Francisco City Hall', 58, 637, 'Customer', 94110),
	(54390, 743, '2013-10-11 12:49:00', 'Davis at Jackson', 42, '2013-10-11 13:01:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 94111),
	(54391, 756, '2013-10-11 12:49:00', 'Market at Sansome', 77, '2013-10-11 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 95008),
	(54392, 471, '2013-10-11 12:50:00', 'Powell Street BART', 53, '2013-10-11 12:57:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94803),
	(54393, 721, '2013-10-11 12:50:00', 'Townsend at 7th', 65, '2013-10-11 13:02:00', 'Spear at Folsom', 49, 559, 'Customer', 94110),
	(54394, 663, '2013-10-11 12:50:00', 'Davis at Jackson', 42, '2013-10-11 13:01:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Subscriber', 94111),
	(54395, 296, '2013-10-11 12:50:00', 'Commercial at Montgomery', 45, '2013-10-11 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94102),
	(54396, 1408, '2013-10-11 12:50:00', 'Commercial at Montgomery', 45, '2013-10-11 13:14:00', 'Commercial at Montgomery', 45, 335, 'Customer', NULL),
	(54399, 385, '2013-10-11 12:52:00', 'Redwood City Caltrain Station', 22, '2013-10-11 12:58:00', 'Broadway at Main', 25, 228, 'Subscriber', 94111),
	(54400, 576, '2013-10-11 12:52:00', 'Davis at Jackson', 42, '2013-10-11 13:01:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Customer', 94111),
	(54401, 544, '2013-10-11 12:52:00', 'Davis at Jackson', 42, '2013-10-11 13:01:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94111),
	(54403, 101, '2013-10-11 12:52:00', 'Powell Street BART', 53, '2013-10-11 12:54:00', 'Powell Street BART', 53, 417, 'Customer', 94804),
	(54404, 374, '2013-10-11 12:53:00', 'Steuart at Market', 74, '2013-10-11 12:59:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94103),
	(54406, 416, '2013-10-11 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94402),
	(54407, 326, '2013-10-11 12:56:00', 'Market at Sansome', 77, '2013-10-11 13:02:00', '2nd at South Park', 64, 454, 'Subscriber', 94132),
	(54408, 476, '2013-10-11 12:57:00', 'Beale at Market', 56, '2013-10-11 13:05:00', 'Powell Street BART', 53, 405, 'Subscriber', 94107),
	(54409, 879, '2013-10-11 12:58:00', 'San Francisco City Hall', 58, '2013-10-11 13:12:00', 'Powell at Post (Union Square)', 71, 451, 'Customer', NULL),
	(54410, 246, '2013-10-11 12:58:00', 'Townsend at 7th', 65, '2013-10-11 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Customer', 75002),
	(54411, 396, '2013-10-11 12:59:00', 'Embarcadero at Sansome', 60, '2013-10-11 13:05:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94111),
	(54412, 406, '2013-10-11 12:59:00', 'Embarcadero at Sansome', 60, '2013-10-11 13:05:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94111),
	(54413, 1664, '2013-10-11 12:59:00', 'Powell Street BART', 53, '2013-10-11 13:27:00', 'Market at 10th', 67, 417, 'Customer', 94804),
	(54414, 732, '2013-10-11 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 13:12:00', 'Golden Gate at Polk', 59, 318, 'Subscriber', 94109),
	(54415, 475, '2013-10-11 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 13:09:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94105),
	(54416, 278, '2013-10-11 13:03:00', 'Embarcadero at Sansome', 60, '2013-10-11 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 60514),
	(54417, 1082, '2013-10-11 13:03:00', 'Davis at Jackson', 42, '2013-10-11 13:21:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94111),
	(54418, 360, '2013-10-11 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 13:10:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94024),
	(54419, 227, '2013-10-11 13:05:00', 'San Mateo County Center', 23, '2013-10-11 13:09:00', 'Broadway at Main', 25, 215, 'Subscriber', 94133),
	(54420, 379, '2013-10-11 13:05:00', 'San Pedro Square', 6, '2013-10-11 13:11:00', 'Paseo de San Antonio', 7, 192, 'Subscriber', 95113),
	(54421, 1337, '2013-10-11 13:05:00', 'Powell at Post (Union Square)', 71, '2013-10-11 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94530),
	(54422, 479, '2013-10-11 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94939),
	(54423, 777, '2013-10-11 13:06:00', 'MLK Library', 11, '2013-10-11 13:19:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Customer', NULL),
	(54424, 283, '2013-10-11 13:07:00', 'Embarcadero at Folsom', 51, '2013-10-11 13:11:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94110),
	(54425, 822, '2013-10-11 13:08:00', 'Market at 4th', 76, '2013-10-11 13:21:00', 'Commercial at Montgomery', 45, 423, 'Customer', 1093),
	(54426, 1691, '2013-10-11 13:09:00', '5th at Howard', 57, '2013-10-11 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94402),
	(54427, 1686, '2013-10-11 13:09:00', '5th at Howard', 57, '2013-10-11 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Customer', 94087),
	(54428, 1027, '2013-10-11 13:09:00', 'San Jose City Hall', 10, '2013-10-11 13:27:00', 'MLK Library', 11, 50, 'Subscriber', 94041),
	(54431, 998, '2013-10-11 13:10:00', 'Washington at Kearney', 46, '2013-10-11 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Customer', 94123),
	(54432, 983, '2013-10-11 13:10:00', 'Washington at Kearney', 46, '2013-10-11 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Customer', 94513),
	(54433, 440, '2013-10-11 13:11:00', '2nd at South Park', 64, '2013-10-11 13:18:00', 'Market at 4th', 76, 454, 'Subscriber', 95126),
	(54434, 1038, '2013-10-11 13:11:00', 'Davis at Jackson', 42, '2013-10-11 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94116),
	(54435, 930, '2013-10-11 13:11:00', 'Washington at Kearney', 46, '2013-10-11 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Customer', 94597),
	(54436, 914, '2013-10-11 13:12:00', 'Washington at Kearney', 46, '2013-10-11 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Customer', 94503),
	(54437, 387, '2013-10-11 13:12:00', 'Market at 4th', 76, '2013-10-11 13:19:00', 'Beale at Market', 56, 473, 'Subscriber', 94133),
	(54438, 1595, '2013-10-11 13:13:00', 'Market at 4th', 76, '2013-10-11 13:40:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', 91377),
	(54439, 427, '2013-10-11 13:14:00', 'SJSU 4th at San Carlos', 12, '2013-10-11 13:21:00', 'San Jose Civic Center', 3, 297, 'Subscriber', 94611),
	(54440, 1575, '2013-10-11 13:14:00', 'Market at 4th', 76, '2013-10-11 13:40:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 91377),
	(54441, 530, '2013-10-11 13:14:00', 'San Pedro Square', 6, '2013-10-11 13:23:00', 'Japantown', 9, 55, 'Subscriber', 95112),
	(54442, 1976, '2013-10-11 13:15:00', 'Spear at Folsom', 49, '2013-10-11 13:48:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94122),
	(54443, 631, '2013-10-11 13:17:00', 'Market at 10th', 67, '2013-10-11 13:27:00', 'Market at Sansome', 77, 624, 'Subscriber', 94110),
	(54444, 327, '2013-10-11 13:18:00', 'Post at Kearney', 47, '2013-10-11 13:23:00', '2nd at South Park', 64, 587, 'Subscriber', 94903),
	(54445, 14464, '2013-10-11 13:23:00', 'Market at 10th', 67, '2013-10-11 17:24:00', 'Beale at Market', 56, 472, 'Customer', 78704),
	(54446, 29611, '2013-10-11 13:23:00', 'Market at 10th', 67, '2013-10-11 21:36:00', 'Civic Center BART (7th at Market)', 72, 541, 'Customer', 78704),
	(54447, 813, '2013-10-11 13:23:00', '2nd at South Park', 64, '2013-10-11 13:37:00', 'Market at Sansome', 77, 269, 'Subscriber', 94132),
	(54448, 483, '2013-10-11 13:23:00', 'Clay at Battery', 41, '2013-10-11 13:31:00', 'Powell at Post (Union Square)', 71, 591, 'Subscriber', 94118),
	(54449, 974, '2013-10-11 13:26:00', '2nd at Folsom', 62, '2013-10-11 13:42:00', 'Powell Street BART', 53, 272, 'Subscriber', 94105),
	(54450, 255, '2013-10-11 13:27:00', 'Townsend at 7th', 65, '2013-10-11 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94107),
	(54451, 280, '2013-10-11 13:29:00', 'San Jose City Hall', 10, '2013-10-11 13:34:00', 'San Salvador at 1st', 8, 674, 'Subscriber', 95112),
	(54452, 666, '2013-10-11 13:31:00', '2nd at Folsom', 62, '2013-10-11 13:42:00', 'Powell Street BART', 53, 320, 'Customer', NULL),
	(54453, 5120, '2013-10-11 13:31:00', 'Market at 4th', 76, '2013-10-11 14:57:00', 'Market at 4th', 76, 454, 'Customer', NULL),
	(54454, 691, '2013-10-11 13:31:00', 'South Van Ness at Market', 66, '2013-10-11 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94110),
	(54456, 236, '2013-10-11 13:36:00', '2nd at South Park', 64, '2013-10-11 13:40:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94102),
	(54457, 487, '2013-10-11 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 13:44:00', 'Townsend at 7th', 65, 289, 'Customer', 75002),
	(54458, 282, '2013-10-11 13:37:00', 'Commercial at Montgomery', 45, '2013-10-11 13:42:00', 'Market at Sansome', 77, 441, 'Subscriber', 94111),
	(54459, 204, '2013-10-11 13:37:00', 'Market at 10th', 67, '2013-10-11 13:41:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94086),
	(54460, 303, '2013-10-11 13:37:00', 'Powell Street BART', 53, '2013-10-11 13:42:00', 'Market at Sansome', 77, 450, 'Subscriber', 94108),
	(54461, 422, '2013-10-11 13:37:00', 'Embarcadero at Vallejo', 48, '2013-10-11 13:44:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 60514),
	(54462, 685, '2013-10-11 13:38:00', 'Powell Street BART', 53, '2013-10-11 13:50:00', '2nd at South Park', 64, 386, 'Customer', 94602),
	(54463, 507, '2013-10-11 13:40:00', 'Post at Kearney', 47, '2013-10-11 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94518),
	(54464, 504, '2013-10-11 13:41:00', '2nd at South Park', 64, '2013-10-11 13:49:00', 'Market at 4th', 76, 606, 'Subscriber', 94107),
	(54465, 320, '2013-10-11 13:42:00', 'Commercial at Montgomery', 45, '2013-10-11 13:47:00', 'Market at 4th', 76, 635, 'Subscriber', 94062),
	(54467, 467, '2013-10-11 13:43:00', 'Powell at Post (Union Square)', 71, '2013-10-11 13:51:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94105),
	(54468, 406, '2013-10-11 13:43:00', 'Paseo de San Antonio', 7, '2013-10-11 13:50:00', 'San Pedro Square', 6, 683, 'Subscriber', 95113),
	(54469, 680, '2013-10-11 13:45:00', 'Embarcadero at Folsom', 51, '2013-10-11 13:56:00', '2nd at South Park', 64, 390, 'Subscriber', 94105),
	(54470, 314, '2013-10-11 13:46:00', 'Market at Sansome', 77, '2013-10-11 13:51:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94111),
	(54471, 663, '2013-10-11 13:46:00', 'Post at Kearney', 47, '2013-10-11 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94403),
	(54472, 341, '2013-10-11 13:48:00', 'Steuart at Market', 74, '2013-10-11 13:54:00', 'Market at Sansome', 77, 511, 'Subscriber', 94105),
	(54473, 716, '2013-10-11 13:49:00', 'Townsend at 7th', 65, '2013-10-11 14:01:00', '2nd at Townsend', 61, 372, 'Customer', 94107),
	(54474, 1382, '2013-10-11 13:50:00', '2nd at Folsom', 62, '2013-10-11 14:13:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94107),
	(54475, 605, '2013-10-11 13:51:00', 'Townsend at 7th', 65, '2013-10-11 14:02:00', '2nd at Townsend', 61, 530, 'Customer', 94132),
	(54476, 561, '2013-10-11 13:53:00', 'Post at Kearney', 47, '2013-10-11 14:02:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(54478, 387, '2013-10-11 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 14:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94107),
	(54479, 255, '2013-10-11 13:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 14:03:00', 'Market at 10th', 67, 457, 'Subscriber', 94086),
	(54480, 874, '2013-10-11 14:00:00', 'Powell at Post (Union Square)', 71, '2013-10-11 14:14:00', 'Embarcadero at Sansome', 60, 451, 'Customer', NULL),
	(54481, 13447, '2013-10-11 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 17:44:00', 'Embarcadero at Folsom', 51, 406, 'Customer', 77391),
	(54482, 533, '2013-10-11 14:00:00', '5th at Howard', 57, '2013-10-11 14:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94110),
	(54483, 347, '2013-10-11 14:01:00', '2nd at South Park', 64, '2013-10-11 14:06:00', 'Market at 4th', 76, 386, 'Subscriber', 94107),
	(54484, 797, '2013-10-11 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 14:14:00', 'Steuart at Market', 74, 603, 'Subscriber', 94112),
	(54485, 1659, '2013-10-11 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 14:29:00', 'Powell Street BART', 53, 334, 'Subscriber', 94123),
	(54486, 386, '2013-10-11 14:03:00', '2nd at Townsend', 61, '2013-10-11 14:09:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94107),
	(54487, 372, '2013-10-11 14:04:00', 'Washington at Kearney', 46, '2013-10-11 14:11:00', 'Post at Kearney', 47, 379, 'Subscriber', 94030),
	(54488, 726, '2013-10-11 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 14:16:00', 'Powell Street BART', 53, 604, 'Subscriber', 94102),
	(54489, 369, '2013-10-11 14:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 14:11:00', 'Market at Sansome', 77, 409, 'Customer', 94804),
	(54490, 349, '2013-10-11 14:07:00', '2nd at South Park', 64, '2013-10-11 14:13:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(54491, 197, '2013-10-11 14:12:00', 'Broadway at Main', 25, '2013-10-11 14:15:00', 'San Mateo County Center', 23, 256, 'Subscriber', 94133),
	(54492, 488, '2013-10-11 14:13:00', 'Embarcadero at Bryant', 54, '2013-10-11 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94105),
	(54493, 399, '2013-10-11 14:13:00', 'Embarcadero at Sansome', 60, '2013-10-11 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94133),
	(54494, 816, '2013-10-11 14:15:00', '2nd at South Park', 64, '2013-10-11 14:28:00', 'Powell at Post (Union Square)', 71, 390, 'Subscriber', 94107),
	(54495, 569, '2013-10-11 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94025),
	(54496, 245, '2013-10-11 14:18:00', 'Market at 4th', 76, '2013-10-11 14:22:00', 'Market at Sansome', 77, 469, 'Subscriber', 94104),
	(54497, 508, '2013-10-11 14:20:00', 'Beale at Market', 56, '2013-10-11 14:29:00', '2nd at South Park', 64, 473, 'Subscriber', 94709),
	(54498, 304, '2013-10-11 14:21:00', 'Spear at Folsom', 49, '2013-10-11 14:26:00', '2nd at South Park', 64, 559, 'Customer', 97202),
	(54499, 358, '2013-10-11 14:21:00', 'Embarcadero at Bryant', 54, '2013-10-11 14:27:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94105),
	(54500, 519, '2013-10-11 14:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 14:31:00', 'Beale at Market', 56, 608, 'Subscriber', 94133),
	(54501, 349, '2013-10-11 14:24:00', 'Market at 4th', 76, '2013-10-11 14:29:00', '2nd at Folsom', 62, 620, 'Subscriber', 94107),
	(54502, 258, '2013-10-11 14:24:00', 'Howard at 2nd', 63, '2013-10-11 14:28:00', 'Beale at Market', 56, 392, 'Subscriber', 94103),
	(54503, 498, '2013-10-11 14:24:00', 'Washington at Kearney', 46, '2013-10-11 14:32:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94105),
	(54506, 1346, '2013-10-11 14:25:00', 'Powell at Post (Union Square)', 71, '2013-10-11 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94112),
	(54507, 374, '2013-10-11 14:28:00', 'Embarcadero at Sansome', 60, '2013-10-11 14:34:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94114),
	(54508, 725, '2013-10-11 14:29:00', '2nd at Townsend', 61, '2013-10-11 14:41:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94107),
	(54509, 456, '2013-10-11 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 14:37:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94502),
	(54512, 1244, '2013-10-11 14:36:00', 'Market at 4th', 76, '2013-10-11 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Customer', 93510),
	(54513, 862, '2013-10-11 14:37:00', 'Market at 10th', 67, '2013-10-11 14:51:00', 'Steuart at Market', 74, 393, 'Subscriber', 94103),
	(54514, 1064, '2013-10-11 14:37:00', 'Post at Kearney', 47, '2013-10-11 14:55:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94127),
	(54515, 117, '2013-10-11 14:38:00', 'San Salvador at 1st', 8, '2013-10-11 14:40:00', 'San Jose Civic Center', 3, 674, 'Subscriber', 95112),
	(54516, 383, '2013-10-11 14:38:00', 'Post at Kearney', 47, '2013-10-11 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94957),
	(54519, 752, '2013-10-11 14:42:00', 'San Francisco City Hall', 58, '2013-10-11 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94619),
	(54520, 203, '2013-10-11 14:42:00', 'Market at Sansome', 77, '2013-10-11 14:45:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94105),
	(54521, 166, '2013-10-11 14:43:00', '2nd at Folsom', 62, '2013-10-11 14:45:00', '2nd at Folsom', 62, 487, 'Subscriber', 94502),
	(54522, 408, '2013-10-11 14:44:00', 'Market at Sansome', 77, '2013-10-11 14:51:00', 'Powell at Post (Union Square)', 71, 511, 'Subscriber', 94133);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(54523, 523, '2013-10-11 14:45:00', 'Powell Street BART', 53, '2013-10-11 14:54:00', '2nd at Folsom', 62, 320, 'Customer', NULL),
	(54524, 986, '2013-10-11 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 15:02:00', 'Golden Gate at Polk', 59, 610, 'Customer', 94115),
	(54525, 482, '2013-10-11 14:46:00', 'Powell Street BART', 53, '2013-10-11 14:54:00', '2nd at Folsom', 62, 498, 'Customer', NULL),
	(54526, 310, '2013-10-11 14:47:00', 'Commercial at Montgomery', 45, '2013-10-11 14:52:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Subscriber', 94133),
	(54527, 478, '2013-10-11 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 14:56:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94112),
	(54528, 975, '2013-10-11 14:49:00', 'Townsend at 7th', 65, '2013-10-11 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94590),
	(54530, 198, '2013-10-11 14:50:00', 'Davis at Jackson', 42, '2013-10-11 14:53:00', 'Beale at Market', 56, 513, 'Subscriber', 94564),
	(54531, 444, '2013-10-11 14:51:00', 'San Jose Civic Center', 3, '2013-10-11 14:59:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Customer', 94109),
	(54532, 949, '2013-10-11 14:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 15:10:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 94111),
	(54533, 919, '2013-10-11 14:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 15:09:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 94111),
	(54534, 927, '2013-10-11 14:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 15:10:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94111),
	(54535, 390, '2013-10-11 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 15:01:00', 'Powell Street BART', 53, 468, 'Subscriber', 94403),
	(54536, 823, '2013-10-11 14:55:00', 'Embarcadero at Bryant', 54, '2013-10-11 15:09:00', '5th at Howard', 57, 579, 'Subscriber', 94133),
	(54537, 892, '2013-10-11 14:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 15:09:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94111),
	(54539, 526, '2013-10-11 14:55:00', 'Market at 4th', 76, '2013-10-11 15:04:00', '2nd at South Park', 64, 606, 'Subscriber', 94107),
	(54540, 645, '2013-10-11 14:58:00', 'Commercial at Montgomery', 45, '2013-10-11 15:09:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(54541, 213, '2013-10-11 14:59:00', 'Beale at Market', 56, '2013-10-11 15:02:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94103),
	(54542, 457, '2013-10-11 15:01:00', '2nd at South Park', 64, '2013-10-11 15:09:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94107),
	(54544, 282, '2013-10-11 15:06:00', 'Redwood City Medical Center', 26, '2013-10-11 15:10:00', 'Redwood City Caltrain Station', 22, 308, 'Subscriber', 94109),
	(54545, 525, '2013-10-11 15:08:00', '2nd at Folsom', 62, '2013-10-11 15:16:00', 'Powell Street BART', 53, 320, 'Customer', 9401),
	(54546, 422, '2013-10-11 15:08:00', 'Townsend at 7th', 65, '2013-10-11 15:16:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94597),
	(54547, 677, '2013-10-11 15:10:00', '2nd at South Park', 64, '2013-10-11 15:21:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94105),
	(54548, 929, '2013-10-11 15:10:00', 'Embarcadero at Sansome', 60, '2013-10-11 15:26:00', 'Golden Gate at Polk', 59, 387, 'Subscriber', 94111),
	(54549, 1958, '2013-10-11 15:12:00', 'Embarcadero at Sansome', 60, '2013-10-11 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 84741),
	(54550, 547, '2013-10-11 15:12:00', 'Embarcadero at Vallejo', 48, '2013-10-11 15:21:00', 'Market at Sansome', 77, 517, 'Customer', 5511),
	(54551, 146, '2013-10-11 15:12:00', 'San Mateo County Center', 23, '2013-10-11 15:15:00', 'Redwood City Caltrain Station', 22, 218, 'Subscriber', 94133),
	(54552, 259, '2013-10-11 15:13:00', 'Townsend at 7th', 65, '2013-10-11 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94107),
	(54553, 748, '2013-10-11 15:13:00', 'Townsend at 7th', 65, '2013-10-11 15:26:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94116),
	(54554, 461, '2013-10-11 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 15:21:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94107),
	(54555, 379, '2013-10-11 15:14:00', 'Davis at Jackson', 42, '2013-10-11 15:20:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94114),
	(54556, 553, '2013-10-11 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 15:25:00', 'Civic Center BART (7th at Market)', 72, 358, 'Customer', NULL),
	(54558, 601, '2013-10-11 15:19:00', 'Market at Sansome', 77, '2013-10-11 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Customer', 94002),
	(54559, 629, '2013-10-11 15:22:00', 'SJSU - San Salvador at 9th', 16, '2013-10-11 15:33:00', 'San Pedro Square', 6, 668, 'Subscriber', 95112),
	(54560, 974, '2013-10-11 15:23:00', 'San Francisco City Hall', 58, '2013-10-11 15:39:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94117),
	(54561, 925, '2013-10-11 15:23:00', 'San Jose City Hall', 10, '2013-10-11 15:38:00', 'San Jose City Hall', 10, 92, 'Subscriber', 95112),
	(54562, 235, '2013-10-11 15:24:00', 'Howard at 2nd', 63, '2013-10-11 15:27:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(54564, 255, '2013-10-11 15:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 15:32:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94133),
	(54565, 311, '2013-10-11 15:28:00', 'Paseo de San Antonio', 7, '2013-10-11 15:33:00', 'St James Park', 13, 198, 'Subscriber', 94115),
	(54566, 1058, '2013-10-11 15:29:00', 'Embarcadero at Sansome', 60, '2013-10-11 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', 95050),
	(54567, 451, '2013-10-11 15:32:00', 'Embarcadero at Folsom', 51, '2013-10-11 15:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94107),
	(54568, 911, '2013-10-11 15:32:00', 'South Van Ness at Market', 66, '2013-10-11 15:47:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94803),
	(54569, 272, '2013-10-11 15:33:00', '2nd at Townsend', 61, '2013-10-11 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94107),
	(54570, 579, '2013-10-11 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 15:44:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94111),
	(54571, 267, '2013-10-11 15:38:00', 'Clay at Battery', 41, '2013-10-11 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94105),
	(54572, 358, '2013-10-11 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 15:45:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(54573, 710, '2013-10-11 15:40:00', 'Market at Sansome', 77, '2013-10-11 15:52:00', '2nd at Townsend', 61, 469, 'Subscriber', 94402),
	(54574, 863, '2013-10-11 15:43:00', 'Davis at Jackson', 42, '2013-10-11 15:58:00', 'Davis at Jackson', 42, 590, 'Subscriber', 95472),
	(54575, 460, '2013-10-11 15:47:00', '5th at Howard', 57, '2013-10-11 15:54:00', 'Powell at Post (Union Square)', 71, 286, 'Customer', 1576),
	(54576, 745, '2013-10-11 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 15:59:00', 'Townsend at 7th', 65, 473, 'Customer', 93510),
	(54577, 898, '2013-10-11 15:47:00', 'Beale at Market', 56, '2013-10-11 16:02:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94107),
	(54578, 452, '2013-10-11 15:47:00', 'Redwood City Caltrain Station', 22, '2013-10-11 15:55:00', 'Redwood City Medical Center', 26, 218, 'Subscriber', 94070),
	(54580, 579, '2013-10-11 15:49:00', 'Powell Street BART', 53, '2013-10-11 15:59:00', '2nd at Folsom', 62, 320, 'Subscriber', 94105),
	(54581, 531, '2013-10-11 15:50:00', 'Powell Street BART', 53, '2013-10-11 15:59:00', '2nd at Folsom', 62, 468, 'Customer', NULL),
	(54582, 642, '2013-10-11 15:51:00', 'Market at Sansome', 77, '2013-10-11 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94111),
	(54583, 931, '2013-10-11 15:51:00', 'Clay at Battery', 41, '2013-10-11 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Customer', NULL),
	(54584, 259, '2013-10-11 15:52:00', 'Commercial at Montgomery', 45, '2013-10-11 15:57:00', 'Market at Sansome', 77, 364, 'Subscriber', 94121),
	(54585, 757, '2013-10-11 15:52:00', 'Clay at Battery', 41, '2013-10-11 16:05:00', 'Civic Center BART (7th at Market)', 72, 477, 'Customer', 94804),
	(54586, 145, '2013-10-11 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 15:57:00', '5th at Howard', 57, 499, 'Subscriber', 94134),
	(54587, 637, '2013-10-11 15:54:00', 'Steuart at Market', 74, '2013-10-11 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94041),
	(54588, 157, '2013-10-11 15:55:00', 'Embarcadero at Sansome', 60, '2013-10-11 15:57:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 94133),
	(54592, 487, '2013-10-11 15:57:00', 'Clay at Battery', 41, '2013-10-11 16:05:00', 'Powell at Post (Union Square)', 71, 394, 'Subscriber', 94107),
	(54593, 351, '2013-10-11 15:57:00', 'Embarcadero at Bryant', 54, '2013-10-11 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94105),
	(54594, 271, '2013-10-11 15:58:00', 'St James Park', 13, '2013-10-11 16:02:00', 'San Pedro Square', 6, 198, 'Subscriber', 94115),
	(54595, 907, '2013-10-11 15:58:00', 'Washington at Kearney', 46, '2013-10-11 16:13:00', 'Market at Sansome', 77, 636, 'Subscriber', 94703),
	(54596, 197, '2013-10-11 15:58:00', 'Commercial at Montgomery', 45, '2013-10-11 16:02:00', 'Post at Kearney', 47, 276, 'Subscriber', 94602),
	(54597, 537, '2013-10-11 16:00:00', 'Embarcadero at Folsom', 51, '2013-10-11 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94070),
	(54598, 467, '2013-10-11 16:00:00', 'Post at Kearney', 47, '2013-10-11 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94901),
	(54599, 458, '2013-10-11 16:01:00', '2nd at Folsom', 62, '2013-10-11 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94502),
	(54601, 685, '2013-10-11 16:01:00', 'Market at Sansome', 77, '2013-10-11 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94086),
	(54602, 506, '2013-10-11 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94040),
	(54603, 556, '2013-10-11 16:03:00', 'Steuart at Market', 74, '2013-10-11 16:12:00', 'Market at 4th', 76, 602, 'Customer', NULL),
	(54604, 543, '2013-10-11 16:03:00', 'Steuart at Market', 74, '2013-10-11 16:12:00', 'Market at 4th', 76, 341, 'Customer', NULL),
	(54605, 374, '2013-10-11 16:03:00', 'Powell at Post (Union Square)', 71, '2013-10-11 16:10:00', 'Market at Sansome', 77, 311, 'Subscriber', 94133),
	(54606, 375, '2013-10-11 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 16:10:00', '2nd at Townsend', 61, 357, 'Subscriber', 94002),
	(54607, 1399, '2013-10-11 16:04:00', 'South Van Ness at Market', 66, '2013-10-11 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94133),
	(54608, 471, '2013-10-11 16:04:00', '2nd at Townsend', 61, '2013-10-11 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94558),
	(54609, 480, '2013-10-11 16:04:00', 'Powell Street BART', 53, '2013-10-11 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 94403),
	(54610, 240, '2013-10-11 16:04:00', 'Townsend at 7th', 65, '2013-10-11 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94103),
	(54611, 601, '2013-10-11 16:06:00', 'St James Park', 13, '2013-10-11 16:16:00', 'San Jose Diridon Caltrain Station', 2, 686, 'Subscriber', 94114),
	(54612, 870, '2013-10-11 16:06:00', 'Townsend at 7th', 65, '2013-10-11 16:21:00', 'Golden Gate at Polk', 59, 375, 'Subscriber', 94118),
	(54613, 301, '2013-10-11 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 16:11:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94105),
	(54614, 642, '2013-10-11 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 16:18:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(54615, 680, '2013-10-11 16:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 16:19:00', 'Powell Street BART', 53, 607, 'Subscriber', 94133),
	(54616, 207, '2013-10-11 16:07:00', 'Mountain View City Hall', 27, '2013-10-11 16:11:00', 'Mountain View Caltrain Station', 28, 128, 'Subscriber', 95126),
	(54617, 258, '2013-10-11 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 16:12:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94109),
	(54618, 905, '2013-10-11 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 16:23:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Subscriber', 94133),
	(54619, 781, '2013-10-11 16:08:00', 'San Jose City Hall', 10, '2013-10-11 16:21:00', 'Paseo de San Antonio', 7, 92, 'Subscriber', 95112),
	(54621, 814, '2013-10-11 16:10:00', 'San Francisco City Hall', 58, '2013-10-11 16:23:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94102),
	(54622, 319, '2013-10-11 16:10:00', 'Embarcadero at Folsom', 51, '2013-10-11 16:15:00', '2nd at Townsend', 61, 559, 'Subscriber', 94025),
	(54623, 936, '2013-10-11 16:10:00', 'Embarcadero at Vallejo', 48, '2013-10-11 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 95110),
	(54624, 1067, '2013-10-11 16:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 16:28:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94102),
	(54625, 684, '2013-10-11 16:10:00', '2nd at Townsend', 61, '2013-10-11 16:22:00', 'Clay at Battery', 41, 271, 'Subscriber', 94107),
	(54626, 488, '2013-10-11 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 16:19:00', '2nd at South Park', 64, 578, 'Subscriber', 94107),
	(54627, 589, '2013-10-11 16:12:00', 'Embarcadero at Folsom', 51, '2013-10-11 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94062),
	(54628, 120, '2013-10-11 16:12:00', 'Clay at Battery', 41, '2013-10-11 16:14:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94111),
	(54629, 255, '2013-10-11 16:13:00', 'Santa Clara at Almaden', 4, '2013-10-11 16:18:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95126),
	(54630, 435, '2013-10-11 16:14:00', 'Beale at Market', 56, '2013-10-11 16:21:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(54631, 616, '2013-10-11 16:14:00', '2nd at Folsom', 62, '2013-10-11 16:24:00', 'Embarcadero at Bryant', 54, 620, 'Customer', NULL),
	(54632, 251, '2013-10-11 16:14:00', 'Townsend at 7th', 65, '2013-10-11 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 95120),
	(54633, 578, '2013-10-11 16:14:00', '2nd at Folsom', 62, '2013-10-11 16:24:00', 'Embarcadero at Bryant', 54, 487, 'Customer', NULL),
	(54634, 381, '2013-10-11 16:15:00', 'Post at Kearney', 47, '2013-10-11 16:21:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94133),
	(54635, 781, '2013-10-11 16:16:00', '5th at Howard', 57, '2013-10-11 16:29:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94110),
	(54636, 273, '2013-10-11 16:17:00', 'Post at Kearney', 47, '2013-10-11 16:21:00', 'Washington at Kearney', 46, 202, 'Customer', NULL),
	(54637, 362, '2013-10-11 16:18:00', 'Commercial at Montgomery', 45, '2013-10-11 16:24:00', 'Market at 4th', 76, 332, 'Customer', 97214),
	(54639, 208, '2013-10-11 16:20:00', 'South Van Ness at Market', 66, '2013-10-11 16:24:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94703),
	(54640, 466, '2013-10-11 16:21:00', 'Beale at Market', 56, '2013-10-11 16:29:00', '2nd at Townsend', 61, 611, 'Subscriber', 94103),
	(54641, 461, '2013-10-11 16:22:00', 'Market at Sansome', 77, '2013-10-11 16:29:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94132),
	(54642, 779, '2013-10-11 16:23:00', 'Market at 4th', 76, '2013-10-11 16:36:00', 'Townsend at 7th', 65, 454, 'Customer', 94115),
	(54644, 1937, '2013-10-11 16:24:00', 'Post at Kearney', 47, '2013-10-11 16:57:00', '2nd at South Park', 64, 427, 'Customer', NULL),
	(54645, 312, '2013-10-11 16:25:00', '2nd at Folsom', 62, '2013-10-11 16:30:00', 'Market at Sansome', 77, 368, 'Customer', 94602),
	(54647, 657, '2013-10-11 16:26:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:36:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94105),
	(54648, 1878, '2013-10-11 16:26:00', 'Post at Kearney', 47, '2013-10-11 16:57:00', '2nd at South Park', 64, 276, 'Customer', NULL),
	(54649, 770, '2013-10-11 16:26:00', '2nd at Townsend', 61, '2013-10-11 16:39:00', 'Powell Street BART', 53, 559, 'Subscriber', 94107),
	(54651, 2201, '2013-10-11 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 17:04:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 94107),
	(54655, 656, '2013-10-11 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94133),
	(54656, 466, '2013-10-11 16:31:00', 'Townsend at 7th', 65, '2013-10-11 16:39:00', '2nd at Townsend', 61, 259, 'Customer', 93510),
	(54657, 508, '2013-10-11 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94403),
	(54658, 820, '2013-10-11 16:32:00', 'Steuart at Market', 74, '2013-10-11 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94002),
	(54659, 136, '2013-10-11 16:33:00', 'San Jose City Hall', 10, '2013-10-11 16:35:00', 'SJSU 4th at San Carlos', 12, 706, 'Subscriber', 95113),
	(54660, 375, '2013-10-11 16:33:00', 'Market at 4th', 76, '2013-10-11 16:39:00', 'Steuart at Market', 74, 602, 'Subscriber', 94952),
	(54661, 561, '2013-10-11 16:33:00', 'Commercial at Montgomery', 45, '2013-10-11 16:43:00', 'Powell Street BART', 53, 360, 'Subscriber', 94117),
	(54662, 446, '2013-10-11 16:33:00', 'Steuart at Market', 74, '2013-10-11 16:41:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94111),
	(54663, 3186, '2013-10-11 16:33:00', 'Embarcadero at Vallejo', 48, '2013-10-11 17:27:00', 'Steuart at Market', 74, 343, 'Customer', 84741),
	(54664, 3150, '2013-10-11 16:34:00', 'Embarcadero at Vallejo', 48, '2013-10-11 17:26:00', 'Steuart at Market', 74, 281, 'Customer', 84741),
	(54665, 692, '2013-10-11 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94061),
	(54666, 735, '2013-10-11 16:35:00', 'Commercial at Montgomery', 45, '2013-10-11 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Customer', 95123),
	(54668, 1146, '2013-10-11 16:35:00', 'MLK Library', 11, '2013-10-11 16:54:00', 'SJSU 4th at San Carlos', 12, 714, 'Subscriber', 95035),
	(54669, 585, '2013-10-11 16:36:00', 'Embarcadero at Folsom', 51, '2013-10-11 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94404),
	(54670, 830, '2013-10-11 16:36:00', 'Rengstorff Avenue / California Street', 33, '2013-10-11 16:50:00', 'Mountain View Caltrain Station', 28, 144, 'Customer', 94040),
	(54671, 461, '2013-10-11 16:37:00', 'South Van Ness at Market', 66, '2013-10-11 16:45:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94612),
	(54673, 447, '2013-10-11 16:38:00', 'Howard at 2nd', 63, '2013-10-11 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94602),
	(54675, 400, '2013-10-11 16:38:00', 'Market at 4th', 76, '2013-10-11 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Customer', 97214),
	(54677, 3245, '2013-10-11 16:39:00', 'Mountain View City Hall', 27, '2013-10-11 17:33:00', 'Mountain View City Hall', 27, 627, 'Customer', 94041),
	(54678, 2323, '2013-10-11 16:39:00', 'Steuart at Market', 74, '2013-10-11 17:18:00', 'Embarcadero at Bryant', 54, 546, 'Customer', 22903),
	(54680, 2347, '2013-10-11 16:39:00', 'Steuart at Market', 74, '2013-10-11 17:18:00', 'Embarcadero at Bryant', 54, 484, 'Customer', 22903),
	(54682, 252, '2013-10-11 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 16:45:00', 'Howard at 2nd', 63, 588, 'Customer', NULL),
	(54684, 410, '2013-10-11 16:41:00', '2nd at Townsend', 61, '2013-10-11 16:48:00', 'Market at Sansome', 77, 259, 'Subscriber', 94606),
	(54687, 274, '2013-10-11 16:43:00', 'Market at Sansome', 77, '2013-10-11 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94965),
	(54688, 374, '2013-10-11 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94025),
	(54690, 536, '2013-10-11 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94107),
	(54691, 194, '2013-10-11 16:44:00', 'Redwood City Caltrain Station', 22, '2013-10-11 16:47:00', 'Franklin at Maple', 21, 298, 'Subscriber', 94063),
	(54692, 614, '2013-10-11 16:44:00', 'Beale at Market', 56, '2013-10-11 16:54:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(54695, 737, '2013-10-11 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94070),
	(54696, 364, '2013-10-11 16:46:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:52:00', 'Steuart at Market', 74, 462, 'Subscriber', 94507),
	(54697, 412, '2013-10-11 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 16:52:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(54700, 482, '2013-10-11 16:47:00', '2nd at South Park', 64, '2013-10-11 16:55:00', 'Market at 4th', 76, 606, 'Subscriber', 94044),
	(54703, 578, '2013-10-11 16:48:00', 'Embarcadero at Folsom', 51, '2013-10-11 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94062),
	(54704, 441, '2013-10-11 16:49:00', 'Embarcadero at Sansome', 60, '2013-10-11 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94608),
	(54705, 426, '2013-10-11 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 16:56:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94133),
	(54706, 1010, '2013-10-11 16:49:00', 'Market at Sansome', 77, '2013-10-11 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94089),
	(54708, 494, '2013-10-11 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94903),
	(54709, 450, '2013-10-11 16:50:00', 'Commercial at Montgomery', 45, '2013-10-11 16:58:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94105),
	(54711, 1347, '2013-10-11 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 17:14:00', 'Steuart at Market', 74, 526, 'Subscriber', 94107),
	(54712, 517, '2013-10-11 16:51:00', 'Market at 10th', 67, '2013-10-11 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94041),
	(54713, 1338, '2013-10-11 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 17:13:00', 'Steuart at Market', 74, 362, 'Subscriber', 94107),
	(54714, 489, '2013-10-11 16:52:00', 'Market at 10th', 67, '2013-10-11 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94404),
	(54715, 357, '2013-10-11 16:52:00', 'Commercial at Montgomery', 45, '2013-10-11 16:58:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94104),
	(54716, 242, '2013-10-11 16:53:00', 'Mountain View Caltrain Station', 28, '2013-10-11 16:57:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94041),
	(54717, 232, '2013-10-11 16:53:00', 'Beale at Market', 56, '2013-10-11 16:57:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94133),
	(54718, 487, '2013-10-11 16:54:00', 'Howard at 2nd', 63, '2013-10-11 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94306),
	(54719, 693, '2013-10-11 16:55:00', 'Beale at Market', 56, '2013-10-11 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94041),
	(54720, 230, '2013-10-11 16:55:00', 'SJSU 4th at San Carlos', 12, '2013-10-11 16:58:00', 'San Jose Civic Center', 3, 90, 'Subscriber', 95035),
	(54721, 632, '2013-10-11 16:56:00', 'Beale at Market', 56, '2013-10-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94402),
	(54722, 247, '2013-10-11 16:57:00', 'Howard at 2nd', 63, '2013-10-11 17:01:00', 'Post at Kearney', 47, 588, 'Subscriber', 94606),
	(54723, 717, '2013-10-11 16:56:00', 'Spear at Folsom', 49, '2013-10-11 17:08:00', 'Market at 4th', 76, 366, 'Subscriber', 94103),
	(54724, 725, '2013-10-11 16:58:00', 'Steuart at Market', 74, '2013-10-11 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Customer', NULL),
	(54725, 260, '2013-10-11 16:58:00', 'Townsend at 7th', 65, '2013-10-11 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94117),
	(54726, 189, '2013-10-11 16:59:00', 'San Jose Civic Center', 3, '2013-10-11 17:02:00', 'San Salvador at 1st', 8, 53, 'Subscriber', 95035),
	(54727, 1198, '2013-10-11 16:59:00', 'Market at Sansome', 77, '2013-10-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94402),
	(54728, 784, '2013-10-11 16:59:00', 'Townsend at 7th', 65, '2013-10-11 17:12:00', 'Steuart at Market', 74, 454, 'Subscriber', 94925),
	(54729, 458, '2013-10-11 17:00:00', 'Market at Sansome', 77, '2013-10-11 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94040),
	(54730, 1884, '2013-10-11 17:00:00', 'Market at 4th', 76, '2013-10-11 17:32:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(54731, 1431, '2013-10-11 17:00:00', 'Embarcadero at Vallejo', 48, '2013-10-11 17:24:00', 'Market at 4th', 76, 288, 'Customer', 91377),
	(54732, 381, '2013-10-11 17:00:00', 'Howard at 2nd', 63, '2013-10-11 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94559),
	(54733, 1417, '2013-10-11 17:01:00', 'Embarcadero at Vallejo', 48, '2013-10-11 17:24:00', 'Market at 4th', 76, 342, 'Customer', 91377),
	(54734, 673, '2013-10-11 17:01:00', 'Powell Street BART', 53, '2013-10-11 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94110),
	(54735, 482, '2013-10-11 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 17:09:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94602),
	(54736, 597, '2013-10-11 17:02:00', 'Steuart at Market', 74, '2013-10-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94043),
	(54737, 650, '2013-10-11 17:02:00', 'Steuart at Market', 74, '2013-10-11 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94010),
	(54738, 347, '2013-10-11 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Customer', 94087),
	(54740, 1112, '2013-10-11 17:02:00', 'Embarcadero at Sansome', 60, '2013-10-11 17:21:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94107),
	(54741, 312, '2013-10-11 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94402),
	(54742, 221, '2013-10-11 17:03:00', 'San Salvador at 1st', 8, '2013-10-11 17:07:00', 'SJSU 4th at San Carlos', 12, 106, 'Subscriber', 95035),
	(54743, 280, '2013-10-11 17:03:00', '5th at Howard', 57, '2013-10-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 101, 'Subscriber', 94303),
	(54744, 297, '2013-10-11 17:03:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 17:08:00', 'Post at Kearney', 47, 599, 'Subscriber', 94102),
	(54745, 344, '2013-10-11 17:04:00', 'Adobe on Almaden', 5, '2013-10-11 17:10:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94105),
	(54746, 673, '2013-10-11 17:05:00', 'Steuart at Market', 74, '2013-10-11 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94303),
	(54747, 417, '2013-10-11 17:05:00', 'Clay at Battery', 41, '2013-10-11 17:12:00', '2nd at Folsom', 62, 353, 'Subscriber', 94107),
	(54749, 1116, '2013-10-11 17:06:00', 'Beale at Market', 56, '2013-10-11 17:24:00', 'Townsend at 7th', 65, 489, 'Customer', 94707),
	(54750, 1494, '2013-10-11 17:06:00', 'Howard at 2nd', 63, '2013-10-11 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Customer', NULL),
	(54751, 529, '2013-10-11 17:06:00', 'Spear at Folsom', 49, '2013-10-11 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94010),
	(54752, 504, '2013-10-11 17:06:00', 'Santa Clara at Almaden', 4, '2013-10-11 17:15:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94158),
	(54754, 1190, '2013-10-11 17:07:00', '2nd at Townsend', 61, '2013-10-11 17:27:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94110),
	(54755, 156, '2013-10-11 17:07:00', 'Embarcadero at Folsom', 51, '2013-10-11 17:10:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94107),
	(54756, 950, '2013-10-11 17:08:00', 'Steuart at Market', 74, '2013-10-11 17:24:00', 'Market at 10th', 67, 480, 'Subscriber', 94103),
	(54758, 580, '2013-10-11 17:09:00', 'Embarcadero at Sansome', 60, '2013-10-11 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94602),
	(54761, 488, '2013-10-11 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 385, 'Subscriber', 94110),
	(54762, 263, '2013-10-11 17:10:00', 'Spear at Folsom', 49, '2013-10-11 17:15:00', 'Beale at Market', 56, 367, 'Subscriber', 94105),
	(54763, 1186, '2013-10-11 17:10:00', 'Market at 10th', 67, '2013-10-11 17:30:00', 'Townsend at 7th', 65, 319, 'Subscriber', 95118),
	(54764, 945, '2013-10-11 17:11:00', 'Market at 10th', 67, '2013-10-11 17:26:00', 'Steuart at Market', 74, 621, 'Subscriber', 94134),
	(54765, 643, '2013-10-11 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 17:22:00', 'Post at Kearney', 47, 481, 'Subscriber', 94107),
	(54766, 820, '2013-10-11 17:12:00', 'Spear at Folsom', 49, '2013-10-11 17:25:00', 'Market at 4th', 76, 398, 'Subscriber', 94103),
	(54767, 1089, '2013-10-11 17:12:00', 'Howard at 2nd', 63, '2013-10-11 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(54769, 112, '2013-10-11 17:13:00', 'SJSU 4th at San Carlos', 12, '2013-10-11 17:15:00', 'San Salvador at 1st', 8, 706, 'Subscriber', 95113),
	(54770, 308, '2013-10-11 17:13:00', 'Post at Kearney', 47, '2013-10-11 17:18:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94102),
	(54771, 740, '2013-10-11 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 17:25:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94109),
	(54773, 161, '2013-10-11 17:14:00', 'SJSU 4th at San Carlos', 12, '2013-10-11 17:16:00', 'SJSU - San Salvador at 9th', 16, 16, 'Subscriber', 95126),
	(54774, 282, '2013-10-11 17:14:00', '2nd at South Park', 64, '2013-10-11 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 95126),
	(54776, 1153, '2013-10-11 17:14:00', 'Spear at Folsom', 49, '2013-10-11 17:33:00', 'Powell Street BART', 53, 589, 'Subscriber', 94123),
	(54777, 400, '2013-10-11 17:15:00', 'Steuart at Market', 74, '2013-10-11 17:22:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94158),
	(54778, 528, '2013-10-11 17:15:00', 'Post at Kearney', 47, '2013-10-11 17:24:00', 'Steuart at Market', 74, 588, 'Subscriber', 94501),
	(54780, 274, '2013-10-11 17:16:00', 'Market at Sansome', 77, '2013-10-11 17:20:00', 'Steuart at Market', 74, 368, 'Subscriber', 94920),
	(54781, 723, '2013-10-11 17:16:00', 'Howard at 2nd', 63, '2013-10-11 17:28:00', 'Powell Street BART', 53, 554, 'Customer', NULL),
	(54782, 1203, '2013-10-11 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 17:37:00', '2nd at Townsend', 61, 326, 'Subscriber', 94107),
	(54783, 681, '2013-10-11 17:17:00', 'Howard at 2nd', 63, '2013-10-11 17:28:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94158),
	(54784, 434, '2013-10-11 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 17:25:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(54785, 639, '2013-10-11 17:18:00', 'Embarcadero at Vallejo', 48, '2013-10-11 17:29:00', 'Powell Street BART', 53, 376, 'Subscriber', 94114),
	(54786, 229, '2013-10-11 17:18:00', '2nd at Folsom', 62, '2013-10-11 17:22:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(54787, 282, '2013-10-11 17:18:00', '2nd at Folsom', 62, '2013-10-11 17:23:00', 'Market at Sansome', 77, 374, 'Subscriber', 94112),
	(54788, 775, '2013-10-11 17:18:00', 'San Pedro Square', 6, '2013-10-11 17:31:00', 'SJSU - San Salvador at 9th', 16, 668, 'Subscriber', 95112),
	(54789, 1918, '2013-10-11 17:19:00', 'Embarcadero at Bryant', 54, '2013-10-11 17:51:00', 'Steuart at Market', 74, 546, 'Customer', 22903),
	(54790, 343, '2013-10-11 17:19:00', 'Market at 4th', 76, '2013-10-11 17:25:00', 'Clay at Battery', 41, 366, 'Subscriber', 94107),
	(54791, 1910, '2013-10-11 17:19:00', 'Embarcadero at Bryant', 54, '2013-10-11 17:51:00', 'Steuart at Market', 74, 484, 'Customer', 22903),
	(54792, 2310, '2013-10-11 17:19:00', '5th at Howard', 57, '2013-10-11 17:57:00', '5th at Howard', 57, 524, 'Customer', 94109),
	(54793, 304, '2013-10-11 17:20:00', 'Mountain View City Hall', 27, '2013-10-11 17:25:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(54794, 294, '2013-10-11 17:21:00', 'Golden Gate at Polk', 59, '2013-10-11 17:26:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94608),
	(54795, 223, '2013-10-11 17:22:00', '2nd at Folsom', 62, '2013-10-11 17:26:00', 'Market at Sansome', 77, 353, 'Subscriber', 94109),
	(54796, 778, '2013-10-11 17:22:00', '2nd at South Park', 64, '2013-10-11 17:35:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94133),
	(54797, 781, '2013-10-11 17:23:00', '2nd at Townsend', 61, '2013-10-11 17:36:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94109),
	(54798, 295, '2013-10-11 17:23:00', '2nd at Folsom', 62, '2013-10-11 17:28:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(54799, 298, '2013-10-11 17:23:00', '2nd at Folsom', 62, '2013-10-11 17:28:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(54800, 769, '2013-10-11 17:23:00', 'Steuart at Market', 74, '2013-10-11 17:36:00', 'Market at 10th', 67, 623, 'Subscriber', 94611),
	(54802, 338, '2013-10-11 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-11 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94062),
	(54803, 617, '2013-10-11 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94133),
	(54805, 264, '2013-10-11 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94501),
	(54806, 1081, '2013-10-11 17:28:00', 'Spear at Folsom', 49, '2013-10-11 17:46:00', 'Market at 10th', 67, 408, 'Subscriber', 94705),
	(54807, 738, '2013-10-11 17:29:00', 'Spear at Folsom', 49, '2013-10-11 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Subscriber', 94133),
	(54808, 992, '2013-10-11 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 17:46:00', 'Powell Street BART', 53, 384, 'Subscriber', 94043),
	(54809, 984, '2013-10-11 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 17:46:00', 'Powell Street BART', 53, 101, 'Subscriber', 94043),
	(54810, 572, '2013-10-11 17:30:00', 'Market at Sansome', 77, '2013-10-11 17:39:00', '5th at Howard', 57, 275, 'Subscriber', 94107),
	(54811, 360, '2013-10-11 17:30:00', '2nd at South Park', 64, '2013-10-11 17:36:00', 'Market at Sansome', 77, 470, 'Subscriber', 94107),
	(54812, 741, '2013-10-11 17:30:00', 'Beale at Market', 56, '2013-10-11 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94010),
	(54813, 287, '2013-10-11 17:31:00', 'Post at Kearney', 47, '2013-10-11 17:35:00', '2nd at Folsom', 62, 481, 'Subscriber', 94105),
	(54814, 1019, '2013-10-11 17:32:00', 'Market at 10th', 67, '2013-10-11 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94303),
	(54815, 1304, '2013-10-11 17:32:00', 'Commercial at Montgomery', 45, '2013-10-11 17:54:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94704),
	(54816, 795, '2013-10-11 17:32:00', 'Beale at Market', 56, '2013-10-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95129),
	(54817, 549, '2013-10-11 17:33:00', 'Embarcadero at Sansome', 60, '2013-10-11 17:42:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94109),
	(54818, 239, '2013-10-11 17:34:00', 'Townsend at 7th', 65, '2013-10-11 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94158),
	(54819, 597, '2013-10-11 17:35:00', 'Market at 10th', 67, '2013-10-11 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94086),
	(54820, 734, '2013-10-11 17:35:00', 'Spear at Folsom', 49, '2013-10-11 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(54822, 487, '2013-10-11 17:35:00', 'Commercial at Montgomery', 45, '2013-10-11 17:43:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 94040),
	(54823, 197, '2013-10-11 17:36:00', 'Howard at 2nd', 63, '2013-10-11 17:39:00', '2nd at South Park', 64, 547, 'Subscriber', 94107),
	(54824, 245, '2013-10-11 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 17:40:00', 'Santa Clara at Almaden', 4, 183, 'Subscriber', 95110),
	(54826, 643, '2013-10-11 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 17:48:00', 'SJSU 4th at San Carlos', 12, 676, 'Customer', NULL),
	(54828, 292, '2013-10-11 17:38:00', '2nd at South Park', 64, '2013-10-11 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94114),
	(54830, 228, '2013-10-11 17:38:00', 'Powell Street BART', 53, '2013-10-11 17:42:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94114),
	(54831, 541, '2013-10-11 17:39:00', '2nd at Townsend', 61, '2013-10-11 17:48:00', '5th at Howard', 57, 395, 'Subscriber', 94107),
	(54833, 381, '2013-10-11 17:39:00', '2nd at South Park', 64, '2013-10-11 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94705),
	(54834, 324, '2013-10-11 17:40:00', 'Spear at Folsom', 49, '2013-10-11 17:46:00', 'Steuart at Market', 74, 352, 'Subscriber', 94115),
	(54835, 618, '2013-10-11 17:40:00', 'Spear at Folsom', 49, '2013-10-11 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94022),
	(54837, 839, '2013-10-11 17:41:00', 'Market at Sansome', 77, '2013-10-11 17:55:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(54840, 320, '2013-10-11 17:43:00', '2nd at Folsom', 62, '2013-10-11 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94610),
	(54841, 461, '2013-10-11 17:44:00', 'Beale at Market', 56, '2013-10-11 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Subscriber', 94133),
	(54843, 544, '2013-10-11 17:45:00', 'Steuart at Market', 74, '2013-10-11 17:54:00', '5th at Howard', 57, 588, 'Subscriber', 94103),
	(54844, 217, '2013-10-11 17:46:00', 'Embarcadero at Vallejo', 48, '2013-10-11 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94102),
	(54845, 816, '2013-10-11 17:46:00', 'Steuart at Market', 74, '2013-10-11 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94158),
	(54846, 343, '2013-10-11 17:46:00', 'Market at 4th', 76, '2013-10-11 17:52:00', 'Steuart at Market', 74, 398, 'Subscriber', 94558),
	(54847, 2089, '2013-10-11 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 18:23:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94040),
	(54848, 626, '2013-10-11 17:49:00', 'SJSU 4th at San Carlos', 12, '2013-10-11 17:59:00', 'MLK Library', 11, 676, 'Customer', NULL),
	(54849, 769, '2013-10-11 17:49:00', 'Embarcadero at Folsom', 51, '2013-10-11 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94404),
	(54850, 938, '2013-10-11 17:52:00', 'Embarcadero at Sansome', 60, '2013-10-11 18:07:00', 'Market at 4th', 76, 632, 'Subscriber', 94116),
	(54851, 85, '2013-10-11 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 17:53:00', 'Market at Sansome', 77, 448, 'Subscriber', 94107),
	(54853, 363, '2013-10-11 17:53:00', '5th at Howard', 57, '2013-10-11 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94107),
	(54854, 1022, '2013-10-11 17:54:00', 'Adobe on Almaden', 5, '2013-10-11 18:11:00', 'MLK Library', 11, 200, 'Subscriber', 95136),
	(54855, 526, '2013-10-11 17:55:00', 'San Jose Civic Center', 3, '2013-10-11 18:04:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 94611),
	(54856, 551, '2013-10-11 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 18:05:00', 'Market at 4th', 76, 345, 'Customer', 94109),
	(54857, 572, '2013-10-11 17:56:00', 'Embarcadero at Folsom', 51, '2013-10-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94043),
	(54858, 608, '2013-10-11 17:56:00', 'Embarcadero at Folsom', 51, '2013-10-11 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94105),
	(54859, 721, '2013-10-11 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 18:09:00', 'San Francisco City Hall', 58, 636, 'Subscriber', 94102),
	(54860, 394, '2013-10-11 17:57:00', 'Mountain View Caltrain Station', 28, '2013-10-11 18:04:00', 'Evelyn Park and Ride', 30, 128, 'Subscriber', 94086),
	(54861, 588, '2013-10-11 17:58:00', 'Townsend at 7th', 65, '2013-10-11 18:08:00', 'Embarcadero at Bryant', 54, 319, 'Subscriber', 94105),
	(54862, 351, '2013-10-11 17:58:00', 'Mountain View Caltrain Station', 28, '2013-10-11 18:04:00', 'Mountain View City Hall', 27, 124, 'Subscriber', 94107),
	(54864, 499, '2013-10-11 18:00:00', 'Embarcadero at Sansome', 60, '2013-10-11 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94602),
	(54866, 834, '2013-10-11 18:00:00', 'Commercial at Montgomery', 45, '2013-10-11 18:14:00', '5th at Howard', 57, 335, 'Subscriber', 94103),
	(54867, 1173, '2013-10-11 18:01:00', 'Embarcadero at Vallejo', 48, '2013-10-11 18:20:00', 'Golden Gate at Polk', 59, 445, 'Subscriber', 94117),
	(54872, 260, '2013-10-11 18:04:00', 'Steuart at Market', 74, '2013-10-11 18:08:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94105),
	(54873, 422, '2013-10-11 18:05:00', 'Powell Street BART', 53, '2013-10-11 18:12:00', 'San Francisco City Hall', 58, 360, 'Subscriber', 94102),
	(54874, 543, '2013-10-11 18:04:00', 'Beale at Market', 56, '2013-10-11 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94114),
	(54875, 1423, '2013-10-11 18:05:00', '2nd at Townsend', 61, '2013-10-11 18:29:00', 'Post at Kearney', 47, 357, 'Customer', 93510),
	(54876, 808, '2013-10-11 18:06:00', 'California Ave Caltrain Station', 36, '2013-10-11 18:19:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94040),
	(54878, 874, '2013-10-11 18:06:00', 'Powell Street BART', 53, '2013-10-11 18:21:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94117),
	(54879, 468, '2013-10-11 18:07:00', 'Embarcadero at Sansome', 60, '2013-10-11 18:15:00', 'Steuart at Market', 74, 581, 'Customer', 94117),
	(54880, 465, '2013-10-11 18:07:00', 'Embarcadero at Sansome', 60, '2013-10-11 18:14:00', 'Steuart at Market', 74, 628, 'Customer', 94117),
	(54881, 990, '2013-10-11 18:07:00', '2nd at South Park', 64, '2013-10-11 18:24:00', 'Market at 10th', 67, 587, 'Subscriber', 94590),
	(54882, 222, '2013-10-11 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 18:12:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94107),
	(54883, 412, '2013-10-11 18:09:00', '2nd at South Park', 64, '2013-10-11 18:15:00', 'Market at 4th', 76, 578, 'Subscriber', 94080),
	(54885, 1065, '2013-10-11 18:10:00', 'Embarcadero at Sansome', 60, '2013-10-11 18:28:00', 'Powell at Post (Union Square)', 71, 562, 'Customer', 9401),
	(54887, 757, '2013-10-11 18:11:00', '2nd at Townsend', 61, '2013-10-11 18:24:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94709),
	(54889, 289, '2013-10-11 18:11:00', 'Embarcadero at Folsom', 51, '2013-10-11 18:16:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94134),
	(54890, 470, '2013-10-11 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 18:20:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94709),
	(54891, 335, '2013-10-11 18:12:00', 'Embarcadero at Vallejo', 48, '2013-10-11 18:18:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(54892, 649, '2013-10-11 18:12:00', 'MLK Library', 11, '2013-10-11 18:23:00', 'SJSU 4th at San Carlos', 12, 143, 'Subscriber', 95136),
	(54894, 509, '2013-10-11 18:13:00', 'Embarcadero at Folsom', 51, '2013-10-11 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94105),
	(54896, 93, '2013-10-11 18:13:00', 'Market at 10th', 67, '2013-10-11 18:15:00', 'Market at 10th', 67, 480, 'Subscriber', 94085),
	(54897, 631, '2013-10-11 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 18:24:00', 'Steuart at Market', 74, 557, 'Subscriber', 94158),
	(54899, 921, '2013-10-11 18:15:00', 'Market at 10th', 67, '2013-10-11 18:30:00', 'Post at Kearney', 47, 292, 'Subscriber', 94085),
	(54900, 599, '2013-10-11 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 18:25:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(54901, 849, '2013-10-11 18:17:00', 'Powell Street BART', 53, '2013-10-11 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94102),
	(54902, 366, '2013-10-11 18:18:00', 'Townsend at 7th', 65, '2013-10-11 18:24:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94702),
	(54903, 672, '2013-10-11 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 18:29:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94105),
	(54904, 274, '2013-10-11 18:18:00', 'Santa Clara at Almaden', 4, '2013-10-11 18:23:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94103),
	(54905, 258, '2013-10-11 18:19:00', 'Embarcadero at Vallejo', 48, '2013-10-11 18:24:00', 'Beale at Market', 56, 276, 'Subscriber', 94609),
	(54906, 414, '2013-10-11 18:20:00', 'Embarcadero at Vallejo', 48, '2013-10-11 18:27:00', 'Steuart at Market', 74, 279, 'Subscriber', 94131),
	(54907, 310, '2013-10-11 18:20:00', 'South Van Ness at Market', 66, '2013-10-11 18:25:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94103),
	(54908, 589, '2013-10-11 18:20:00', 'Mountain View Caltrain Station', 28, '2013-10-11 18:30:00', 'Rengstorff Avenue / California Street', 33, 138, 'Subscriber', 94040),
	(54909, 418, '2013-10-11 18:20:00', 'Embarcadero at Sansome', 60, '2013-10-11 18:27:00', 'Steuart at Market', 74, 440, 'Subscriber', 94565),
	(54910, 368, '2013-10-11 18:20:00', 'Washington at Kearney', 46, '2013-10-11 18:27:00', 'Market at Sansome', 77, 202, 'Subscriber', 94117),
	(54911, 417, '2013-10-11 18:21:00', '2nd at Townsend', 61, '2013-10-11 18:28:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(54912, 855, '2013-10-11 18:21:00', 'Howard at 2nd', 63, '2013-10-11 18:36:00', 'South Van Ness at Market', 66, 382, 'Subscriber', 94133),
	(54913, 925, '2013-10-11 18:22:00', 'Townsend at 7th', 65, '2013-10-11 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94611),
	(54914, 506, '2013-10-11 18:22:00', 'Commercial at Montgomery', 45, '2013-10-11 18:31:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94107),
	(54915, 345, '2013-10-11 18:25:00', 'South Van Ness at Market', 66, '2013-10-11 18:31:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94704),
	(54916, 1380, '2013-10-11 18:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Customer', 94107),
	(54917, 968, '2013-10-11 18:26:00', 'Townsend at 7th', 65, '2013-10-11 18:43:00', 'Post at Kearney', 47, 423, 'Subscriber', 94108),
	(54918, 355, '2013-10-11 18:28:00', 'Townsend at 7th', 65, '2013-10-11 18:34:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94541),
	(54919, 469, '2013-10-11 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 18:36:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(54920, 657, '2013-10-11 18:28:00', 'Embarcadero at Bryant', 54, '2013-10-11 18:39:00', 'Beale at Market', 56, 493, 'Subscriber', 94105),
	(54921, 835, '2013-10-11 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 18:42:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94105),
	(54922, 694, '2013-10-11 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 18:40:00', 'Powell at Post (Union Square)', 71, 433, 'Subscriber', 94108),
	(54923, 262, '2013-10-11 18:29:00', 'Steuart at Market', 74, '2013-10-11 18:33:00', 'Spear at Folsom', 49, 440, 'Subscriber', 94105),
	(54924, 269, '2013-10-11 18:30:00', 'Davis at Jackson', 42, '2013-10-11 18:34:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94111),
	(54926, 381, '2013-10-11 18:31:00', 'Powell Street BART', 53, '2013-10-11 18:37:00', 'South Van Ness at Market', 66, 101, 'Subscriber', 94117),
	(54927, 530, '2013-10-11 18:30:00', 'Market at 4th', 76, '2013-10-11 18:39:00', 'Steuart at Market', 74, 635, 'Subscriber', 94103),
	(54928, 289, '2013-10-11 18:31:00', 'Clay at Battery', 41, '2013-10-11 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94105),
	(54930, 210, '2013-10-11 18:31:00', 'Townsend at 7th', 65, '2013-10-11 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94158),
	(54931, 747, '2013-10-11 18:32:00', 'Spear at Folsom', 49, '2013-10-11 18:44:00', 'Powell Street BART', 53, 424, 'Subscriber', 94110),
	(54932, 425, '2013-10-11 18:32:00', '2nd at South Park', 64, '2013-10-11 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94501),
	(54934, 744, '2013-10-11 18:32:00', 'Clay at Battery', 41, '2013-10-11 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94306),
	(54935, 279, '2013-10-11 18:32:00', 'Market at Sansome', 77, '2013-10-11 18:37:00', 'Clay at Battery', 41, 311, 'Subscriber', 94121),
	(54936, 599, '2013-10-11 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 18:43:00', 'Powell Street BART', 53, 315, 'Subscriber', 94544),
	(54937, 604, '2013-10-11 18:33:00', '2nd at South Park', 64, '2013-10-11 18:43:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94103),
	(54938, 605, '2013-10-11 18:35:00', 'Paseo de San Antonio', 7, '2013-10-11 18:45:00', 'San Salvador at 1st', 8, 92, 'Subscriber', 95136),
	(54941, 356, '2013-10-11 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 18:43:00', 'Paseo de San Antonio', 7, 76, 'Subscriber', 95112),
	(54943, 439, '2013-10-11 18:37:00', 'Powell Street BART', 53, '2013-10-11 18:45:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94108),
	(54947, 490, '2013-10-11 18:41:00', 'South Van Ness at Market', 66, '2013-10-11 18:49:00', 'Market at 4th', 76, 282, 'Subscriber', 94301),
	(54948, 691, '2013-10-11 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94403),
	(54950, 958, '2013-10-11 18:44:00', 'Howard at 2nd', 63, '2013-10-11 19:00:00', 'Townsend at 7th', 65, 392, 'Customer', 94612),
	(54951, 157, '2013-10-11 18:46:00', 'Howard at 2nd', 63, '2013-10-11 18:49:00', 'Market at Sansome', 77, 454, 'Subscriber', 94105),
	(54952, 257, '2013-10-11 18:46:00', 'Howard at 2nd', 63, '2013-10-11 18:51:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(54953, 16750, '2013-10-11 18:48:00', 'Embarcadero at Bryant', 54, '2013-10-11 23:27:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 94115),
	(54955, 792, '2013-10-11 18:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94114),
	(54956, 208, '2013-10-11 18:50:00', 'Market at 4th', 76, '2013-10-11 18:53:00', '5th at Howard', 57, 578, 'Subscriber', 94111),
	(54957, 288, '2013-10-11 18:50:00', 'Townsend at 7th', 65, '2013-10-11 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(54958, 518, '2013-10-11 18:52:00', '2nd at South Park', 64, '2013-10-11 19:01:00', 'Market at Sansome', 77, 633, 'Subscriber', 94609),
	(54959, 665, '2013-10-11 18:53:00', '2nd at Folsom', 62, '2013-10-11 19:04:00', 'Embarcadero at Bryant', 54, 605, 'Subscriber', 94105),
	(54960, 1176, '2013-10-11 18:53:00', 'Embarcadero at Bryant', 54, '2013-10-11 19:13:00', 'Market at 4th', 76, 618, 'Subscriber', 94134),
	(54961, 285, '2013-10-11 18:54:00', 'Mountain View City Hall', 27, '2013-10-11 18:58:00', 'Mountain View Caltrain Station', 28, 124, 'Subscriber', 94107),
	(54962, 755, '2013-10-11 18:54:00', 'Steuart at Market', 74, '2013-10-11 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94118),
	(54963, 544, '2013-10-11 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 19:04:00', 'Powell Street BART', 53, 324, 'Customer', 94133),
	(54964, 527, '2013-10-11 18:55:00', 'Embarcadero at Vallejo', 48, '2013-10-11 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94610),
	(54965, 234, '2013-10-11 18:57:00', 'Spear at Folsom', 49, '2013-10-11 19:01:00', 'Steuart at Market', 74, 490, 'Subscriber', 94105),
	(54966, 1066, '2013-10-11 18:59:00', 'Commercial at Montgomery', 45, '2013-10-11 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94002),
	(54967, 427, '2013-10-11 18:59:00', 'Mountain View Caltrain Station', 28, '2013-10-11 19:07:00', 'Mountain View City Hall', 27, 124, 'Subscriber', 94041),
	(54968, 638, '2013-10-11 19:00:00', 'Market at Sansome', 77, '2013-10-11 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 95014),
	(54969, 510, '2013-10-11 19:01:00', 'Market at Sansome', 77, '2013-10-11 19:10:00', '5th at Howard', 57, 202, 'Subscriber', 94117),
	(54970, 676, '2013-10-11 19:04:00', 'Post at Kearney', 47, '2013-10-11 19:15:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94104),
	(54971, 570, '2013-10-11 19:05:00', '5th at Howard', 57, '2013-10-11 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 588, 'Subscriber', 94111),
	(54972, 288, '2013-10-11 19:05:00', '2nd at Folsom', 62, '2013-10-11 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94158),
	(54973, 874, '2013-10-11 19:07:00', 'Powell at Post (Union Square)', 71, '2013-10-11 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94115),
	(54975, 1096, '2013-10-11 19:08:00', 'Davis at Jackson', 42, '2013-10-11 19:27:00', 'Market at 10th', 67, 374, 'Subscriber', 95472),
	(54976, 681, '2013-10-11 19:09:00', 'Japantown', 9, '2013-10-11 19:20:00', 'San Pedro Square', 6, 55, 'Customer', 95070),
	(54977, 623, '2013-10-11 19:09:00', 'Japantown', 9, '2013-10-11 19:20:00', 'San Pedro Square', 6, 63, 'Customer', 95070),
	(54978, 602, '2013-10-11 19:13:00', 'Mountain View Caltrain Station', 28, '2013-10-11 19:23:00', 'Rengstorff Avenue / California Street', 33, 13, 'Subscriber', 94040),
	(54979, 912, '2013-10-11 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-11 19:29:00', 'Golden Gate at Polk', 59, 523, 'Subscriber', 94102),
	(54980, 371, '2013-10-11 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 19:22:00', 'San Pedro Square', 6, 88, 'Subscriber', 95112),
	(54981, 949, '2013-10-11 19:16:00', 'Embarcadero at Bryant', 54, '2013-10-11 19:32:00', 'Powell at Post (Union Square)', 71, 564, 'Subscriber', 94107),
	(54982, 663, '2013-10-11 19:17:00', 'Embarcadero at Sansome', 60, '2013-10-11 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94117),
	(54983, 199, '2013-10-11 19:18:00', 'Davis at Jackson', 42, '2013-10-11 19:21:00', 'Beale at Market', 56, 441, 'Subscriber', 94709),
	(54984, 230, '2013-10-11 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94115),
	(54985, 445, '2013-10-11 19:24:00', 'Embarcadero at Sansome', 60, '2013-10-11 19:32:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(54986, 762, '2013-10-11 19:19:00', 'San Salvador at 1st', 8, '2013-10-11 19:31:00', 'Adobe on Almaden', 5, 92, 'Subscriber', 95136),
	(54987, 306, '2013-10-11 19:27:00', '2nd at South Park', 64, '2013-10-11 19:32:00', 'Market at Sansome', 77, 452, 'Subscriber', 94109),
	(54988, 250, '2013-10-11 19:29:00', 'Market at 10th', 67, '2013-10-11 19:33:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 95472),
	(54989, 276, '2013-10-11 19:29:00', 'South Van Ness at Market', 66, '2013-10-11 19:34:00', 'Civic Center BART (7th at Market)', 72, 622, 'Customer', 94102),
	(54990, 553, '2013-10-11 19:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 19:41:00', '2nd at Folsom', 62, 551, 'Subscriber', 94107),
	(54991, 456, '2013-10-11 19:33:00', '5th at Howard', 57, '2013-10-11 19:40:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94103),
	(54992, 1251, '2013-10-11 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Subscriber', 94110),
	(54993, 419, '2013-10-11 19:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 19:43:00', 'Market at Sansome', 77, 536, 'Subscriber', 94133),
	(54994, 775, '2013-10-11 19:39:00', 'Steuart at Market', 74, '2013-10-11 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94133),
	(54996, 788, '2013-10-11 19:43:00', '5th at Howard', 57, '2013-10-11 19:56:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94107),
	(54999, 246, '2013-10-11 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 19:50:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94103),
	(55004, 349, '2013-10-11 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 19:56:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94111),
	(55006, 634, '2013-10-11 19:58:00', 'Townsend at 7th', 65, '2013-10-11 20:09:00', 'Golden Gate at Polk', 59, 289, 'Subscriber', 94109),
	(55007, 306, '2013-10-11 20:02:00', '2nd at Townsend', 61, '2013-10-11 20:07:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94105),
	(55008, 525, '2013-10-11 20:02:00', 'Clay at Battery', 41, '2013-10-11 20:11:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94115),
	(55010, 365, '2013-10-11 20:03:00', 'Market at Sansome', 77, '2013-10-11 20:09:00', 'Clay at Battery', 41, 351, 'Customer', 94804),
	(55012, 590, '2013-10-11 20:08:00', 'Townsend at 7th', 65, '2013-10-11 20:18:00', '2nd at South Park', 64, 461, 'Subscriber', 94105),
	(55013, 399, '2013-10-11 20:08:00', 'Market at 4th', 76, '2013-10-11 20:15:00', '2nd at Folsom', 62, 632, 'Customer', 9401),
	(55014, 677, '2013-10-11 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 20:20:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94108),
	(55016, 11617, '2013-10-11 20:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 23:30:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Customer', 59937),
	(55017, 6036, '2013-10-11 20:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-11 21:57:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 59937),
	(55018, 547, '2013-10-11 20:19:00', 'Market at 4th', 76, '2013-10-11 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94102),
	(55019, 271, '2013-10-11 20:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-11 20:28:00', 'Market at 4th', 76, 309, 'Subscriber', 94107),
	(55021, 734, '2013-10-11 20:30:00', 'Clay at Battery', 41, '2013-10-11 20:42:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(55022, 155, '2013-10-11 20:30:00', 'Davis at Jackson', 42, '2013-10-11 20:33:00', 'Beale at Market', 56, 499, 'Subscriber', 94111),
	(55023, 751, '2013-10-11 20:33:00', 'Beale at Market', 56, '2013-10-11 20:45:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94111),
	(55024, 829, '2013-10-11 20:36:00', 'Embarcadero at Sansome', 60, '2013-10-11 20:50:00', 'Powell Street BART', 53, 509, 'Subscriber', 94114),
	(55025, 371, '2013-10-11 20:38:00', 'Post at Kearney', 47, '2013-10-11 20:44:00', 'Washington at Kearney', 46, 292, 'Subscriber', 94114),
	(55026, 1073, '2013-10-11 20:40:00', 'San Antonio Caltrain Station', 29, '2013-10-11 20:58:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 95014),
	(55027, 219, '2013-10-11 20:41:00', 'Mountain View City Hall', 27, '2013-10-11 20:45:00', 'Mountain View Caltrain Station', 28, 692, 'Subscriber', 94040),
	(55028, 548, '2013-10-11 20:42:00', 'Market at Sansome', 77, '2013-10-11 20:52:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(55029, 357, '2013-10-11 20:45:00', 'SJSU 4th at San Carlos', 12, '2013-10-11 20:51:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95110),
	(55030, 313, '2013-10-11 20:48:00', '2nd at Folsom', 62, '2013-10-11 20:53:00', '5th at Howard', 57, 585, 'Customer', 9401),
	(55031, 292, '2013-10-11 20:51:00', '2nd at South Park', 64, '2013-10-11 20:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(55032, 746, '2013-10-11 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 21:10:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94111),
	(55033, 443, '2013-10-11 21:01:00', 'San Pedro Square', 6, '2013-10-11 21:08:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94115),
	(55035, 599, '2013-10-11 21:03:00', 'Market at 4th', 76, '2013-10-11 21:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94107),
	(55036, 739, '2013-10-11 21:04:00', 'Howard at 2nd', 63, '2013-10-11 21:16:00', 'Golden Gate at Polk', 59, 521, 'Subscriber', 94107),
	(55043, 437, '2013-10-11 21:23:00', 'Powell Street BART', 53, '2013-10-11 21:30:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94111),
	(55044, 606, '2013-10-11 21:27:00', 'Market at Sansome', 77, '2013-10-11 21:37:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94107),
	(55045, 6243, '2013-10-11 21:29:00', 'Market at Sansome', 77, '2013-10-11 23:13:00', 'Market at Sansome', 77, 312, 'Customer', 94080),
	(55046, 6245, '2013-10-11 21:29:00', 'Market at Sansome', 77, '2013-10-11 23:13:00', 'Market at Sansome', 77, 624, 'Customer', 94080),
	(55047, 488, '2013-10-11 21:29:00', 'Embarcadero at Bryant', 54, '2013-10-11 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94105),
	(55048, 552, '2013-10-11 21:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 21:48:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94105),
	(55049, 246, '2013-10-11 21:39:00', 'Howard at 2nd', 63, '2013-10-11 21:43:00', '2nd at South Park', 64, 328, 'Subscriber', 94107),
	(55050, 1063, '2013-10-11 21:40:00', 'San Pedro Square', 6, '2013-10-11 21:58:00', 'Japantown', 9, 639, 'Customer', 95112),
	(55051, 449, '2013-10-11 21:43:00', 'Market at 10th', 67, '2013-10-11 21:50:00', 'Market at 10th', 67, 623, 'Subscriber', 94133),
	(55052, 355, '2013-10-11 21:44:00', 'Market at 4th', 76, '2013-10-11 21:50:00', '2nd at Folsom', 62, 309, 'Customer', 9401),
	(55053, 245, '2013-10-11 21:48:00', 'Howard at 2nd', 63, '2013-10-11 21:52:00', 'Market at Sansome', 77, 397, 'Subscriber', 94115),
	(55054, 280, '2013-10-11 21:54:00', 'South Van Ness at Market', 66, '2013-10-11 21:58:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94103),
	(55056, 431, '2013-10-11 21:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 22:04:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(55059, 850, '2013-10-11 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-11 22:20:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94111),
	(55062, 217, '2013-10-11 22:21:00', 'SJSU - San Salvador at 9th', 16, '2013-10-11 22:25:00', 'SJSU 4th at San Carlos', 12, 650, 'Customer', NULL),
	(55064, 920, '2013-10-11 22:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-11 22:49:00', 'Market at 10th', 67, 481, 'Subscriber', 94105),
	(55065, 241, '2013-10-11 22:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 22:39:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94117),
	(55066, 785, '2013-10-11 22:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-11 22:48:00', 'Powell at Post (Union Square)', 71, 378, 'Subscriber', 94134),
	(55067, 225, '2013-10-11 22:39:00', 'Howard at 2nd', 63, '2013-10-11 22:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94105),
	(55068, 570, '2013-10-11 22:41:00', 'San Pedro Square', 6, '2013-10-11 22:51:00', 'Japantown', 9, 67, 'Subscriber', 95112),
	(55070, 331, '2013-10-11 22:56:00', 'Market at 10th', 67, '2013-10-11 23:01:00', 'Powell Street BART', 53, 574, 'Subscriber', 94133),
	(55071, 451, '2013-10-11 23:00:00', 'Paseo de San Antonio', 7, '2013-10-11 23:08:00', 'Santa Clara at Almaden', 4, 40, 'Subscriber', 95112),
	(55073, 203, '2013-10-11 23:14:00', 'Steuart at Market', 74, '2013-10-11 23:17:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(55074, 818, '2013-10-11 23:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-11 23:40:00', 'Japantown', 9, 683, 'Subscriber', 94114),
	(55075, 411, '2013-10-11 23:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-11 23:35:00', '5th at Howard', 57, 275, 'Subscriber', 94107),
	(55076, 629, '2013-10-11 23:42:00', 'Powell at Post (Union Square)', 71, '2013-10-11 23:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94063),
	(55077, 351, '2013-10-11 23:49:00', 'Santa Clara at Almaden', 4, '2013-10-11 23:54:00', 'Paseo de San Antonio', 7, 174, 'Subscriber', 95112),
	(55078, 486, '2013-10-12 00:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 00:10:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94103),
	(55079, 904, '2013-10-12 00:19:00', 'California Ave Caltrain Station', 36, '2013-10-12 00:34:00', 'Cowper at University', 37, 19, 'Customer', NULL),
	(55080, 864, '2013-10-12 00:19:00', 'Market at Sansome', 77, '2013-10-12 00:34:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94133),
	(55081, 494, '2013-10-12 00:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 00:45:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94107),
	(55082, 680, '2013-10-12 00:54:00', 'Spear at Folsom', 49, '2013-10-12 01:05:00', 'Market at Sansome', 77, 398, 'Customer', 94015),
	(55083, 659, '2013-10-12 00:54:00', 'Spear at Folsom', 49, '2013-10-12 01:05:00', 'Market at Sansome', 77, 388, 'Customer', 94015),
	(55084, 505, '2013-10-12 00:56:00', 'Golden Gate at Polk', 59, '2013-10-12 01:04:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(55085, 340, '2013-10-12 00:59:00', '5th at Howard', 57, '2013-10-12 01:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94107),
	(55086, 369, '2013-10-12 01:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 01:20:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94102),
	(55087, 492, '2013-10-12 01:50:00', 'Market at Sansome', 77, '2013-10-12 01:58:00', 'Embarcadero at Bryant', 54, 454, 'Customer', 94105),
	(55088, 213, '2013-10-12 05:10:00', '2nd at Townsend', 61, '2013-10-12 05:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(55089, 370, '2013-10-12 06:14:00', 'Spear at Folsom', 49, '2013-10-12 06:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94105),
	(55090, 474, '2013-10-12 06:24:00', 'Golden Gate at Polk', 59, '2013-10-12 06:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94109),
	(55091, 291, '2013-10-12 06:26:00', 'Steuart at Market', 74, '2013-10-12 06:31:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94109),
	(55092, 474, '2013-10-12 06:36:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94109),
	(55097, 268, '2013-10-12 06:46:00', '5th at Howard', 57, '2013-10-12 06:51:00', '2nd at Folsom', 62, 202, 'Subscriber', 94103),
	(55098, 291, '2013-10-12 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 06:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Customer', 98105),
	(55099, 409, '2013-10-12 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 07:01:00', 'Powell Street BART', 53, 606, 'Subscriber', 94109),
	(55109, 752, '2013-10-12 07:21:00', 'Market at 10th', 67, '2013-10-12 07:34:00', 'Steuart at Market', 74, 408, 'Subscriber', 94103),
	(55115, 1617, '2013-10-12 07:48:00', 'MLK Library', 11, '2013-10-12 08:15:00', 'MLK Library', 11, 681, 'Subscriber', 95112),
	(55116, 254, '2013-10-12 07:49:00', 'SJSU - San Salvador at 9th', 16, '2013-10-12 07:53:00', 'SJSU 4th at San Carlos', 12, 648, 'Subscriber', 94044),
	(55117, 486, '2013-10-12 07:49:00', '2nd at Townsend', 61, '2013-10-12 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94107),
	(55118, 316, '2013-10-12 07:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 07:56:00', 'South Van Ness at Market', 66, 582, 'Customer', 94102),
	(55119, 299, '2013-10-12 07:55:00', 'Market at Sansome', 77, '2013-10-12 08:00:00', 'Embarcadero at Folsom', 51, 397, 'Subscriber', 94542),
	(55127, 353, '2013-10-12 08:02:00', 'Commercial at Montgomery', 45, '2013-10-12 08:08:00', 'Market at 4th', 76, 379, 'Customer', NULL),
	(55128, 376, '2013-10-12 08:02:00', 'Commercial at Montgomery', 45, '2013-10-12 08:09:00', 'Market at 4th', 76, 266, 'Customer', NULL),
	(55129, 621, '2013-10-12 08:04:00', 'Steuart at Market', 74, '2013-10-12 08:14:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94609),
	(55134, 666, '2013-10-12 08:12:00', 'Market at 10th', 67, '2013-10-12 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94590),
	(55135, 1021, '2013-10-12 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 08:36:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 7718),
	(55136, 985, '2013-10-12 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 08:36:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 94107),
	(55138, 153, '2013-10-12 08:20:00', 'Market at Sansome', 77, '2013-10-12 08:23:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94070),
	(55139, 38345, '2013-10-12 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Customer', 75088),
	(55140, 187, '2013-10-12 08:28:00', '5th at Howard', 57, '2013-10-12 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94105),
	(55143, 19132, '2013-10-12 08:31:00', 'Market at 4th', 76, '2013-10-12 13:50:00', 'Embarcadero at Vallejo', 48, 538, 'Customer', 86023),
	(55144, 639, '2013-10-12 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94105),
	(55146, 19025, '2013-10-12 08:33:00', 'Market at 4th', 76, '2013-10-12 13:50:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', NULL),
	(55148, 522, '2013-10-12 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94107),
	(55149, 287, '2013-10-12 08:37:00', 'Embarcadero at Folsom', 51, '2013-10-12 08:42:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94105),
	(55150, 18523, '2013-10-12 08:38:00', 'Market at 4th', 76, '2013-10-12 13:46:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 86023),
	(55151, 1341, '2013-10-12 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 09:02:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 78212),
	(55152, 18559, '2013-10-12 08:40:00', 'Market at 4th', 76, '2013-10-12 13:49:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 86023),
	(55153, 397, '2013-10-12 08:41:00', 'Market at Sansome', 77, '2013-10-12 08:48:00', '2nd at South Park', 64, 370, 'Subscriber', 94107),
	(55154, 18468, '2013-10-12 08:42:00', 'Market at 4th', 76, '2013-10-12 13:50:00', 'Embarcadero at Vallejo', 48, 547, 'Customer', 86023),
	(55155, 373, '2013-10-12 08:44:00', 'Commercial at Montgomery', 45, '2013-10-12 08:50:00', 'Powell Street BART', 53, 324, 'Subscriber', 94111),
	(55156, 1193, '2013-10-12 08:51:00', 'Embarcadero at Bryant', 54, '2013-10-12 09:11:00', 'Market at 10th', 67, 347, 'Subscriber', 94105),
	(55157, 263, '2013-10-12 08:53:00', 'Market at Sansome', 77, '2013-10-12 08:57:00', 'Market at 4th', 76, 450, 'Customer', 9401),
	(55158, 779, '2013-10-12 08:58:00', 'Embarcadero at Bryant', 54, '2013-10-12 09:11:00', 'Steuart at Market', 74, 629, 'Subscriber', 94107),
	(55159, 509, '2013-10-12 08:59:00', 'Embarcadero at Bryant', 54, '2013-10-12 09:08:00', 'Steuart at Market', 74, 279, 'Subscriber', 94105),
	(55160, 524, '2013-10-12 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 09:11:00', 'Steuart at Market', 74, 586, 'Subscriber', 94133),
	(55161, 123, '2013-10-12 09:03:00', '2nd at South Park', 64, '2013-10-12 09:05:00', '2nd at Townsend', 61, 612, 'Subscriber', 94107),
	(55162, 2091, '2013-10-12 09:07:00', 'Embarcadero at Sansome', 60, '2013-10-12 09:42:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 78212),
	(55163, 504, '2013-10-12 09:18:00', 'Howard at 2nd', 63, '2013-10-12 09:27:00', '2nd at South Park', 64, 634, 'Subscriber', 94104),
	(55164, 227, '2013-10-12 09:23:00', 'Howard at 2nd', 63, '2013-10-12 09:26:00', '2nd at South Park', 64, 516, 'Customer', 94105),
	(55165, 870, '2013-10-12 09:24:00', '2nd at South Park', 64, '2013-10-12 09:38:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94107),
	(55166, 3388, '2013-10-12 09:29:00', '5th at Howard', 57, '2013-10-12 10:26:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 94107),
	(55167, 296, '2013-10-12 09:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 09:34:00', 'Market at 4th', 76, 559, 'Subscriber', 94103),
	(55168, 3338, '2013-10-12 09:30:00', '5th at Howard', 57, '2013-10-12 10:25:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94107),
	(55169, 370, '2013-10-12 09:33:00', '2nd at Folsom', 62, '2013-10-12 09:39:00', '5th at Howard', 57, 551, 'Subscriber', 94103),
	(55171, 688, '2013-10-12 09:36:00', 'San Pedro Square', 6, '2013-10-12 09:48:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 95113),
	(55172, 537, '2013-10-12 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 09:46:00', 'Post at Kearney', 47, 317, 'Subscriber', 94041),
	(55174, 1063, '2013-10-12 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 10:03:00', '5th at Howard', 57, 490, 'Customer', 78212),
	(55175, 3937, '2013-10-12 09:49:00', 'Davis at Jackson', 42, '2013-10-12 10:55:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Customer', 94111),
	(55176, 603, '2013-10-12 09:54:00', 'Spear at Folsom', 49, '2013-10-12 10:05:00', 'Steuart at Market', 74, 404, 'Subscriber', 94105),
	(55177, 544, '2013-10-12 09:55:00', 'Powell at Post (Union Square)', 71, '2013-10-12 10:04:00', 'Civic Center BART (7th at Market)', 72, 527, 'Customer', 55305),
	(55178, 538, '2013-10-12 09:55:00', 'Powell at Post (Union Square)', 71, '2013-10-12 10:04:00', 'Civic Center BART (7th at Market)', 72, 433, 'Customer', 55305),
	(55179, 993, '2013-10-12 10:00:00', 'Market at 4th', 76, '2013-10-12 10:16:00', '2nd at Folsom', 62, 450, 'Customer', 9401),
	(55180, 803, '2013-10-12 10:00:00', 'Post at Kearney', 47, '2013-10-12 10:14:00', 'Steuart at Market', 74, 550, 'Subscriber', 94111),
	(55181, 569, '2013-10-12 10:04:00', 'Embarcadero at Bryant', 54, '2013-10-12 10:13:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94105),
	(55182, 444, '2013-10-12 10:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 10:13:00', 'South Van Ness at Market', 66, 527, 'Customer', 55305),
	(55183, 428, '2013-10-12 10:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 10:13:00', 'South Van Ness at Market', 66, 433, 'Customer', 55305),
	(55184, 1207, '2013-10-12 10:09:00', 'Embarcadero at Bryant', 54, '2013-10-12 10:30:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 94105),
	(55185, 1189, '2013-10-12 10:10:00', 'Embarcadero at Bryant', 54, '2013-10-12 10:30:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 95139),
	(55186, 290, '2013-10-12 10:12:00', 'Santa Clara at Almaden', 4, '2013-10-12 10:17:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Subscriber', 95110),
	(55187, 479, '2013-10-12 10:15:00', 'Powell at Post (Union Square)', 71, '2013-10-12 10:23:00', 'Steuart at Market', 74, 411, 'Customer', 27103),
	(55192, 583, '2013-10-12 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 10:29:00', 'Market at 4th', 76, 505, 'Customer', 10009),
	(55198, 349, '2013-10-12 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 10:27:00', '5th at Howard', 57, 442, 'Subscriber', 94107),
	(55199, 587, '2013-10-12 10:21:00', 'Howard at 2nd', 63, '2013-10-12 10:31:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94105),
	(55203, 533, '2013-10-12 10:22:00', 'Spear at Folsom', 49, '2013-10-12 10:31:00', '5th at Howard', 57, 572, 'Subscriber', 94105),
	(55212, 6383, '2013-10-12 10:29:00', 'Embarcadero at Sansome', 60, '2013-10-12 12:15:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 94107),
	(55213, 6357, '2013-10-12 10:29:00', 'Embarcadero at Sansome', 60, '2013-10-12 12:15:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 94107),
	(55215, 859, '2013-10-12 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94107),
	(55216, 429, '2013-10-12 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 10:40:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(55217, 1117, '2013-10-12 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 10:51:00', 'Steuart at Market', 74, 560, 'Subscriber', 94107),
	(55219, 892, '2013-10-12 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 10:51:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94158),
	(55220, 856, '2013-10-12 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 10:50:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94158),
	(55221, 4476, '2013-10-12 10:37:00', 'San Francisco City Hall', 58, '2013-10-12 11:51:00', 'San Francisco City Hall', 58, 369, 'Customer', 94539),
	(55222, 1059, '2013-10-12 10:37:00', 'Embarcadero at Sansome', 60, '2013-10-12 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Customer', 7718),
	(55223, 1006, '2013-10-12 10:38:00', 'Embarcadero at Sansome', 60, '2013-10-12 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Customer', 94107),
	(55224, 736, '2013-10-12 10:40:00', 'Golden Gate at Polk', 59, '2013-10-12 10:53:00', 'Powell Street BART', 53, 610, 'Customer', 11103),
	(55227, 754, '2013-10-12 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 10:55:00', 'Clay at Battery', 41, 330, 'Subscriber', 94114),
	(55229, 523, '2013-10-12 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 10:52:00', '5th at Howard', 57, 436, 'Subscriber', 94102),
	(55230, 550, '2013-10-12 10:43:00', 'Golden Gate at Polk', 59, '2013-10-12 10:53:00', 'Powell Street BART', 53, 445, 'Customer', 11103),
	(55232, 1062, '2013-10-12 10:45:00', 'Embarcadero at Vallejo', 48, '2013-10-12 11:02:00', 'Market at 4th', 76, 380, 'Customer', 94105),
	(55233, 1306, '2013-10-12 10:45:00', 'Steuart at Market', 74, '2013-10-12 11:07:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 27103),
	(55234, 1049, '2013-10-12 10:45:00', 'Embarcadero at Vallejo', 48, '2013-10-12 11:02:00', 'Market at 4th', 76, 512, 'Subscriber', 95139),
	(55236, 1026, '2013-10-12 10:50:00', 'South Van Ness at Market', 66, '2013-10-12 11:07:00', 'Steuart at Market', 74, 382, 'Subscriber', 94102),
	(55237, 778, '2013-10-12 10:50:00', 'Steuart at Market', 74, '2013-10-12 11:03:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94103),
	(55238, 1017, '2013-10-12 10:50:00', 'South Van Ness at Market', 66, '2013-10-12 11:07:00', 'Steuart at Market', 74, 101, 'Customer', 94102),
	(55241, 671, '2013-10-12 10:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94103),
	(55242, 1336, '2013-10-12 10:53:00', 'Market at Sansome', 77, '2013-10-12 11:16:00', 'Civic Center BART (7th at Market)', 72, 312, 'Customer', 2139),
	(55243, 450, '2013-10-12 10:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 11:02:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 95113),
	(55244, 1531, '2013-10-12 10:55:00', '2nd at Folsom', 62, '2013-10-12 11:20:00', 'Powell Street BART', 53, 483, 'Subscriber', 94104),
	(55245, 1428, '2013-10-12 10:56:00', '2nd at Folsom', 62, '2013-10-12 11:20:00', 'Powell Street BART', 53, 309, 'Customer', 94105),
	(55246, 8737, '2013-10-12 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 13:22:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 94401),
	(55247, 2511, '2013-10-12 10:58:00', '2nd at Folsom', 62, '2013-10-12 11:40:00', 'Market at Sansome', 77, 202, 'Customer', NULL),
	(55248, 1128, '2013-10-12 10:59:00', 'Embarcadero at Folsom', 51, '2013-10-12 11:18:00', 'Post at Kearney', 47, 418, 'Customer', 10001),
	(55249, 1309, '2013-10-12 11:01:00', 'Townsend at 7th', 65, '2013-10-12 11:23:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94107),
	(55250, 1243, '2013-10-12 11:01:00', 'Powell at Post (Union Square)', 71, '2013-10-12 11:22:00', 'Market at 10th', 67, 562, 'Customer', 95138),
	(55251, 1211, '2013-10-12 11:02:00', 'Powell at Post (Union Square)', 71, '2013-10-12 11:22:00', 'Market at 10th', 67, 426, 'Customer', 95138),
	(55252, 293, '2013-10-12 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 11:07:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94111),
	(55253, 220, '2013-10-12 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 11:09:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94158),
	(55254, 1306, '2013-10-12 11:06:00', 'Clay at Battery', 41, '2013-10-12 11:27:00', 'Market at 10th', 67, 351, 'Customer', 10018),
	(55255, 189, '2013-10-12 11:06:00', 'Embarcadero at Folsom', 51, '2013-10-12 11:10:00', 'Embarcadero at Folsom', 51, 618, 'Customer', NULL),
	(55256, 24631, '2013-10-12 11:07:00', 'Steuart at Market', 74, '2013-10-12 17:57:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', NULL),
	(55257, 1397, '2013-10-12 11:07:00', 'Embarcadero at Folsom', 51, '2013-10-12 11:30:00', 'Townsend at 7th', 65, 453, 'Customer', NULL),
	(55258, 1325, '2013-10-12 11:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 11:29:00', 'Embarcadero at Sansome', 60, 513, 'Customer', NULL),
	(55259, 1323, '2013-10-12 11:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 11:29:00', 'Embarcadero at Sansome', 60, 544, 'Customer', NULL),
	(55262, 672, '2013-10-12 11:08:00', 'Steuart at Market', 74, '2013-10-12 11:19:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 78155),
	(55263, 1301, '2013-10-12 11:08:00', 'Market at 10th', 67, '2013-10-12 11:30:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Customer', 89052),
	(55264, 655, '2013-10-12 11:08:00', 'Steuart at Market', 74, '2013-10-12 11:19:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 78155),
	(55265, 496, '2013-10-12 11:08:00', 'Embarcadero at Sansome', 60, '2013-10-12 11:16:00', 'Steuart at Market', 74, 487, 'Customer', 27103),
	(55266, 1239, '2013-10-12 11:09:00', 'Market at 10th', 67, '2013-10-12 11:30:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Customer', 89052),
	(55267, 507, '2013-10-12 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 11:18:00', '2nd at South Park', 64, 501, 'Subscriber', 94107),
	(55268, 1393, '2013-10-12 11:10:00', 'Steuart at Market', 74, '2013-10-12 11:33:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', NULL),
	(55271, 1077, '2013-10-12 11:12:00', 'Embarcadero at Folsom', 51, '2013-10-12 11:30:00', 'Townsend at 7th', 65, 553, 'Customer', NULL),
	(55273, 1240, '2013-10-12 11:12:00', 'Steuart at Market', 74, '2013-10-12 11:33:00', 'Powell at Post (Union Square)', 71, 569, 'Customer', 10016),
	(55274, 359, '2013-10-12 11:15:00', '2nd at Townsend', 61, '2013-10-12 11:21:00', 'Spear at Folsom', 49, 612, 'Subscriber', 94107),
	(55275, 87, '2013-10-12 11:16:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 11:18:00', 'Civic Center BART (7th at Market)', 72, 520, 'Customer', 2139),
	(55276, 674, '2013-10-12 11:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94133),
	(55277, 977, '2013-10-12 11:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 11:35:00', 'Powell at Post (Union Square)', 71, 312, 'Customer', 2139),
	(55278, 247, '2013-10-12 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 11:24:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94111),
	(55279, 1036, '2013-10-12 11:21:00', 'Powell at Post (Union Square)', 71, '2013-10-12 11:38:00', 'San Francisco City Hall', 58, 321, 'Customer', NULL),
	(55280, 730, '2013-10-12 11:23:00', 'Powell at Post (Union Square)', 71, '2013-10-12 11:35:00', 'Steuart at Market', 74, 511, 'Customer', 60614),
	(55281, 366, '2013-10-12 11:24:00', '2nd at Folsom', 62, '2013-10-12 11:30:00', 'Post at Kearney', 47, 450, 'Subscriber', 94105),
	(55282, 356, '2013-10-12 11:25:00', 'Spear at Folsom', 49, '2013-10-12 11:31:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94105),
	(55283, 5673, '2013-10-12 11:27:00', 'Market at 10th', 67, '2013-10-12 13:02:00', 'Market at 10th', 67, 375, 'Customer', 95138),
	(55285, 272, '2013-10-12 11:28:00', 'Market at Sansome', 77, '2013-10-12 11:32:00', '2nd at South Park', 64, 470, 'Subscriber', 94110),
	(55287, 484, '2013-10-12 11:29:00', 'Market at 10th', 67, '2013-10-12 11:37:00', 'Townsend at 7th', 65, 351, 'Customer', 10018),
	(55288, 5501, '2013-10-12 11:30:00', 'Market at 10th', 67, '2013-10-12 13:01:00', 'Market at 10th', 67, 426, 'Customer', 95138),
	(55289, 350, '2013-10-12 11:32:00', 'Market at Sansome', 77, '2013-10-12 11:38:00', '2nd at Folsom', 62, 388, 'Subscriber', 94122),
	(55300, 435, '2013-10-12 11:37:00', 'Davis at Jackson', 42, '2013-10-12 11:45:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(55302, 938, '2013-10-12 11:39:00', 'Washington at Kearney', 46, '2013-10-12 11:54:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94133),
	(55303, 424, '2013-10-12 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 11:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94107),
	(55304, 412, '2013-10-12 11:40:00', 'Embarcadero at Sansome', 60, '2013-10-12 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94133),
	(55306, 428, '2013-10-12 11:40:00', 'Embarcadero at Sansome', 60, '2013-10-12 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94133),
	(55307, 2953, '2013-10-12 11:40:00', 'Embarcadero at Bryant', 54, '2013-10-12 12:29:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 85388),
	(55308, 917, '2013-10-12 11:41:00', 'Market at 4th', 76, '2013-10-12 11:56:00', '2nd at Townsend', 61, 380, 'Customer', 94105),
	(55310, 2910, '2013-10-12 11:41:00', 'Embarcadero at Bryant', 54, '2013-10-12 12:29:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 85388),
	(55311, 890, '2013-10-12 11:41:00', 'Market at 4th', 76, '2013-10-12 11:56:00', '2nd at Townsend', 61, 512, 'Subscriber', 95139),
	(55313, 519, '2013-10-12 11:42:00', 'Market at Sansome', 77, '2013-10-12 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94103),
	(55315, 5251, '2013-10-12 11:43:00', 'Beale at Market', 56, '2013-10-12 13:11:00', 'Townsend at 7th', 65, 463, 'Customer', 49007),
	(55317, 5221, '2013-10-12 11:44:00', 'Beale at Market', 56, '2013-10-12 13:11:00', 'Townsend at 7th', 65, 472, 'Customer', 49007),
	(55318, 1453, '2013-10-12 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 72202),
	(55319, 263, '2013-10-12 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Customer', NULL),
	(55321, 1270, '2013-10-12 11:52:00', 'Embarcadero at Folsom', 51, '2013-10-12 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94158),
	(55322, 6503, '2013-10-12 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', NULL),
	(55323, 6478, '2013-10-12 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', NULL),
	(55326, 1275, '2013-10-12 11:56:00', 'Clay at Battery', 41, '2013-10-12 12:17:00', 'Clay at Battery', 41, 330, 'Subscriber', 94941),
	(55327, 579, '2013-10-12 11:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94105),
	(55328, 754, '2013-10-12 11:57:00', 'South Van Ness at Market', 66, '2013-10-12 12:10:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94102),
	(55329, 1156, '2013-10-12 11:59:00', 'South Van Ness at Market', 66, '2013-10-12 12:18:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', 55305),
	(55330, 850, '2013-10-12 11:59:00', 'South Van Ness at Market', 66, '2013-10-12 12:13:00', 'Powell at Post (Union Square)', 71, 527, 'Customer', 55305),
	(55332, 1820, '2013-10-12 12:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 12:30:00', 'MLK Library', 11, 196, 'Customer', 94305),
	(55333, 1454, '2013-10-12 12:00:00', 'Embarcadero at Sansome', 60, '2013-10-12 12:24:00', 'Civic Center BART (7th at Market)', 72, 513, 'Customer', NULL),
	(55334, 1795, '2013-10-12 12:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 12:30:00', 'MLK Library', 11, 686, 'Customer', 94305),
	(55335, 1189, '2013-10-12 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 12:20:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94108),
	(55336, 743, '2013-10-12 12:02:00', 'Spear at Folsom', 49, '2013-10-12 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94107),
	(55340, 1065, '2013-10-12 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94158),
	(55341, 990, '2013-10-12 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94158),
	(55342, 883, '2013-10-12 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94107),
	(55343, 552, '2013-10-12 12:10:00', '5th at Howard', 57, '2013-10-12 12:19:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(55345, 559, '2013-10-12 12:11:00', 'Beale at Market', 56, '2013-10-12 12:21:00', 'Embarcadero at Folsom', 51, 600, 'Customer', 11238),
	(55346, 4025, '2013-10-12 12:11:00', 'San Salvador at 1st', 8, '2013-10-12 13:19:00', 'San Salvador at 1st', 8, 706, 'Customer', 95403),
	(55349, 1250, '2013-10-12 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 12:37:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 10069),
	(55350, 899, '2013-10-12 12:17:00', 'Embarcadero at Sansome', 60, '2013-10-12 12:32:00', 'Grant Avenue at Columbus Avenue', 73, 560, 'Customer', 94107),
	(55351, 902, '2013-10-12 12:17:00', 'Embarcadero at Sansome', 60, '2013-10-12 12:32:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Customer', 94107),
	(55352, 2190, '2013-10-12 12:17:00', 'Market at Sansome', 77, '2013-10-12 12:54:00', 'Embarcadero at Sansome', 60, 448, 'Customer', NULL),
	(55354, 297, '2013-10-12 12:21:00', 'Post at Kearney', 47, '2013-10-12 12:26:00', 'Market at Sansome', 77, 317, 'Subscriber', 94105),
	(55355, 651, '2013-10-12 12:21:00', 'Embarcadero at Bryant', 54, '2013-10-12 12:32:00', 'Market at 4th', 76, 383, 'Subscriber', 94107),
	(55356, 403, '2013-10-12 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-12 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94112),
	(55357, 202, '2013-10-12 12:22:00', '2nd at Folsom', 62, '2013-10-12 12:26:00', 'Market at Sansome', 77, 386, 'Subscriber', 94107),
	(55360, 673, '2013-10-12 12:24:00', 'Davis at Jackson', 42, '2013-10-12 12:35:00', '5th at Howard', 57, 338, 'Customer', 94588),
	(55362, 650, '2013-10-12 12:25:00', 'Market at 4th', 76, '2013-10-12 12:36:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94103),
	(55364, 12565, '2013-10-12 12:26:00', 'Powell at Post (Union Square)', 71, '2013-10-12 15:55:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 94108),
	(55366, 847, '2013-10-12 12:27:00', 'Powell Street BART', 53, '2013-10-12 12:41:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94104),
	(55367, 727, '2013-10-12 12:29:00', 'Market at 4th', 76, '2013-10-12 12:41:00', 'Steuart at Market', 74, 341, 'Subscriber', 94043),
	(55368, 723, '2013-10-12 12:29:00', 'Powell Street BART', 53, '2013-10-12 12:41:00', 'Commercial at Montgomery', 45, 424, 'Customer', 94105),
	(55369, 706, '2013-10-12 12:30:00', 'Market at 4th', 76, '2013-10-12 12:42:00', 'Steuart at Market', 74, 288, 'Subscriber', 94043),
	(55370, 508, '2013-10-12 12:30:00', 'San Salvador at 1st', 8, '2013-10-12 12:38:00', 'SJSU - San Salvador at 9th', 16, 700, 'Subscriber', 95113),
	(55371, 11786, '2013-10-12 12:32:00', 'Market at 10th', 67, '2013-10-12 15:49:00', 'Market at 10th', 67, 446, 'Customer', 94102),
	(55372, 1182, '2013-10-12 12:35:00', 'Powell at Post (Union Square)', 71, '2013-10-12 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', 10001),
	(55373, 695, '2013-10-12 12:36:00', 'Spear at Folsom', 49, '2013-10-12 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94105),
	(55374, 692, '2013-10-12 12:37:00', 'Spear at Folsom', 49, '2013-10-12 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Subscriber', 94105),
	(55375, 2019, '2013-10-12 12:39:00', 'Townsend at 7th', 65, '2013-10-12 13:12:00', 'Golden Gate at Polk', 59, 351, 'Customer', NULL),
	(55376, 2008, '2013-10-12 12:39:00', 'Townsend at 7th', 65, '2013-10-12 13:12:00', 'Golden Gate at Polk', 59, 364, 'Customer', NULL),
	(55377, 683, '2013-10-12 12:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94109),
	(55381, 1154, '2013-10-12 12:43:00', 'Embarcadero at Sansome', 60, '2013-10-12 13:02:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', 10069),
	(55382, 936, '2013-10-12 12:43:00', 'Powell Street BART', 53, '2013-10-12 12:59:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94102),
	(55383, 906, '2013-10-12 12:43:00', 'Powell Street BART', 53, '2013-10-12 12:58:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94102),
	(55384, 23466, '2013-10-12 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 94117),
	(55386, 5666, '2013-10-12 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 14:21:00', 'Market at 4th', 76, 543, 'Customer', 60564),
	(55388, 959, '2013-10-12 12:47:00', 'Post at Kearney', 47, '2013-10-12 13:03:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Customer', 33613),
	(55389, 771, '2013-10-12 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 13:00:00', '2nd at Townsend', 61, 614, 'Subscriber', 94158),
	(55390, 17250, '2013-10-12 12:47:00', 'Embarcadero at Folsom', 51, '2013-10-12 17:35:00', 'Embarcadero at Folsom', 51, 397, 'Customer', 94544),
	(55391, 757, '2013-10-12 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 13:00:00', '2nd at Townsend', 61, 536, 'Subscriber', 94158),
	(55394, 951, '2013-10-12 12:48:00', 'Post at Kearney', 47, '2013-10-12 13:03:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Customer', 33613),
	(55398, 17005, '2013-10-12 12:51:00', 'Embarcadero at Folsom', 51, '2013-10-12 17:34:00', 'Embarcadero at Folsom', 51, 539, 'Customer', 91770),
	(55399, 16279, '2013-10-12 12:51:00', 'Embarcadero at Folsom', 51, '2013-10-12 17:22:00', 'Steuart at Market', 74, 600, 'Customer', 91770),
	(55401, 269, '2013-10-12 12:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 12:58:00', 'Santa Clara at Almaden', 4, 183, 'Subscriber', 95110),
	(55402, 524, '2013-10-12 12:56:00', 'Embarcadero at Sansome', 60, '2013-10-12 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(55403, 819, '2013-10-12 12:57:00', 'Steuart at Market', 74, '2013-10-12 13:11:00', '2nd at South Park', 64, 288, 'Subscriber', 94043),
	(55404, 809, '2013-10-12 12:57:00', 'Steuart at Market', 74, '2013-10-12 13:11:00', '2nd at South Park', 64, 341, 'Subscriber', 94043),
	(55405, 557, '2013-10-12 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 13:07:00', 'Embarcadero at Sansome', 60, 396, 'Customer', 72202),
	(55406, 1455, '2013-10-12 12:58:00', 'Steuart at Market', 74, '2013-10-12 13:22:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', 27103),
	(55407, 471, '2013-10-12 12:59:00', 'Embarcadero at Vallejo', 48, '2013-10-12 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', 98332),
	(55408, 430, '2013-10-12 13:00:00', 'Embarcadero at Vallejo', 48, '2013-10-12 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 98332),
	(55409, 1070, '2013-10-12 13:00:00', 'Spear at Folsom', 49, '2013-10-12 13:18:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94107),
	(55411, 739, '2013-10-12 13:00:00', 'Townsend at 7th', 65, '2013-10-12 13:12:00', 'Powell Street BART', 53, 343, 'Subscriber', 94107),
	(55412, 442, '2013-10-12 13:00:00', '5th at Howard', 57, '2013-10-12 13:07:00', 'Powell at Post (Union Square)', 71, 338, 'Subscriber', 94107),
	(55416, 303, '2013-10-12 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-12 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Subscriber', 94105),
	(55417, 270, '2013-10-12 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 13:07:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(55419, 792, '2013-10-12 13:03:00', 'Post at Kearney', 47, '2013-10-12 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Customer', 11103),
	(55421, 1131, '2013-10-12 13:04:00', 'Market at 10th', 67, '2013-10-12 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 95138),
	(55422, 1125, '2013-10-12 13:04:00', 'Market at 10th', 67, '2013-10-12 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 95138),
	(55424, 619, '2013-10-12 13:05:00', 'Santa Clara at Almaden', 4, '2013-10-12 13:15:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95110),
	(55425, 313, '2013-10-12 13:05:00', 'Beale at Market', 56, '2013-10-12 13:10:00', 'Spear at Folsom', 49, 499, 'Subscriber', 94105),
	(55426, 1105, '2013-10-12 13:05:00', 'Embarcadero at Vallejo', 48, '2013-10-12 13:24:00', '2nd at Townsend', 61, 621, 'Customer', 92101),
	(55428, 1106, '2013-10-12 13:05:00', 'Embarcadero at Vallejo', 48, '2013-10-12 13:24:00', '2nd at Townsend', 61, 408, 'Customer', 94133),
	(55429, 1061, '2013-10-12 13:06:00', 'Embarcadero at Vallejo', 48, '2013-10-12 13:23:00', '2nd at Townsend', 61, 284, 'Customer', 94133),
	(55430, 449, '2013-10-12 13:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 13:13:00', 'San Jose Civic Center', 3, 656, 'Subscriber', 94103),
	(55432, 273, '2013-10-12 13:06:00', 'Spear at Folsom', 49, '2013-10-12 13:11:00', '2nd at Folsom', 62, 281, 'Subscriber', 94105),
	(55433, 589, '2013-10-12 13:07:00', 'Post at Kearney', 47, '2013-10-12 13:17:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Customer', 11103),
	(55434, 604, '2013-10-12 13:10:00', 'Commercial at Montgomery', 45, '2013-10-12 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94104),
	(55435, 861, '2013-10-12 13:09:00', 'Embarcadero at Vallejo', 48, '2013-10-12 13:24:00', '2nd at Townsend', 61, 586, 'Customer', 91011),
	(55436, 590, '2013-10-12 13:10:00', 'Commercial at Montgomery', 45, '2013-10-12 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 94105),
	(55437, 799, '2013-10-12 13:10:00', 'Embarcadero at Vallejo', 48, '2013-10-12 13:23:00', '2nd at Townsend', 61, 444, 'Customer', 91011),
	(55439, 701, '2013-10-12 13:12:00', 'Spear at Folsom', 49, '2013-10-12 13:24:00', '5th at Howard', 57, 320, 'Subscriber', 94552),
	(55440, 566, '2013-10-12 13:12:00', 'South Van Ness at Market', 66, '2013-10-12 13:22:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94131),
	(55441, 635, '2013-10-12 13:15:00', 'Clay at Battery', 41, '2013-10-12 13:25:00', '2nd at Townsend', 61, 449, 'Subscriber', 94127),
	(55442, 93, '2013-10-12 13:18:00', 'Spear at Folsom', 49, '2013-10-12 13:19:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94102),
	(55443, 1556, '2013-10-12 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 13:44:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 60614),
	(55444, 1066, '2013-10-12 13:20:00', 'South Van Ness at Market', 66, '2013-10-12 13:38:00', 'Steuart at Market', 74, 582, 'Customer', 98121),
	(55446, 1041, '2013-10-12 13:20:00', 'South Van Ness at Market', 66, '2013-10-12 13:38:00', 'Steuart at Market', 74, 474, 'Customer', 80206),
	(55447, 531, '2013-10-12 13:21:00', '2nd at Folsom', 62, '2013-10-12 13:29:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(55448, 1013, '2013-10-12 13:21:00', 'South Van Ness at Market', 66, '2013-10-12 13:38:00', 'Steuart at Market', 74, 282, 'Customer', 80211),
	(55449, 212, '2013-10-12 13:21:00', '2nd at Folsom', 62, '2013-10-12 13:25:00', 'Market at Sansome', 77, 632, 'Subscriber', 94107),
	(55452, 1210, '2013-10-12 13:22:00', 'Steuart at Market', 74, '2013-10-12 13:42:00', 'San Francisco City Hall', 58, 526, 'Subscriber', 94133),
	(55453, 579, '2013-10-12 13:22:00', 'Spear at Folsom', 49, '2013-10-12 13:32:00', 'Beale at Market', 56, 499, 'Customer', 94102),
	(55454, 549, '2013-10-12 13:22:00', 'Spear at Folsom', 49, '2013-10-12 13:31:00', 'Beale at Market', 56, 608, 'Subscriber', 94102),
	(55455, 1207, '2013-10-12 13:22:00', 'Steuart at Market', 74, '2013-10-12 13:42:00', 'San Francisco City Hall', 58, 382, 'Subscriber', 94133),
	(55456, 198, '2013-10-12 13:26:00', 'Embarcadero at Vallejo', 48, '2013-10-12 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94133),
	(55457, 506, '2013-10-12 13:28:00', 'Market at 4th', 76, '2013-10-12 13:36:00', '2nd at South Park', 64, 383, 'Subscriber', 94107),
	(55458, 5583, '2013-10-12 13:29:00', 'Washington at Kearney', 46, '2013-10-12 15:02:00', 'Washington at Kearney', 46, 518, 'Customer', NULL),
	(55459, 5576, '2013-10-12 13:29:00', 'Washington at Kearney', 46, '2013-10-12 15:02:00', 'Washington at Kearney', 46, 326, 'Customer', NULL),
	(55460, 1493, '2013-10-12 13:30:00', 'South Van Ness at Market', 66, '2013-10-12 13:54:00', 'South Van Ness at Market', 66, 580, 'Customer', 90031),
	(55461, 341, '2013-10-12 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 13:35:00', 'Townsend at 7th', 65, 415, 'Customer', 94109),
	(55462, 341, '2013-10-12 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 13:36:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94109),
	(55463, 1147, '2013-10-12 13:27:00', 'Palo Alto Caltrain Station', 34, '2013-10-12 13:46:00', 'Park at Olive', 38, 131, 'Subscriber', 94025),
	(55464, 525, '2013-10-12 13:31:00', 'Post at Kearney', 47, '2013-10-12 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94041),
	(55465, 388, '2013-10-12 13:31:00', 'Market at 4th', 76, '2013-10-12 13:37:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94103),
	(55466, 398, '2013-10-12 13:33:00', 'Beale at Market', 56, '2013-10-12 13:40:00', 'Market at 4th', 76, 608, 'Subscriber', 94102),
	(55467, 399, '2013-10-12 13:33:00', 'Beale at Market', 56, '2013-10-12 13:40:00', 'Market at 4th', 76, 441, 'Customer', 94102),
	(55469, 204, '2013-10-12 13:34:00', 'Townsend at 7th', 65, '2013-10-12 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94107),
	(55470, 573, '2013-10-12 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94158),
	(55471, 588, '2013-10-12 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 13:44:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Subscriber', 94133),
	(55472, 590, '2013-10-12 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94158),
	(55476, 687, '2013-10-12 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94109),
	(55478, 1028, '2013-10-12 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 13:56:00', '5th at Howard', 57, 581, 'Customer', 94107),
	(55480, 1032, '2013-10-12 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 13:56:00', '5th at Howard', 57, 423, 'Customer', 94107),
	(55481, 685, '2013-10-12 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 13:51:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 11103),
	(55482, 650, '2013-10-12 13:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 13:51:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Customer', 11103),
	(55484, 673, '2013-10-12 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 13:55:00', 'Powell Street BART', 53, 259, 'Subscriber', 94158),
	(55485, 672, '2013-10-12 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 13:55:00', 'Powell Street BART', 53, 401, 'Subscriber', 94158),
	(55486, 300, '2013-10-12 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 13:49:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94133),
	(55488, 807, '2013-10-12 13:44:00', 'Market at 4th', 76, '2013-10-12 13:58:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94102),
	(55490, 773, '2013-10-12 13:45:00', 'Market at 4th', 76, '2013-10-12 13:58:00', 'South Van Ness at Market', 66, 441, 'Customer', 94102),
	(55491, 358, '2013-10-12 13:47:00', '2nd at South Park', 64, '2013-10-12 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94043),
	(55492, 760, '2013-10-12 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 14:00:00', 'Powell at Post (Union Square)', 71, 485, 'Subscriber', 94104),
	(55493, 761, '2013-10-12 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 14:00:00', 'Powell at Post (Union Square)', 71, 637, 'Customer', 94105),
	(55494, 341, '2013-10-12 13:47:00', '2nd at South Park', 64, '2013-10-12 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94043),
	(55495, 10558, '2013-10-12 13:48:00', 'Powell Street BART', 53, '2013-10-12 16:44:00', 'Embarcadero at Sansome', 60, 343, 'Customer', NULL),
	(55496, 10533, '2013-10-12 13:49:00', 'Powell Street BART', 53, '2013-10-12 16:44:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(55497, 452, '2013-10-12 13:49:00', 'South Van Ness at Market', 66, '2013-10-12 13:56:00', 'Market at 4th', 76, 519, 'Subscriber', 94103),
	(55498, 3165, '2013-10-12 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 14:42:00', 'Commercial at Montgomery', 45, 375, 'Customer', 11238),
	(55499, 5775, '2013-10-12 13:50:00', 'Paseo de San Antonio', 7, '2013-10-12 15:26:00', 'San Jose Civic Center', 3, 76, 'Customer', 98329),
	(55500, 389, '2013-10-12 13:51:00', 'Embarcadero at Sansome', 60, '2013-10-12 13:58:00', 'Steuart at Market', 74, 495, 'Subscriber', 94111),
	(55501, 839, '2013-10-12 13:53:00', '2nd at Townsend', 61, '2013-10-12 14:07:00', 'Embarcadero at Vallejo', 48, 363, 'Customer', 94040),
	(55502, 821, '2013-10-12 13:53:00', '2nd at Townsend', 61, '2013-10-12 14:07:00', 'Embarcadero at Vallejo', 48, 512, 'Customer', 94040),
	(55503, 1109, '2013-10-12 13:53:00', 'MLK Library', 11, '2013-10-12 14:12:00', 'San Pedro Square', 6, 641, 'Customer', 94305),
	(55504, 1400, '2013-10-12 13:53:00', 'Embarcadero at Sansome', 60, '2013-10-12 14:17:00', 'Davis at Jackson', 42, 396, 'Subscriber', 94133),
	(55505, 1045, '2013-10-12 13:53:00', 'MLK Library', 11, '2013-10-12 14:11:00', 'San Pedro Square', 6, 200, 'Customer', 94305),
	(55506, 277, '2013-10-12 13:57:00', 'Embarcadero at Vallejo', 48, '2013-10-12 14:02:00', 'Beale at Market', 56, 368, 'Subscriber', 94105),
	(55507, 639, '2013-10-12 13:58:00', 'Embarcadero at Sansome', 60, '2013-10-12 14:09:00', 'Steuart at Market', 74, 574, 'Subscriber', 94609),
	(55508, 524, '2013-10-12 13:58:00', 'Market at 4th', 76, '2013-10-12 14:07:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94102),
	(55510, 419, '2013-10-12 14:01:00', 'Townsend at 7th', 65, '2013-10-12 14:08:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(55511, 827, '2013-10-12 14:07:00', 'Washington at Kearney', 46, '2013-10-12 14:20:00', 'Civic Center BART (7th at Market)', 72, 486, 'Customer', NULL),
	(55512, 1040, '2013-10-12 14:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 14:24:00', 'Embarcadero at Bryant', 54, 447, 'Customer', 94563),
	(55513, 1053, '2013-10-12 14:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 14:24:00', 'Embarcadero at Bryant', 54, 435, 'Customer', 92705),
	(55514, 1032, '2013-10-12 14:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 14:24:00', 'Embarcadero at Bryant', 54, 361, 'Customer', 90815),
	(55516, 12521, '2013-10-12 14:08:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:37:00', 'Embarcadero at Sansome', 60, 448, 'Customer', NULL),
	(55517, 763, '2013-10-12 14:08:00', 'Clay at Battery', 41, '2013-10-12 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Customer', 11103),
	(55518, 763, '2013-10-12 14:08:00', 'Clay at Battery', 41, '2013-10-12 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Customer', 11103),
	(55519, 244, '2013-10-12 14:09:00', 'Townsend at 7th', 65, '2013-10-12 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94107),
	(55520, 1265, '2013-10-12 14:09:00', 'Washington at Kearney', 46, '2013-10-12 14:31:00', 'Spear at Folsom', 49, 269, 'Customer', NULL),
	(55521, 12328, '2013-10-12 14:11:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:37:00', 'Embarcadero at Sansome', 60, 458, 'Customer', NULL),
	(55522, 1033, '2013-10-12 14:11:00', 'Steuart at Market', 74, '2013-10-12 14:28:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 94117),
	(55523, 979, '2013-10-12 14:12:00', 'Steuart at Market', 74, '2013-10-12 14:28:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 94117),
	(55524, 274, '2013-10-12 14:12:00', 'San Francisco City Hall', 58, '2013-10-12 14:17:00', 'Market at 10th', 67, 382, 'Subscriber', 94133),
	(55525, 1059, '2013-10-12 14:13:00', 'Washington at Kearney', 46, '2013-10-12 14:30:00', 'Spear at Folsom', 49, 478, 'Customer', NULL),
	(55526, 1333, '2013-10-12 14:15:00', 'Market at Sansome', 77, '2013-10-12 14:37:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94114),
	(55527, 12072, '2013-10-12 14:16:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:37:00', 'Embarcadero at Sansome', 60, 355, 'Customer', NULL),
	(55528, 337, '2013-10-12 14:19:00', 'Post at Kearney', 47, '2013-10-12 14:24:00', 'Washington at Kearney', 46, 473, 'Customer', NULL),
	(55529, 342, '2013-10-12 14:19:00', 'Post at Kearney', 47, '2013-10-12 14:24:00', 'Washington at Kearney', 46, 418, 'Customer', NULL),
	(55530, 84449, '2013-10-12 14:19:00', 'SJSU - San Salvador at 9th', 16, '2013-10-13 13:47:00', 'San Salvador at 1st', 8, 700, 'Subscriber', 95113),
	(55531, 11821, '2013-10-12 14:20:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:37:00', 'Embarcadero at Sansome', 60, 489, 'Customer', NULL),
	(55533, 974, '2013-10-12 14:21:00', 'Market at Sansome', 77, '2013-10-12 14:37:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 94115),
	(55534, 288, '2013-10-12 14:22:00', 'Market at Sansome', 77, '2013-10-12 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94112),
	(55535, 996, '2013-10-12 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 14:39:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94107),
	(55536, 849, '2013-10-12 14:22:00', 'Powell at Post (Union Square)', 71, '2013-10-12 14:37:00', 'Market at 10th', 67, 637, 'Customer', 89052),
	(55537, 810, '2013-10-12 14:23:00', 'Powell at Post (Union Square)', 71, '2013-10-12 14:36:00', 'Market at 10th', 67, 487, 'Customer', 89052),
	(55538, 1617, '2013-10-12 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 14:50:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 48103),
	(55539, 1224, '2013-10-12 14:23:00', 'Townsend at 7th', 65, '2013-10-12 14:44:00', 'Commercial at Montgomery', 45, 472, 'Customer', 10018),
	(55540, 1586, '2013-10-12 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 14:50:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 48103),
	(55541, 611, '2013-10-12 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 91789),
	(55542, 1877, '2013-10-12 14:29:00', 'Embarcadero at Sansome', 60, '2013-10-12 15:00:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 94117),
	(55543, 1870, '2013-10-12 14:29:00', 'Embarcadero at Sansome', 60, '2013-10-12 15:01:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 94117),
	(55544, 2331, '2013-10-12 14:30:00', 'South Van Ness at Market', 66, '2013-10-12 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 94110),
	(55545, 2304, '2013-10-12 14:30:00', 'South Van Ness at Market', 66, '2013-10-12 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 94110),
	(55546, 24042, '2013-10-12 14:33:00', 'Powell at Post (Union Square)', 71, '2013-10-12 21:13:00', 'Powell at Post (Union Square)', 71, 312, 'Customer', 60661),
	(55547, 24006, '2013-10-12 14:33:00', 'Powell at Post (Union Square)', 71, '2013-10-12 21:13:00', 'Powell at Post (Union Square)', 71, 625, 'Customer', 60661),
	(55548, 418, '2013-10-12 14:33:00', 'Market at 4th', 76, '2013-10-12 14:40:00', 'Civic Center BART (7th at Market)', 72, 543, 'Subscriber', 94109),
	(55549, 1122, '2013-10-12 14:34:00', 'Embarcadero at Bryant', 54, '2013-10-12 14:53:00', 'Market at Sansome', 77, 404, 'Customer', NULL),
	(55550, 228, '2013-10-12 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 14:39:00', 'Post at Kearney', 47, 434, 'Subscriber', 94158),
	(55551, 194, '2013-10-12 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 14:38:00', 'Post at Kearney', 47, 559, 'Subscriber', 94158),
	(55552, 305, '2013-10-12 14:36:00', 'Spear at Folsom', 49, '2013-10-12 14:41:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(55553, 484, '2013-10-12 14:38:00', 'Townsend at 7th', 65, '2013-10-12 14:46:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94131),
	(55554, 565, '2013-10-12 14:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 14:47:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94105),
	(55555, 520, '2013-10-12 14:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 14:54:00', 'San Pedro Square', 6, 646, 'Customer', 95124),
	(55556, 487, '2013-10-12 14:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 14:54:00', 'San Pedro Square', 6, 704, 'Subscriber', 95124),
	(55557, 690, '2013-10-12 14:48:00', 'Powell at Post (Union Square)', 71, '2013-10-12 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94104),
	(55558, 783, '2013-10-12 14:48:00', 'Washington at Kearney', 46, '2013-10-12 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Customer', 10069),
	(55561, 2513, '2013-10-12 14:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 15:30:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 94541),
	(55563, 906, '2013-10-12 14:50:00', '2nd at Townsend', 61, '2013-10-12 15:05:00', 'Steuart at Market', 74, 514, 'Subscriber', 94127),
	(55564, 2422, '2013-10-12 14:50:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 15:30:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 94541),
	(55565, 5766, '2013-10-12 14:50:00', 'Steuart at Market', 74, '2013-10-12 16:26:00', 'Market at 4th', 76, 286, 'Customer', 91789),
	(55566, 5756, '2013-10-12 14:50:00', 'Steuart at Market', 74, '2013-10-12 16:26:00', 'Market at 4th', 76, 282, 'Customer', 91789),
	(55568, 501, '2013-10-12 14:51:00', 'Powell at Post (Union Square)', 71, '2013-10-12 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Customer', 94105),
	(55570, 5713, '2013-10-12 14:51:00', 'Steuart at Market', 74, '2013-10-12 16:26:00', 'Market at 4th', 76, 511, 'Customer', 91789),
	(55571, 1489, '2013-10-12 14:51:00', 'Powell at Post (Union Square)', 71, '2013-10-12 15:15:00', 'Washington at Kearney', 46, 365, 'Customer', NULL),
	(55572, 1446, '2013-10-12 14:51:00', 'Powell at Post (Union Square)', 71, '2013-10-12 15:15:00', 'Washington at Kearney', 46, 485, 'Customer', 94127),
	(55575, 196, '2013-10-12 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 14:56:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94111),
	(55576, 312, '2013-10-12 14:53:00', 'Embarcadero at Vallejo', 48, '2013-10-12 14:58:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94117),
	(55578, 485, '2013-10-12 14:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 15:03:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94107),
	(55579, 1528, '2013-10-12 14:56:00', 'Powell Street BART', 53, '2013-10-12 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', NULL),
	(55582, 662, '2013-10-12 15:00:00', 'Commercial at Montgomery', 45, '2013-10-12 15:11:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94105),
	(55583, 555, '2013-10-12 15:02:00', 'Embarcadero at Sansome', 60, '2013-10-12 15:11:00', 'Steuart at Market', 74, 432, 'Customer', 94117),
	(55585, 537, '2013-10-12 15:02:00', 'Embarcadero at Sansome', 60, '2013-10-12 15:11:00', 'Steuart at Market', 74, 451, 'Customer', 94117),
	(55586, 959, '2013-10-12 15:02:00', 'Steuart at Market', 74, '2013-10-12 15:18:00', '2nd at Folsom', 62, 495, 'Subscriber', 94122),
	(55587, 420, '2013-10-12 15:03:00', 'Post at Kearney', 47, '2013-10-12 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Subscriber', 94158),
	(55588, 450, '2013-10-12 15:02:00', 'Post at Kearney', 47, '2013-10-12 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94158),
	(55589, 299, '2013-10-12 15:03:00', 'Evelyn Park and Ride', 30, '2013-10-12 15:08:00', 'Evelyn Park and Ride', 30, 294, 'Subscriber', 94117),
	(55590, 325, '2013-10-12 15:04:00', '2nd at Townsend', 61, '2013-10-12 15:09:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(55591, 371, '2013-10-12 15:05:00', 'Embarcadero at Bryant', 54, '2013-10-12 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94105),
	(55594, 831, '2013-10-12 15:08:00', 'Market at 10th', 67, '2013-10-12 15:22:00', 'Steuart at Market', 74, 479, 'Subscriber', 94110),
	(55596, 1587, '2013-10-12 15:09:00', 'Evelyn Park and Ride', 30, '2013-10-12 15:36:00', 'Evelyn Park and Ride', 30, 60, 'Customer', 94089),
	(55597, 1501, '2013-10-12 15:11:00', 'Evelyn Park and Ride', 30, '2013-10-12 15:36:00', 'Evelyn Park and Ride', 30, 294, 'Subscriber', 94117),
	(55598, 402, '2013-10-12 15:12:00', 'Davis at Jackson', 42, '2013-10-12 15:19:00', 'Embarcadero at Sansome', 60, 396, 'Subscriber', 94133),
	(55599, 578, '2013-10-12 15:13:00', 'Clay at Battery', 41, '2013-10-12 15:23:00', 'Grant Avenue at Columbus Avenue', 73, 268, 'Customer', 90220),
	(55600, 562, '2013-10-12 15:13:00', 'Clay at Battery', 41, '2013-10-12 15:23:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Customer', 90220),
	(55601, 679, '2013-10-12 15:15:00', 'Embarcadero at Folsom', 51, '2013-10-12 15:26:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94133),
	(55602, 1861, '2013-10-12 15:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 15:46:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Customer', 94305),
	(55603, 1856, '2013-10-12 15:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 15:46:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Customer', 94305),
	(55604, 446, '2013-10-12 15:18:00', 'Davis at Jackson', 42, '2013-10-12 15:26:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94111),
	(55605, 416, '2013-10-12 15:18:00', 'Davis at Jackson', 42, '2013-10-12 15:25:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94538),
	(55609, 1206, '2013-10-12 15:21:00', 'Paseo de San Antonio', 7, '2013-10-12 15:41:00', 'SJSU - San Salvador at 9th', 16, 45, 'Subscriber', 94103),
	(55611, 725, '2013-10-12 15:21:00', 'Powell Street BART', 53, '2013-10-12 15:33:00', 'Townsend at 7th', 65, 607, 'Customer', NULL),
	(55614, 419, '2013-10-12 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 15:30:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(55615, 5370, '2013-10-12 15:23:00', 'San Jose Civic Center', 3, '2013-10-12 16:52:00', 'San Jose Civic Center', 3, 666, 'Customer', 92014),
	(55616, 420, '2013-10-12 15:23:00', 'Spear at Folsom', 49, '2013-10-12 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94105),
	(55617, 2944, '2013-10-12 15:23:00', 'Embarcadero at Sansome', 60, '2013-10-12 16:12:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 95008),
	(55618, 2953, '2013-10-12 15:23:00', 'Embarcadero at Sansome', 60, '2013-10-12 16:12:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 95008),
	(55619, 1047, '2013-10-12 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 15:41:00', 'Embarcadero at Vallejo', 48, 447, 'Customer', 85282),
	(55620, 476, '2013-10-12 15:24:00', 'Market at 4th', 76, '2013-10-12 15:32:00', 'Market at 10th', 67, 611, 'Subscriber', 94110),
	(55623, 842, '2013-10-12 15:26:00', 'Embarcadero at Bryant', 54, '2013-10-12 15:40:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 92705),
	(55624, 887, '2013-10-12 15:26:00', 'Embarcadero at Bryant', 54, '2013-10-12 15:41:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94563),
	(55625, 879, '2013-10-12 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 15:41:00', 'Embarcadero at Vallejo', 48, 519, 'Customer', 94118),
	(55626, 5164, '2013-10-12 15:26:00', 'San Jose Civic Center', 3, '2013-10-12 16:52:00', 'San Jose Civic Center', 3, 76, 'Customer', 92014),
	(55628, 858, '2013-10-12 15:27:00', 'Embarcadero at Bryant', 54, '2013-10-12 15:41:00', 'Embarcadero at Sansome', 60, 272, 'Customer', 90815),
	(55631, 1966, '2013-10-12 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 16:02:00', 'Grant Avenue at Columbus Avenue', 73, 268, 'Customer', 90220),
	(55633, 1956, '2013-10-12 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 16:02:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Customer', 90220),
	(55634, 239, '2013-10-12 15:29:00', 'San Jose Civic Center', 3, '2013-10-12 15:33:00', 'Paseo de San Antonio', 7, 674, 'Customer', 98329),
	(55638, 996, '2013-10-12 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 15:49:00', 'Market at 4th', 76, 383, 'Customer', 94107),
	(55639, 650, '2013-10-12 15:33:00', '2nd at South Park', 64, '2013-10-12 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94107),
	(55640, 352, '2013-10-12 15:36:00', 'Embarcadero at Bryant', 54, '2013-10-12 15:42:00', 'Beale at Market', 56, 361, 'Subscriber', 94105),
	(55641, 727, '2013-10-12 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 15:49:00', 'Market at 4th', 76, 288, 'Customer', 94107),
	(55642, 530, '2013-10-12 15:38:00', 'Embarcadero at Bryant', 54, '2013-10-12 15:47:00', 'Clay at Battery', 41, 375, 'Customer', 94107),
	(55643, 502, '2013-10-12 15:39:00', '2nd at Folsom', 62, '2013-10-12 15:48:00', 'Market at 4th', 76, 495, 'Subscriber', 94122),
	(55644, 1088, '2013-10-12 15:41:00', 'Embarcadero at Sansome', 60, '2013-10-12 15:59:00', 'Post at Kearney', 47, 377, 'Customer', 94114),
	(55646, 1054, '2013-10-12 15:41:00', 'Embarcadero at Sansome', 60, '2013-10-12 15:59:00', 'Post at Kearney', 47, 333, 'Customer', 94115),
	(55647, 465, '2013-10-12 15:41:00', 'Embarcadero at Sansome', 60, '2013-10-12 15:49:00', 'Market at Sansome', 77, 271, 'Subscriber', 94110),
	(55648, 265, '2013-10-12 15:42:00', 'SJSU - San Salvador at 9th', 16, '2013-10-12 15:47:00', 'SJSU 4th at San Carlos', 12, 45, 'Subscriber', 94103),
	(55649, 1851, '2013-10-12 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 16:13:00', 'Market at 10th', 67, 402, 'Customer', NULL),
	(55650, 788, '2013-10-12 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 15:56:00', 'Powell Street BART', 53, 431, 'Customer', NULL),
	(55651, 763, '2013-10-12 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 15:56:00', 'Powell Street BART', 53, 612, 'Customer', NULL),
	(55652, 471, '2013-10-12 15:44:00', 'Market at 10th', 67, '2013-10-12 15:52:00', '5th at Howard', 57, 487, 'Subscriber', 94105),
	(55653, 3082, '2013-10-12 15:46:00', '5th at Howard', 57, '2013-10-12 16:37:00', '5th at Howard', 57, 442, 'Customer', 94577),
	(55654, 12839, '2013-10-12 15:47:00', 'Powell at Post (Union Square)', 71, '2013-10-12 19:21:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Customer', 94109),
	(55655, 12815, '2013-10-12 15:47:00', 'Powell at Post (Union Square)', 71, '2013-10-12 19:21:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 94109),
	(55657, 881, '2013-10-12 15:48:00', 'Embarcadero at Vallejo', 48, '2013-10-12 16:03:00', '5th at Howard', 57, 527, 'Customer', 94040),
	(55658, 878, '2013-10-12 15:48:00', 'Embarcadero at Vallejo', 48, '2013-10-12 16:03:00', '5th at Howard', 57, 522, 'Customer', 94040),
	(55659, 974, '2013-10-12 15:48:00', '5th at Howard', 57, '2013-10-12 16:05:00', 'Market at 10th', 67, 320, 'Customer', 94044),
	(55660, 15185, '2013-10-12 15:48:00', 'Embarcadero at Sansome', 60, '2013-10-12 20:01:00', 'Embarcadero at Bryant', 54, 272, 'Customer', 85388),
	(55662, 1364, '2013-10-12 15:50:00', 'San Francisco City Hall', 58, '2013-10-12 16:12:00', 'Spear at Folsom', 49, 526, 'Customer', NULL),
	(55663, 15111, '2013-10-12 15:50:00', 'Embarcadero at Sansome', 60, '2013-10-12 20:02:00', 'Embarcadero at Bryant', 54, 379, 'Customer', 85388),
	(55664, 586, '2013-10-12 15:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 16:03:00', 'Powell Street BART', 53, 450, 'Subscriber', 94133),
	(55665, 6903, '2013-10-12 15:54:00', 'Clay at Battery', 41, '2013-10-12 17:49:00', 'Clay at Battery', 41, 605, 'Customer', 90266),
	(55666, 6847, '2013-10-12 15:55:00', 'Clay at Battery', 41, '2013-10-12 17:49:00', 'Clay at Battery', 41, 375, 'Customer', 90266),
	(55671, 1469, '2013-10-12 15:59:00', '2nd at Folsom', 62, '2013-10-12 16:23:00', 'Market at 10th', 67, 281, 'Subscriber', 94122),
	(55674, 493, '2013-10-12 16:02:00', 'Spear at Folsom', 49, '2013-10-12 16:10:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94542),
	(55675, 1351, '2013-10-12 16:04:00', 'Embarcadero at Bryant', 54, '2013-10-12 16:26:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 94107),
	(55676, 1306, '2013-10-12 16:04:00', 'Embarcadero at Bryant', 54, '2013-10-12 16:26:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94107),
	(55677, 1367, '2013-10-12 16:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 16:27:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94102),
	(55678, 262, '2013-10-12 16:05:00', '2nd at Townsend', 61, '2013-10-12 16:10:00', '2nd at Folsom', 62, 614, 'Subscriber', 94133),
	(55679, 965, '2013-10-12 16:08:00', 'Washington at Kearney', 46, '2013-10-12 16:25:00', '2nd at South Park', 64, 518, 'Customer', 94127),
	(55680, 581, '2013-10-12 16:09:00', 'Powell at Post (Union Square)', 71, '2013-10-12 16:19:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94105),
	(55681, 1032, '2013-10-12 16:12:00', 'Embarcadero at Sansome', 60, '2013-10-12 16:29:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Customer', 94401),
	(55682, 461, '2013-10-12 16:14:00', 'Steuart at Market', 74, '2013-10-12 16:21:00', 'Market at 4th', 76, 479, 'Subscriber', 94114),
	(55683, 1549, '2013-10-12 16:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 16:39:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', 94010),
	(55684, 1548, '2013-10-12 16:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 16:39:00', 'Embarcadero at Vallejo', 48, 559, 'Customer', 94010),
	(55685, 256, '2013-10-12 16:14:00', 'Market at 10th', 67, '2013-10-12 16:19:00', 'Market at 10th', 67, 402, 'Customer', NULL),
	(55686, 489, '2013-10-12 16:15:00', 'Embarcadero at Bryant', 54, '2013-10-12 16:23:00', 'Steuart at Market', 74, 291, 'Subscriber', 94105),
	(55687, 570, '2013-10-12 16:15:00', '2nd at South Park', 64, '2013-10-12 16:25:00', 'Washington at Kearney', 46, 501, 'Subscriber', 94109),
	(55688, 536, '2013-10-12 16:16:00', 'Japantown', 9, '2013-10-12 16:25:00', 'San Pedro Square', 6, 683, 'Subscriber', 95112),
	(55690, 1631, '2013-10-12 16:16:00', 'Steuart at Market', 74, '2013-10-12 16:43:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(55691, 3055, '2013-10-12 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', NULL),
	(55692, 149, '2013-10-12 16:19:00', 'Howard at 2nd', 63, '2013-10-12 16:22:00', 'Market at Sansome', 77, 552, 'Subscriber', 94105),
	(55693, 2881, '2013-10-12 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', NULL),
	(55694, 525, '2013-10-12 16:21:00', 'Japantown', 9, '2013-10-12 16:29:00', 'MLK Library', 11, 67, 'Subscriber', 95112),
	(55695, 1289, '2013-10-12 16:21:00', 'Embarcadero at Sansome', 60, '2013-10-12 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 20037),
	(55696, 2797, '2013-10-12 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', NULL),
	(55699, 449, '2013-10-12 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94133),
	(55701, 1066, '2013-10-12 16:25:00', 'Embarcadero at Sansome', 60, '2013-10-12 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 20037),
	(55702, 1031, '2013-10-12 16:25:00', 'Embarcadero at Sansome', 60, '2013-10-12 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 20037),
	(55703, 900, '2013-10-12 16:26:00', 'Post at Kearney', 47, '2013-10-12 16:41:00', 'San Francisco City Hall', 58, 469, 'Subscriber', 94102),
	(55704, 863, '2013-10-12 16:26:00', 'Davis at Jackson', 42, '2013-10-12 16:40:00', 'Powell Street BART', 53, 482, 'Subscriber', 94111),
	(55705, 520, '2013-10-12 16:27:00', 'Steuart at Market', 74, '2013-10-12 16:35:00', '2nd at Townsend', 61, 629, 'Subscriber', 94107),
	(55707, 306, '2013-10-12 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 16:33:00', 'Market at 4th', 76, 329, 'Subscriber', 94107),
	(55708, 942, '2013-10-12 16:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 16:45:00', 'Market at 4th', 76, 268, 'Subscriber', 94133),
	(55709, 1674, '2013-10-12 16:31:00', 'Powell at Post (Union Square)', 71, '2013-10-12 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Customer', 55305),
	(55710, 1633, '2013-10-12 16:32:00', 'Powell at Post (Union Square)', 71, '2013-10-12 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Customer', 55305),
	(55713, 451, '2013-10-12 16:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 16:42:00', 'Market at 4th', 76, 513, 'Customer', 94112),
	(55714, 447, '2013-10-12 16:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 16:42:00', 'Market at 4th', 76, 599, 'Customer', 94112),
	(55715, 898, '2013-10-12 16:35:00', 'Market at 10th', 67, '2013-10-12 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Customer', NULL),
	(55718, 687, '2013-10-12 16:37:00', 'California Ave Caltrain Station', 36, '2013-10-12 16:48:00', 'Palo Alto Caltrain Station', 34, 21, 'Subscriber', 94025),
	(55719, 390, '2013-10-12 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 98332),
	(55722, 490, '2013-10-12 16:38:00', 'Townsend at 7th', 65, '2013-10-12 16:46:00', 'Market at 10th', 67, 392, 'Subscriber', 94107),
	(55725, 2307, '2013-10-12 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-12 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Customer', 94610),
	(55726, 246, '2013-10-12 16:41:00', 'Santa Clara at Almaden', 4, '2013-10-12 16:46:00', 'Arena Green / SAP Center', 14, 651, 'Subscriber', 95113),
	(55727, 1290, '2013-10-12 16:42:00', 'Embarcadero at Vallejo', 48, '2013-10-12 17:03:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', 94010),
	(55728, 1311, '2013-10-12 16:42:00', 'Embarcadero at Vallejo', 48, '2013-10-12 17:04:00', 'Embarcadero at Vallejo', 48, 559, 'Customer', 94010),
	(55729, 825, '2013-10-12 16:43:00', '5th at Howard', 57, '2013-10-12 16:57:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94103),
	(55730, 598, '2013-10-12 16:45:00', 'Townsend at 7th', 65, '2013-10-12 16:55:00', '5th at Howard', 57, 547, 'Customer', NULL),
	(55731, 3031, '2013-10-12 16:45:00', 'Evelyn Park and Ride', 30, '2013-10-12 17:35:00', 'Evelyn Park and Ride', 30, 60, 'Customer', 94086),
	(55733, 471, '2013-10-12 16:46:00', 'Market at Sansome', 77, '2013-10-12 16:54:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94132),
	(55734, 1269, '2013-10-12 16:48:00', 'Washington at Kearney', 46, '2013-10-12 17:09:00', 'Market at 4th', 76, 418, 'Customer', 94401),
	(55735, 282, '2013-10-12 16:50:00', 'South Van Ness at Market', 66, '2013-10-12 16:55:00', 'Civic Center BART (7th at Market)', 72, 441, 'Customer', 94102),
	(55736, 518, '2013-10-12 16:51:00', 'MLK Library', 11, '2013-10-12 16:59:00', 'Japantown', 9, 67, 'Subscriber', 95112),
	(55737, 527, '2013-10-12 16:51:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 48103),
	(55738, 519, '2013-10-12 16:51:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 48103),
	(55739, 354, '2013-10-12 16:54:00', 'Embarcadero at Bryant', 54, '2013-10-12 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94105),
	(55740, 373, '2013-10-12 16:54:00', 'Paseo de San Antonio', 7, '2013-10-12 17:00:00', 'San Pedro Square', 6, 670, 'Subscriber', 95112),
	(55741, 912, '2013-10-12 16:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 17:10:00', 'Powell Street BART', 53, 564, 'Customer', 72202),
	(55742, 904, '2013-10-12 16:55:00', 'San Francisco City Hall', 58, '2013-10-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94102),
	(55743, 756, '2013-10-12 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 17:08:00', 'Powell Street BART', 53, 310, 'Customer', 94541),
	(55745, 1561, '2013-10-12 16:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 17:23:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 90220),
	(55746, 524, '2013-10-12 16:57:00', 'Market at 4th', 76, '2013-10-12 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94102),
	(55748, 433, '2013-10-12 16:59:00', 'Market at 10th', 67, '2013-10-12 17:07:00', 'Powell Street BART', 53, 387, 'Customer', 2010),
	(55749, 1013, '2013-10-12 17:00:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94107),
	(55752, 7279, '2013-10-12 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Customer', 55305),
	(55753, 7271, '2013-10-12 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Customer', 55305),
	(55754, 732, '2013-10-12 17:01:00', '5th at Howard', 57, '2013-10-12 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 10009),
	(55755, 287, '2013-10-12 17:01:00', 'Redwood City Caltrain Station', 22, '2013-10-12 17:06:00', 'Franklin at Maple', 21, 108, 'Subscriber', 94063),
	(55758, 346, '2013-10-12 17:03:00', 'Market at 10th', 67, '2013-10-12 17:09:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(55759, 1384, '2013-10-12 17:04:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:27:00', 'Market at 4th', 76, 435, 'Customer', 95138),
	(55760, 1363, '2013-10-12 17:04:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:26:00', 'Market at 4th', 76, 433, 'Customer', 95138),
	(55763, 124, '2013-10-12 17:04:00', 'San Francisco City Hall', 58, '2013-10-12 17:06:00', 'San Francisco City Hall', 58, 530, 'Subscriber', 94116),
	(55768, 742, '2013-10-12 17:10:00', '2nd at Folsom', 62, '2013-10-12 17:22:00', 'Powell at Post (Union Square)', 71, 614, 'Customer', NULL),
	(55769, 732, '2013-10-12 17:10:00', '2nd at Folsom', 62, '2013-10-12 17:23:00', 'Powell at Post (Union Square)', 71, 388, 'Customer', NULL),
	(55770, 625, '2013-10-12 17:11:00', 'Davis at Jackson', 42, '2013-10-12 17:22:00', '5th at Howard', 57, 522, 'Subscriber', 94103),
	(55771, 1311, '2013-10-12 17:13:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:35:00', 'Powell Street BART', 53, 509, 'Customer', 94108),
	(55772, 1020, '2013-10-12 17:14:00', 'Embarcadero at Sansome', 60, '2013-10-12 17:31:00', 'Powell Street BART', 53, 546, 'Customer', 94108),
	(55774, 559, '2013-10-12 17:16:00', '5th at Howard', 57, '2013-10-12 17:25:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94109),
	(55775, 231, '2013-10-12 17:16:00', 'Park at Olive', 38, '2013-10-12 17:20:00', 'California Ave Caltrain Station', 36, 15, 'Subscriber', 94306),
	(55776, 1513, '2013-10-12 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 17:43:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 40203),
	(55777, 1220, '2013-10-12 17:19:00', 'Washington at Kearney', 46, '2013-10-12 17:39:00', 'Market at 10th', 67, 557, 'Customer', NULL),
	(55778, 1562, '2013-10-12 17:19:00', 'University and Emerson', 35, '2013-10-12 17:45:00', 'California Ave Caltrain Station', 36, 126, 'Customer', 11238),
	(55779, 426, '2013-10-12 17:19:00', 'Powell Street BART', 53, '2013-10-12 17:26:00', 'Beale at Market', 56, 445, 'Subscriber', 94114),
	(55780, 459, '2013-10-12 17:20:00', 'Powell Street BART', 53, '2013-10-12 17:28:00', 'Steuart at Market', 74, 482, 'Customer', NULL),
	(55781, 260, '2013-10-12 17:20:00', 'Steuart at Market', 74, '2013-10-12 17:25:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94133),
	(55782, 267, '2013-10-12 17:20:00', 'Steuart at Market', 74, '2013-10-12 17:25:00', 'Spear at Folsom', 49, 101, 'Subscriber', 94105),
	(55783, 1152, '2013-10-12 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 17:43:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 40203),
	(55784, 961, '2013-10-12 17:25:00', 'Powell Street BART', 53, '2013-10-12 17:41:00', 'Powell Street BART', 53, 370, 'Customer', 94401),
	(55785, 283, '2013-10-12 17:26:00', 'Howard at 2nd', 63, '2013-10-12 17:31:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(55786, 393, '2013-10-12 17:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 17:35:00', 'Clay at Battery', 41, 443, 'Customer', 90220),
	(55787, 379, '2013-10-12 17:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 17:35:00', 'Clay at Battery', 41, 434, 'Customer', 90220),
	(55788, 508, '2013-10-12 17:29:00', 'Washington at Kearney', 46, '2013-10-12 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94107),
	(55789, 1643, '2013-10-12 17:40:00', 'San Francisco City Hall', 58, '2013-10-12 18:07:00', 'Embarcadero at Sansome', 60, 615, 'Customer', NULL),
	(55790, 1558, '2013-10-12 17:40:00', 'San Francisco City Hall', 58, '2013-10-12 18:06:00', 'Embarcadero at Sansome', 60, 636, 'Customer', NULL),
	(55791, 996, '2013-10-12 17:41:00', 'Powell Street BART', 53, '2013-10-12 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Customer', 94401),
	(55792, 1097, '2013-10-12 17:43:00', 'Townsend at 7th', 65, '2013-10-12 18:01:00', 'Powell Street BART', 53, 419, 'Subscriber', 94107),
	(55793, 762, '2013-10-12 17:43:00', 'Spear at Folsom', 49, '2013-10-12 17:56:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94105),
	(55794, 890, '2013-10-12 17:44:00', 'Townsend at 7th', 65, '2013-10-12 17:58:00', 'Market at 4th', 76, 508, 'Customer', 94114),
	(55795, 772, '2013-10-12 17:45:00', 'Market at 4th', 76, '2013-10-12 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', 72202),
	(55800, 424, '2013-10-12 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 18:00:00', 'Market at Sansome', 77, 462, 'Subscriber', 94133),
	(55801, 968, '2013-10-12 17:54:00', 'Steuart at Market', 74, '2013-10-12 18:10:00', '5th at Howard', 57, 482, 'Customer', NULL),
	(55802, 785, '2013-10-12 17:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Customer', 94122),
	(55803, 791, '2013-10-12 17:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 94109),
	(55804, 870, '2013-10-12 17:58:00', 'Powell at Post (Union Square)', 71, '2013-10-12 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94158),
	(55805, 887, '2013-10-12 17:58:00', 'Powell at Post (Union Square)', 71, '2013-10-12 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94158),
	(55806, 1076, '2013-10-12 17:59:00', 'Davis at Jackson', 42, '2013-10-12 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94070),
	(55808, 392, '2013-10-12 18:01:00', 'Steuart at Market', 74, '2013-10-12 18:07:00', 'Market at Sansome', 77, 291, 'Customer', 94107),
	(55813, 664, '2013-10-12 17:59:00', '2nd at Townsend', 61, '2013-10-12 18:10:00', 'Market at 4th', 76, 449, 'Subscriber', 94107),
	(55818, 966, '2013-10-12 18:05:00', 'Embarcadero at Vallejo', 48, '2013-10-12 18:21:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94117),
	(55819, 384, '2013-10-12 18:06:00', '5th at Howard', 57, '2013-10-12 18:12:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94103),
	(55820, 1005, '2013-10-12 18:06:00', 'California Ave Caltrain Station', 36, '2013-10-12 18:22:00', 'University and Emerson', 35, 126, 'Customer', 11238),
	(55821, 796, '2013-10-12 18:06:00', 'Washington at Kearney', 46, '2013-10-12 18:19:00', 'San Francisco City Hall', 58, 473, 'Subscriber', 94542),
	(55822, 785, '2013-10-12 18:06:00', 'Washington at Kearney', 46, '2013-10-12 18:19:00', 'San Francisco City Hall', 58, 365, 'Subscriber', 94105),
	(55825, 943, '2013-10-12 18:09:00', 'Steuart at Market', 74, '2013-10-12 18:24:00', 'Market at 10th', 67, 514, 'Subscriber', 94103),
	(55826, 295, '2013-10-12 18:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 18:15:00', 'Market at 4th', 76, 534, 'Customer', NULL),
	(55827, 1660, '2013-10-12 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Customer', 94122),
	(55828, 1036, '2013-10-12 18:11:00', 'Embarcadero at Bryant', 54, '2013-10-12 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94107),
	(55829, 679, '2013-10-12 18:11:00', 'Embarcadero at Bryant', 54, '2013-10-12 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 94127),
	(55830, 1569, '2013-10-12 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 94109),
	(55831, 712, '2013-10-12 18:11:00', '2nd at Townsend', 61, '2013-10-12 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94107),
	(55832, 324, '2013-10-12 18:14:00', 'Davis at Jackson', 42, '2013-10-12 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94111),
	(55833, 423, '2013-10-12 18:14:00', 'Market at Sansome', 77, '2013-10-12 18:21:00', '2nd at South Park', 64, 404, 'Customer', 94107),
	(55834, 272, '2013-10-12 18:15:00', 'Steuart at Market', 74, '2013-10-12 18:19:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 91011),
	(55835, 287, '2013-10-12 18:15:00', 'Davis at Jackson', 42, '2013-10-12 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94111),
	(55836, 214, '2013-10-12 18:15:00', 'Steuart at Market', 74, '2013-10-12 18:19:00', 'Embarcadero at Vallejo', 48, 600, 'Customer', 91011),
	(55837, 795, '2013-10-12 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 18:29:00', 'Market at 4th', 76, 313, 'Customer', 85004),
	(55838, 303, '2013-10-12 18:20:00', 'Post at Kearney', 47, '2013-10-12 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Customer', 94108),
	(55841, 1068, '2013-10-12 18:22:00', 'Davis at Jackson', 42, '2013-10-12 18:40:00', 'Powell at Post (Union Square)', 71, 322, 'Customer', 94108),
	(55843, 1014, '2013-10-12 18:23:00', 'Davis at Jackson', 42, '2013-10-12 18:40:00', 'Powell at Post (Union Square)', 71, 283, 'Customer', 94108),
	(55846, 597, '2013-10-12 18:30:00', 'Market at 4th', 76, '2013-10-12 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Customer', 94107),
	(55847, 353, '2013-10-12 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-12 18:37:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94111),
	(55848, 344, '2013-10-12 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-12 18:37:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94111),
	(55849, 572, '2013-10-12 18:31:00', 'Market at 4th', 76, '2013-10-12 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 94107),
	(55850, 554, '2013-10-12 18:33:00', 'Market at 4th', 76, '2013-10-12 18:42:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(55851, 638, '2013-10-12 18:33:00', '2nd at South Park', 64, '2013-10-12 18:44:00', '5th at Howard', 57, 470, 'Subscriber', 94107),
	(55852, 476, '2013-10-12 18:34:00', 'Townsend at 7th', 65, '2013-10-12 18:42:00', '5th at Howard', 57, 522, 'Subscriber', 94103),
	(55853, 328, '2013-10-12 18:36:00', '2nd at Folsom', 62, '2013-10-12 18:41:00', '5th at Howard', 57, 578, 'Subscriber', 94105),
	(55854, 344, '2013-10-12 18:36:00', '2nd at Folsom', 62, '2013-10-12 18:41:00', '5th at Howard', 57, 496, 'Subscriber', 94105),
	(55855, 84, '2013-10-12 18:37:00', 'Embarcadero at Bryant', 54, '2013-10-12 18:38:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(55856, 407, '2013-10-12 18:37:00', '5th at Howard', 57, '2013-10-12 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94103),
	(55857, 393, '2013-10-12 18:37:00', '5th at Howard', 57, '2013-10-12 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94103),
	(55858, 1374, '2013-10-12 18:39:00', 'SJSU - San Salvador at 9th', 16, '2013-10-12 19:02:00', 'Arena Green / SAP Center', 14, 16, 'Subscriber', 95116),
	(55859, 715, '2013-10-12 18:41:00', 'Washington at Kearney', 46, '2013-10-12 18:53:00', 'Civic Center BART (7th at Market)', 72, 326, 'Customer', 94112),
	(55860, 717, '2013-10-12 18:41:00', 'Washington at Kearney', 46, '2013-10-12 18:53:00', 'Civic Center BART (7th at Market)', 72, 362, 'Customer', 94112),
	(55861, 171, '2013-10-12 18:44:00', '2nd at Townsend', 61, '2013-10-12 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(55862, 6683, '2013-10-12 18:45:00', 'Embarcadero at Sansome', 60, '2013-10-12 20:36:00', 'Embarcadero at Sansome', 60, 280, 'Customer', NULL),
	(55863, 800, '2013-10-12 18:49:00', 'SJSU - San Salvador at 9th', 16, '2013-10-12 19:02:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95116),
	(55864, 1823, '2013-10-12 18:49:00', 'Market at Sansome', 77, '2013-10-12 19:20:00', 'Embarcadero at Sansome', 60, 386, 'Customer', NULL),
	(55865, 1793, '2013-10-12 18:49:00', 'Market at Sansome', 77, '2013-10-12 19:19:00', 'Embarcadero at Sansome', 60, 428, 'Customer', NULL),
	(55866, 774, '2013-10-12 18:50:00', 'Powell Street BART', 53, '2013-10-12 19:03:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(55867, 480, '2013-10-12 18:50:00', 'Powell at Post (Union Square)', 71, '2013-10-12 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Customer', 94105),
	(55868, 752, '2013-10-12 18:55:00', 'Embarcadero at Bryant', 54, '2013-10-12 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94158),
	(55871, 403, '2013-10-12 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 19:00:00', '2nd at South Park', 64, 292, 'Subscriber', 94107),
	(55872, 1776, '2013-10-12 18:58:00', 'Embarcadero at Sansome', 60, '2013-10-12 19:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Customer', 94107),
	(55873, 1747, '2013-10-12 18:58:00', 'Embarcadero at Sansome', 60, '2013-10-12 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94107),
	(55874, 262, '2013-10-12 18:59:00', 'San Pedro Square', 6, '2013-10-12 19:03:00', 'Arena Green / SAP Center', 14, 88, 'Subscriber', 95112),
	(55875, 228, '2013-10-12 18:59:00', 'San Pedro Square', 6, '2013-10-12 19:03:00', 'Arena Green / SAP Center', 14, 78, 'Subscriber', 95112),
	(55876, 252, '2013-10-12 19:00:00', 'Post at Kearney', 47, '2013-10-12 19:04:00', 'Washington at Kearney', 46, 377, 'Customer', NULL),
	(55877, 576, '2013-10-12 19:00:00', 'Embarcadero at Bryant', 54, '2013-10-12 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', 90220),
	(55878, 559, '2013-10-12 19:00:00', 'Embarcadero at Bryant', 54, '2013-10-12 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 90220),
	(55882, 196, '2013-10-12 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 19:10:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(55884, 750, '2013-10-12 19:12:00', 'Powell Street BART', 53, '2013-10-12 19:25:00', 'Market at 10th', 67, 509, 'Customer', 94102),
	(55891, 348, '2013-10-12 19:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 19:23:00', 'Market at 4th', 76, 326, 'Subscriber', 94122),
	(55892, 356, '2013-10-12 19:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 19:23:00', 'Market at 4th', 76, 358, 'Subscriber', 94122),
	(55898, 1331, '2013-10-12 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 19:42:00', 'Market at 4th', 76, 393, 'Customer', 94965),
	(55901, 383, '2013-10-12 19:21:00', 'Spear at Folsom', 49, '2013-10-12 19:28:00', 'Commercial at Montgomery', 45, 359, 'Customer', 10001),
	(55903, 996, '2013-10-12 19:24:00', 'Market at 4th', 76, '2013-10-12 19:40:00', 'Civic Center BART (7th at Market)', 72, 268, 'Customer', 94117),
	(55904, 1090, '2013-10-12 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 19:43:00', 'Market at 4th', 76, 311, 'Customer', NULL),
	(55905, 602, '2013-10-12 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-12 19:35:00', 'Powell Street BART', 53, 366, 'Customer', 94105),
	(55906, 1436, '2013-10-12 19:26:00', 'Embarcadero at Sansome', 60, '2013-10-12 19:50:00', 'Washington at Kearney', 46, 448, 'Customer', NULL),
	(55907, 1421, '2013-10-12 19:26:00', 'Embarcadero at Sansome', 60, '2013-10-12 19:49:00', 'Washington at Kearney', 46, 590, 'Customer', NULL),
	(55908, 917, '2013-10-12 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 19:43:00', 'Market at 4th', 76, 537, 'Customer', 94404),
	(55909, 1122, '2013-10-12 19:28:00', 'Embarcadero at Bryant', 54, '2013-10-12 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94105),
	(55910, 878, '2013-10-12 19:29:00', 'Howard at 2nd', 63, '2013-10-12 19:43:00', '2nd at South Park', 64, 314, 'Subscriber', 94107),
	(55911, 400, '2013-10-12 19:29:00', 'San Pedro Square', 6, '2013-10-12 19:36:00', 'Paseo de San Antonio', 7, 641, 'Customer', 95124),
	(55912, 387, '2013-10-12 19:29:00', 'San Pedro Square', 6, '2013-10-12 19:36:00', 'Paseo de San Antonio', 7, 200, 'Subscriber', 95124),
	(55913, 820, '2013-10-12 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 19:43:00', 'Market at 4th', 76, 409, 'Customer', 94965),
	(55914, 796, '2013-10-12 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 19:43:00', 'Market at 4th', 76, 603, 'Customer', 94965),
	(55919, 1008, '2013-10-12 19:37:00', 'Spear at Folsom', 49, '2013-10-12 19:54:00', 'Market at 4th', 76, 101, 'Customer', 94105),
	(55925, 369, '2013-10-12 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 19:46:00', 'Embarcadero at Bryant', 54, 464, 'Customer', 90220),
	(55927, 352, '2013-10-12 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 19:46:00', 'Embarcadero at Bryant', 54, 624, 'Customer', 90220),
	(55928, 265, '2013-10-12 19:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 19:51:00', 'Market at Sansome', 77, 356, 'Subscriber', 94107),
	(55929, 203, '2013-10-12 19:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-12 19:55:00', 'Santa Clara at Almaden', 4, 234, 'Subscriber', 95126),
	(55930, 155, '2013-10-12 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-12 19:55:00', 'Beale at Market', 56, 618, 'Subscriber', 94105),
	(55931, 136, '2013-10-12 19:56:00', 'Powell at Post (Union Square)', 71, '2013-10-12 19:58:00', 'Powell at Post (Union Square)', 71, 388, 'Customer', 94127),
	(55932, 1179, '2013-10-12 19:56:00', 'Market at Sansome', 77, '2013-10-12 20:16:00', 'Civic Center BART (7th at Market)', 72, 202, 'Customer', 2139),
	(55933, 376, '2013-10-12 19:59:00', '5th at Howard', 57, '2013-10-12 20:05:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94105),
	(55934, 334, '2013-10-12 20:00:00', '5th at Howard', 57, '2013-10-12 20:05:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94105),
	(55935, 1130, '2013-10-12 20:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 20:22:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 94109),
	(55936, 1120, '2013-10-12 20:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-12 20:22:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 94109),
	(55937, 758, '2013-10-12 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 20:17:00', 'Market at 4th', 76, 548, 'Customer', 8088),
	(55938, 720, '2013-10-12 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-12 20:17:00', 'Market at 4th', 76, 378, 'Subscriber', 94102),
	(55945, 554, '2013-10-12 20:16:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 20:26:00', 'Market at 4th', 76, 202, 'Customer', 2139),
	(55946, 349, '2013-10-12 20:16:00', 'SJSU 4th at San Carlos', 12, '2013-10-12 20:22:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 95110),
	(55947, 1095, '2013-10-12 20:35:00', 'Embarcadero at Sansome', 60, '2013-10-12 20:54:00', 'Powell Street BART', 53, 343, 'Subscriber', 94102),
	(55948, 1055, '2013-10-12 20:35:00', 'Embarcadero at Sansome', 60, '2013-10-12 20:53:00', 'Powell Street BART', 53, 386, 'Subscriber', 94102),
	(55954, 583, '2013-10-12 20:40:00', 'Spear at Folsom', 49, '2013-10-12 20:50:00', 'Washington at Kearney', 46, 526, 'Subscriber', 94105),
	(55955, 1914, '2013-10-12 20:46:00', 'Embarcadero at Sansome', 60, '2013-10-12 21:17:00', '5th at Howard', 57, 547, 'Customer', NULL),
	(55956, 555, '2013-10-12 20:46:00', 'Powell Street BART', 53, '2013-10-12 20:55:00', 'San Francisco City Hall', 58, 419, 'Subscriber', 94102),
	(55957, 433, '2013-10-12 20:48:00', 'Powell Street BART', 53, '2013-10-12 20:55:00', 'San Francisco City Hall', 58, 612, 'Customer', 8088),
	(55958, 451, '2013-10-12 20:50:00', 'Embarcadero at Folsom', 51, '2013-10-12 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94105),
	(55959, 934, '2013-10-12 20:51:00', 'Embarcadero at Sansome', 60, '2013-10-12 21:06:00', 'Spear at Folsom', 49, 339, 'Customer', 40203),
	(55960, 942, '2013-10-12 20:51:00', 'Embarcadero at Sansome', 60, '2013-10-12 21:06:00', 'Spear at Folsom', 49, 594, 'Customer', 40203),
	(55961, 569, '2013-10-12 20:52:00', 'Market at 4th', 76, '2013-10-12 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94105),
	(55964, 1114, '2013-10-12 20:58:00', 'San Francisco City Hall', 58, '2013-10-12 21:17:00', '2nd at South Park', 64, 612, 'Customer', 8088),
	(55968, 362, '2013-10-12 21:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 21:18:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94105),
	(55969, 857, '2013-10-12 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-12 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94158),
	(55970, 1011, '2013-10-12 21:16:00', '2nd at Folsom', 62, '2013-10-12 21:33:00', 'Embarcadero at Vallejo', 48, 417, 'Subscriber', 94107),
	(55971, 1007, '2013-10-12 21:16:00', '2nd at Folsom', 62, '2013-10-12 21:33:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94107),
	(55972, 226, '2013-10-12 21:19:00', '5th at Howard', 57, '2013-10-12 21:23:00', 'Powell Street BART', 53, 547, 'Customer', NULL),
	(55974, 73, '2013-10-12 21:24:00', 'Market at 4th', 76, '2013-10-12 21:25:00', 'Market at 4th', 76, 495, 'Subscriber', 94111),
	(55975, 659, '2013-10-12 21:26:00', '2nd at Folsom', 62, '2013-10-12 21:37:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', 94105),
	(55976, 368, '2013-10-12 21:29:00', 'Market at 4th', 76, '2013-10-12 21:35:00', 'Steuart at Market', 74, 313, 'Subscriber', 94111),
	(55977, 727, '2013-10-12 21:31:00', 'Embarcadero at Folsom', 51, '2013-10-12 21:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94105),
	(55978, 106, '2013-10-12 21:33:00', 'Beale at Market', 56, '2013-10-12 21:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94105),
	(55980, 907, '2013-10-12 21:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-12 21:51:00', 'Clay at Battery', 41, 588, 'Customer', NULL),
	(55981, 523, '2013-10-12 21:37:00', '5th at Howard', 57, '2013-10-12 21:46:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(55985, 912, '2013-10-12 21:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-12 21:59:00', 'Powell Street BART', 53, 286, 'Subscriber', 94117),
	(55989, 892, '2013-10-12 21:55:00', 'Arena Green / SAP Center', 14, '2013-10-12 22:10:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95116),
	(55991, 868, '2013-10-12 21:55:00', 'Arena Green / SAP Center', 14, '2013-10-12 22:10:00', 'SJSU - San Salvador at 9th', 16, 180, 'Subscriber', 95116),
	(56006, 468, '2013-10-12 22:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 22:15:00', 'Embarcadero at Bryant', 54, 439, 'Customer', 94107),
	(56007, 455, '2013-10-12 22:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 22:14:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94107),
	(56010, 267, '2013-10-12 22:13:00', 'Arena Green / SAP Center', 14, '2013-10-12 22:17:00', 'San Pedro Square', 6, 78, 'Subscriber', 95112),
	(56011, 262, '2013-10-12 22:13:00', 'Arena Green / SAP Center', 14, '2013-10-12 22:17:00', 'San Pedro Square', 6, 16, 'Subscriber', 95112),
	(56012, 430, '2013-10-12 22:13:00', 'Market at 4th', 76, '2013-10-12 22:21:00', 'Powell Street BART', 53, 513, 'Customer', NULL),
	(56013, 419, '2013-10-12 22:14:00', 'Market at 4th', 76, '2013-10-12 22:21:00', 'Powell Street BART', 53, 599, 'Customer', NULL),
	(56014, 423, '2013-10-12 22:16:00', 'Embarcadero at Bryant', 54, '2013-10-12 22:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94158),
	(56015, 1133, '2013-10-12 22:28:00', 'Powell Street BART', 53, '2013-10-12 22:47:00', '2nd at South Park', 64, 450, 'Subscriber', 94107),
	(56017, 219, '2013-10-12 22:32:00', 'Market at 4th', 76, '2013-10-12 22:36:00', 'Market at Sansome', 77, 495, 'Subscriber', 94102),
	(56020, 159, '2013-10-12 22:34:00', 'San Pedro Square', 6, '2013-10-12 22:36:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 95112),
	(56021, 156, '2013-10-12 22:34:00', 'San Pedro Square', 6, '2013-10-12 22:36:00', 'Santa Clara at Almaden', 4, 670, 'Subscriber', 95112),
	(56022, 233, '2013-10-12 22:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 22:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94105),
	(56026, 328, '2013-10-12 22:39:00', 'Market at Sansome', 77, '2013-10-12 22:45:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94102),
	(56027, 370, '2013-10-12 22:45:00', 'Market at 4th', 76, '2013-10-12 22:51:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94122),
	(56028, 326, '2013-10-12 22:46:00', 'Market at 4th', 76, '2013-10-12 22:51:00', 'Civic Center BART (7th at Market)', 72, 435, 'Subscriber', 94122),
	(56032, 891, '2013-10-12 22:35:00', 'Embarcadero at Vallejo', 48, '2013-10-12 22:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(56034, 499, '2013-10-12 22:51:00', 'Steuart at Market', 74, '2013-10-12 22:59:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(56035, 688, '2013-10-12 23:07:00', 'Market at 4th', 76, '2013-10-12 23:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Customer', 94965),
	(56036, 684, '2013-10-12 23:08:00', 'Market at 4th', 76, '2013-10-12 23:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Customer', 94965),
	(56037, 1231, '2013-10-12 23:10:00', 'Powell Street BART', 53, '2013-10-12 23:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Customer', NULL),
	(56038, 409, '2013-10-12 23:12:00', 'Clay at Battery', 41, '2013-10-12 23:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Customer', NULL),
	(56039, 1022, '2013-10-12 23:13:00', 'Powell Street BART', 53, '2013-10-12 23:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Customer', NULL),
	(56040, 961, '2013-10-12 23:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-12 23:42:00', 'Howard at 2nd', 63, 332, 'Customer', 94105),
	(56041, 435, '2013-10-12 23:30:00', 'Powell Street BART', 53, '2013-10-12 23:37:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94103),
	(56042, 474, '2013-10-12 23:32:00', 'Civic Center BART (7th at Market)', 72, '2013-10-12 23:40:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(56044, 319, '2013-10-12 23:34:00', 'Embarcadero at Bryant', 54, '2013-10-12 23:39:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94105),
	(56045, 321, '2013-10-12 23:36:00', 'Santa Clara at Almaden', 4, '2013-10-12 23:41:00', 'Paseo de San Antonio', 7, 45, 'Subscriber', 95112),
	(56047, 759, '2013-10-12 23:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-12 23:56:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94105),
	(56048, 415, '2013-10-12 23:46:00', 'San Pedro Square', 6, '2013-10-12 23:53:00', 'Japantown', 9, 78, 'Subscriber', 95112),
	(56049, 365, '2013-10-12 23:52:00', '5th at Howard', 57, '2013-10-12 23:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Customer', 98105),
	(56052, 1369, '2013-10-12 23:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 00:21:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', 94109),
	(56053, 1279, '2013-10-13 00:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 00:21:00', 'Powell at Post (Union Square)', 71, 396, 'Customer', 94109),
	(56054, 454, '2013-10-13 00:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 00:15:00', '5th at Howard', 57, 433, 'Subscriber', 94103),
	(56055, 437, '2013-10-13 00:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 00:15:00', '5th at Howard', 57, 591, 'Subscriber', 94103),
	(56056, 182, '2013-10-13 00:14:00', 'Howard at 2nd', 63, '2013-10-13 00:17:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94102),
	(56058, 306, '2013-10-13 00:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-13 00:26:00', 'Market at 4th', 76, 572, 'Subscriber', 94102),
	(56060, 491, '2013-10-13 00:33:00', 'Washington at Kearney', 46, '2013-10-13 00:41:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(56061, 532, '2013-10-13 00:37:00', 'Market at Sansome', 77, '2013-10-13 00:46:00', '2nd at South Park', 64, 548, 'Subscriber', 94107),
	(56062, 399, '2013-10-13 00:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 00:52:00', 'Powell Street BART', 53, 389, 'Subscriber', 94109),
	(56063, 260, '2013-10-13 00:47:00', 'Embarcadero at Sansome', 60, '2013-10-13 00:51:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94609),
	(56064, 256, '2013-10-13 01:13:00', 'Powell Street BART', 53, '2013-10-13 01:17:00', 'Market at Sansome', 77, 610, 'Subscriber', 94112),
	(56066, 71336, '2013-10-13 02:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 21:49:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94133),
	(56067, 820, '2013-10-13 02:13:00', 'Japantown', 9, '2013-10-13 02:26:00', 'SJSU - San Salvador at 9th', 16, 639, 'Customer', 95116),
	(56068, 736, '2013-10-13 02:14:00', 'Japantown', 9, '2013-10-13 02:26:00', 'SJSU - San Salvador at 9th', 16, 188, 'Customer', 95116),
	(56070, 210, '2013-10-13 02:22:00', 'Townsend at 7th', 65, '2013-10-13 02:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94107),
	(56073, 1539, '2013-10-13 04:20:00', '2nd at Townsend', 61, '2013-10-13 04:45:00', 'Embarcadero at Bryant', 54, 586, 'Customer', 94110),
	(56078, 476, '2013-10-13 06:21:00', 'Golden Gate at Polk', 59, '2013-10-13 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94109),
	(56088, 296, '2013-10-13 06:48:00', '5th at Howard', 57, '2013-10-13 06:53:00', '2nd at Folsom', 62, 591, 'Subscriber', 94103),
	(56089, 9924, '2013-10-13 06:51:00', 'Market at 4th', 76, '2013-10-13 09:36:00', 'Market at 4th', 76, 101, 'Customer', 2081),
	(56097, 348, '2013-10-13 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 07:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Customer', 98105),
	(56098, 429, '2013-10-13 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 07:12:00', 'Spear at Folsom', 49, 338, 'Customer', 40502),
	(56103, 11558, '2013-10-13 07:26:00', '2nd at Folsom', 62, '2013-10-13 10:38:00', '2nd at Folsom', 62, 461, 'Customer', NULL),
	(56104, 11452, '2013-10-13 07:28:00', '2nd at Folsom', 62, '2013-10-13 10:38:00', '2nd at Folsom', 62, 404, 'Customer', NULL),
	(56105, 635, '2013-10-13 07:30:00', 'Washington at Kearney', 46, '2013-10-13 07:41:00', 'Embarcadero at Bryant', 54, 485, 'Customer', 20164),
	(56106, 611, '2013-10-13 07:31:00', 'Washington at Kearney', 46, '2013-10-13 07:41:00', 'Embarcadero at Bryant', 54, 590, 'Customer', 20164),
	(56107, 4731, '2013-10-13 07:40:00', 'Embarcadero at Bryant', 54, '2013-10-13 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 94112),
	(56112, 1111, '2013-10-13 07:45:00', 'Market at Sansome', 77, '2013-10-13 08:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94107),
	(56113, 853, '2013-10-13 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 08:25:00', 'Market at 4th', 76, 577, 'Customer', 93510),
	(56118, 989, '2013-10-13 08:16:00', 'Spear at Folsom', 49, '2013-10-13 08:33:00', 'Civic Center BART (7th at Market)', 72, 339, 'Customer', 10001),
	(56119, 1672, '2013-10-13 08:17:00', 'Embarcadero at Bryant', 54, '2013-10-13 08:45:00', 'Market at 4th', 76, 354, 'Customer', 27517),
	(56120, 1389, '2013-10-13 08:21:00', 'Embarcadero at Bryant', 54, '2013-10-13 08:44:00', 'Market at 4th', 76, 405, 'Customer', 27517),
	(56121, 493, '2013-10-13 08:29:00', 'Golden Gate at Polk', 59, '2013-10-13 08:37:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94104),
	(56122, 1428, '2013-10-13 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Customer', 78212),
	(56123, 737, '2013-10-13 08:36:00', 'Santa Clara at Almaden', 4, '2013-10-13 08:49:00', 'Japantown', 9, 670, 'Customer', 97215),
	(56128, 364, '2013-10-13 08:41:00', '2nd at Folsom', 62, '2013-10-13 08:47:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94105),
	(56129, 318, '2013-10-13 08:42:00', 'Spear at Folsom', 49, '2013-10-13 08:48:00', '2nd at South Park', 64, 338, 'Subscriber', 94105),
	(56130, 655, '2013-10-13 08:45:00', 'Embarcadero at Bryant', 54, '2013-10-13 08:56:00', 'Washington at Kearney', 46, 485, 'Customer', 20164),
	(56131, 644, '2013-10-13 08:45:00', 'Embarcadero at Bryant', 54, '2013-10-13 08:56:00', 'Washington at Kearney', 46, 590, 'Customer', 20164),
	(56136, 860, '2013-10-13 08:48:00', 'Market at 10th', 67, '2013-10-13 09:02:00', '2nd at Folsom', 62, 623, 'Customer', 94102),
	(56137, 6054, '2013-10-13 08:52:00', 'Beale at Market', 56, '2013-10-13 10:33:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 94105),
	(56138, 6043, '2013-10-13 08:52:00', 'Beale at Market', 56, '2013-10-13 10:33:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 94105),
	(56139, 887, '2013-10-13 08:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 09:14:00', 'Spear at Folsom', 49, 339, 'Customer', 10001),
	(56140, 671, '2013-10-13 09:00:00', 'Embarcadero at Bryant', 54, '2013-10-13 09:11:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94105),
	(56142, 832, '2013-10-13 09:05:00', 'Japantown', 9, '2013-10-13 09:19:00', 'SJSU - San Salvador at 9th', 16, 67, 'Customer', 97215),
	(56143, 1026, '2013-10-13 09:08:00', 'South Van Ness at Market', 66, '2013-10-13 09:25:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94301),
	(56146, 414, '2013-10-13 09:14:00', 'Embarcadero at Sansome', 60, '2013-10-13 09:20:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94133),
	(56147, 390, '2013-10-13 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 09:23:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(56148, 538, '2013-10-13 09:18:00', 'Market at 4th', 76, '2013-10-13 09:27:00', 'Steuart at Market', 74, 354, 'Customer', 32605),
	(56149, 541, '2013-10-13 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 09:28:00', '5th at Howard', 57, 409, 'Customer', 10069),
	(56150, 284, '2013-10-13 09:23:00', '2nd at Folsom', 62, '2013-10-13 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94103),
	(56151, 14563, '2013-10-13 09:25:00', 'Embarcadero at Sansome', 60, '2013-10-13 13:28:00', 'Embarcadero at Sansome', 60, 447, 'Customer', NULL),
	(56152, 14549, '2013-10-13 09:25:00', 'Embarcadero at Sansome', 60, '2013-10-13 13:28:00', 'Embarcadero at Sansome', 60, 282, 'Customer', NULL),
	(56154, 1848, '2013-10-13 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 97008),
	(56155, 398, '2013-10-13 09:36:00', 'Powell at Post (Union Square)', 71, '2013-10-13 09:43:00', '5th at Howard', 57, 628, 'Customer', 27103),
	(56156, 881, '2013-10-13 09:36:00', 'Golden Gate at Polk', 59, '2013-10-13 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 11103),
	(56157, 882, '2013-10-13 09:36:00', 'Golden Gate at Polk', 59, '2013-10-13 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 11103),
	(56158, 2761, '2013-10-13 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 10:29:00', 'Embarcadero at Sansome', 60, 543, 'Customer', 32605),
	(56160, 473, '2013-10-13 09:48:00', 'Spear at Folsom', 49, '2013-10-13 09:56:00', '5th at Howard', 57, 339, 'Subscriber', 94105),
	(56161, 6225, '2013-10-13 09:50:00', 'Clay at Battery', 41, '2013-10-13 11:34:00', 'Clay at Battery', 41, 319, 'Customer', 90266),
	(56162, 6213, '2013-10-13 09:50:00', 'Clay at Battery', 41, '2013-10-13 11:34:00', 'Clay at Battery', 41, 426, 'Customer', 90266),
	(56164, 851, '2013-10-13 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94107),
	(56167, 1449, '2013-10-13 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 10:19:00', 'Townsend at 7th', 65, 437, 'Customer', 94133),
	(56168, 162, '2013-10-13 09:55:00', 'Powell Street BART', 53, '2013-10-13 09:57:00', 'Civic Center BART (7th at Market)', 72, 431, 'Customer', 94107),
	(56171, 1348, '2013-10-13 09:57:00', 'Powell at Post (Union Square)', 71, '2013-10-13 10:19:00', 'South Van Ness at Market', 66, 283, 'Customer', 60614),
	(56172, 364, '2013-10-13 09:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 10:03:00', 'Steuart at Market', 74, 330, 'Subscriber', 94105),
	(56174, 418, '2013-10-13 09:58:00', 'Embarcadero at Bryant', 54, '2013-10-13 10:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94107),
	(56175, 956, '2013-10-13 10:00:00', 'Market at 10th', 67, '2013-10-13 10:16:00', 'Steuart at Market', 74, 562, 'Customer', 89052),
	(56176, 880, '2013-10-13 10:00:00', 'Market at 10th', 67, '2013-10-13 10:15:00', 'Steuart at Market', 74, 281, 'Customer', 89052),
	(56177, 7431, '2013-10-13 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 12:05:00', 'Powell at Post (Union Square)', 71, 608, 'Customer', 94105),
	(56178, 7381, '2013-10-13 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 12:05:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', 94105),
	(56179, 881, '2013-10-13 10:05:00', 'Powell at Post (Union Square)', 71, '2013-10-13 10:20:00', 'South Van Ness at Market', 66, 372, 'Customer', 60614),
	(56180, 593, '2013-10-13 10:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 10:16:00', 'Steuart at Market', 74, 393, 'Customer', 94107),
	(56181, 357, '2013-10-13 10:08:00', 'Santa Clara at Almaden', 4, '2013-10-13 10:14:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95113),
	(56182, 381, '2013-10-13 10:09:00', 'Howard at 2nd', 63, '2013-10-13 10:15:00', 'Market at 4th', 76, 332, 'Subscriber', 94105),
	(56183, 21093, '2013-10-13 10:10:00', 'Beale at Market', 56, '2013-10-13 16:02:00', 'Washington at Kearney', 46, 618, 'Customer', 95095),
	(56184, 26825, '2013-10-13 10:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-13 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Customer', NULL),
	(56185, 20991, '2013-10-13 10:11:00', 'Beale at Market', 56, '2013-10-13 16:01:00', 'Washington at Kearney', 46, 202, 'Customer', 95095),
	(56186, 379, '2013-10-13 10:16:00', 'Spear at Folsom', 49, '2013-10-13 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94105),
	(56187, 317, '2013-10-13 10:19:00', 'Commercial at Montgomery', 45, '2013-10-13 10:25:00', 'Clay at Battery', 41, 315, 'Subscriber', 94111),
	(56188, 306, '2013-10-13 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 10:25:00', '5th at Howard', 57, 591, 'Subscriber', 94103),
	(56189, 734, '2013-10-13 10:21:00', 'Market at 4th', 76, '2013-10-13 10:33:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94102),
	(56190, 627, '2013-10-13 10:21:00', 'Embarcadero at Bryant', 54, '2013-10-13 10:32:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94105),
	(56191, 396, '2013-10-13 10:21:00', 'Beale at Market', 56, '2013-10-13 10:28:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 95110),
	(56192, 673, '2013-10-13 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94133),
	(56193, 757, '2013-10-13 10:24:00', 'Market at 4th', 76, '2013-10-13 10:37:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94108),
	(56194, 656, '2013-10-13 10:25:00', 'SJSU - San Salvador at 9th', 16, '2013-10-13 10:36:00', 'Santa Clara at Almaden', 4, 143, 'Customer', 97215),
	(56196, 1547, '2013-10-13 10:26:00', 'Market at 4th', 76, '2013-10-13 10:52:00', 'Market at 4th', 76, 495, 'Customer', NULL),
	(56197, 542, '2013-10-13 10:27:00', 'San Jose Civic Center', 3, '2013-10-13 10:36:00', 'San Jose Diridon Caltrain Station', 2, 69, 'Customer', 92014),
	(56198, 374, '2013-10-13 10:27:00', 'Steuart at Market', 74, '2013-10-13 10:34:00', 'Washington at Kearney', 46, 330, 'Customer', 94107),
	(56199, 612, '2013-10-13 10:30:00', 'South Van Ness at Market', 66, '2013-10-13 10:40:00', 'Market at 4th', 76, 283, 'Subscriber', 94127),
	(56200, 756, '2013-10-13 10:30:00', 'Embarcadero at Sansome', 60, '2013-10-13 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Customer', 32605),
	(56201, 374, '2013-10-13 10:30:00', 'San Jose Civic Center', 3, '2013-10-13 10:36:00', 'San Jose Diridon Caltrain Station', 2, 293, 'Customer', 92014),
	(56202, 647, '2013-10-13 10:30:00', 'Embarcadero at Sansome', 60, '2013-10-13 10:41:00', 'Beale at Market', 56, 450, 'Subscriber', 94111),
	(56203, 570, '2013-10-13 10:33:00', 'Market at Sansome', 77, '2013-10-13 10:43:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94111),
	(56204, 1307, '2013-10-13 10:33:00', 'Market at 4th', 76, '2013-10-13 10:55:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 37663),
	(56205, 542, '2013-10-13 10:34:00', 'Market at Sansome', 77, '2013-10-13 10:43:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94111),
	(56206, 1252, '2013-10-13 10:34:00', 'Market at 4th', 76, '2013-10-13 10:55:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Customer', 37663),
	(56211, 861, '2013-10-13 10:38:00', 'Market at 4th', 76, '2013-10-13 10:52:00', 'Market at 4th', 76, 378, 'Customer', NULL),
	(56212, 840, '2013-10-13 10:38:00', 'Market at 4th', 76, '2013-10-13 10:52:00', 'Market at 4th', 76, 332, 'Customer', NULL),
	(56214, 2624, '2013-10-13 10:41:00', 'Mountain View Caltrain Station', 28, '2013-10-13 11:25:00', 'Mountain View Caltrain Station', 28, 702, 'Customer', 98033),
	(56215, 1245, '2013-10-13 10:42:00', 'Spear at Folsom', 49, '2013-10-13 11:03:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 40203),
	(56216, 1250, '2013-10-13 10:42:00', 'Spear at Folsom', 49, '2013-10-13 11:03:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 40203),
	(56217, 551, '2013-10-13 10:43:00', 'Market at 4th', 76, '2013-10-13 10:52:00', 'Market at 4th', 76, 449, 'Customer', NULL),
	(56218, 636, '2013-10-13 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-13 10:55:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94107),
	(56219, 200, '2013-10-13 10:45:00', '5th at Howard', 57, '2013-10-13 10:48:00', 'Powell Street BART', 53, 591, 'Subscriber', 94107),
	(56220, 672, '2013-10-13 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 10:56:00', 'Market at 4th', 76, 567, 'Customer', 32605),
	(56221, 304, '2013-10-13 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 10:50:00', '5th at Howard', 57, 579, 'Subscriber', 94107),
	(56222, 257, '2013-10-13 10:47:00', 'Powell Street BART', 53, '2013-10-13 10:52:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94103),
	(56223, 487, '2013-10-13 10:48:00', 'Powell Street BART', 53, '2013-10-13 10:57:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94107),
	(56224, 20431, '2013-10-13 10:50:00', 'Davis at Jackson', 42, '2013-10-13 16:30:00', 'Davis at Jackson', 42, 479, 'Customer', 94111),
	(56225, 20363, '2013-10-13 10:50:00', 'Davis at Jackson', 42, '2013-10-13 16:29:00', 'Davis at Jackson', 42, 508, 'Customer', 94111),
	(56226, 11768, '2013-10-13 10:50:00', 'Palo Alto Caltrain Station', 34, '2013-10-13 14:06:00', 'Palo Alto Caltrain Station', 34, 21, 'Customer', 92118),
	(56227, 2666, '2013-10-13 10:51:00', 'University and Emerson', 35, '2013-10-13 11:35:00', 'University and Emerson', 35, 201, 'Customer', 66047),
	(56228, 2516, '2013-10-13 10:53:00', 'University and Emerson', 35, '2013-10-13 11:35:00', 'University and Emerson', 35, 126, 'Customer', 66047),
	(56229, 2478, '2013-10-13 10:53:00', 'University and Emerson', 35, '2013-10-13 11:35:00', 'University and Emerson', 35, 98, 'Customer', 66047),
	(56230, 741, '2013-10-13 10:54:00', 'Embarcadero at Sansome', 60, '2013-10-13 11:06:00', 'Market at 4th', 76, 569, 'Subscriber', 94133),
	(56231, 264, '2013-10-13 10:54:00', 'Powell at Post (Union Square)', 71, '2013-10-13 10:58:00', 'Powell Street BART', 53, 390, 'Subscriber', 94105),
	(56232, 511, '2013-10-13 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 11:05:00', 'Market at Sansome', 77, 577, 'Subscriber', 94111),
	(56233, 696, '2013-10-13 10:57:00', 'Market at 4th', 76, '2013-10-13 11:08:00', 'Market at 4th', 76, 567, 'Customer', 32605),
	(56234, 1038, '2013-10-13 11:00:00', 'Embarcadero at Folsom', 51, '2013-10-13 11:17:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94105),
	(56237, 1479, '2013-10-13 11:02:00', 'Embarcadero at Folsom', 51, '2013-10-13 11:26:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 55116),
	(56238, 8420, '2013-10-13 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 13:23:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 90210),
	(56239, 8422, '2013-10-13 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 13:23:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 90210),
	(56240, 252, '2013-10-13 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 11:08:00', 'Spear at Folsom', 49, 550, 'Subscriber', 94105),
	(56242, 1583, '2013-10-13 11:04:00', '2nd at Folsom', 62, '2013-10-13 11:30:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 94611),
	(56243, 1572, '2013-10-13 11:04:00', '2nd at Folsom', 62, '2013-10-13 11:30:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 94611),
	(56244, 3355, '2013-10-13 11:05:00', 'Embarcadero at Vallejo', 48, '2013-10-13 12:01:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 97008),
	(56245, 1472, '2013-10-13 11:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 11:30:00', 'Commercial at Montgomery', 45, 280, 'Customer', 1576),
	(56246, 667, '2013-10-13 11:06:00', 'Embarcadero at Sansome', 60, '2013-10-13 11:17:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(56250, 12092, '2013-10-13 11:07:00', 'South Van Ness at Market', 66, '2013-10-13 14:29:00', 'South Van Ness at Market', 66, 559, 'Customer', 95661),
	(56252, 412, '2013-10-13 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-13 11:16:00', 'Market at 4th', 76, 434, 'Customer', NULL),
	(56253, 243, '2013-10-13 11:09:00', 'Market at Sansome', 77, '2013-10-13 11:13:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94111),
	(56256, 329, '2013-10-13 11:11:00', 'Redwood City Caltrain Station', 22, '2013-10-13 11:17:00', 'Redwood City Caltrain Station', 22, 147, 'Customer', 44241),
	(56258, 292, '2013-10-13 11:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 11:18:00', 'Powell Street BART', 53, 431, 'Subscriber', 94103),
	(56259, 908, '2013-10-13 11:15:00', 'University and Emerson', 35, '2013-10-13 11:30:00', 'Park at Olive', 38, 137, 'Subscriber', 94025),
	(56260, 248, '2013-10-13 11:15:00', 'Post at Kearney', 47, '2013-10-13 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Customer', 94108),
	(56261, 35089, '2013-10-13 11:16:00', 'Powell at Post (Union Square)', 71, '2013-10-13 21:01:00', 'Powell at Post (Union Square)', 71, 625, 'Customer', NULL),
	(56262, 34933, '2013-10-13 11:19:00', 'Powell at Post (Union Square)', 71, '2013-10-13 21:01:00', 'Powell at Post (Union Square)', 71, 312, 'Customer', 90706),
	(56263, 18468, '2013-10-13 11:19:00', 'Redwood City Caltrain Station', 22, '2013-10-13 16:27:00', 'Redwood City Caltrain Station', 22, 72, 'Customer', 44241),
	(56264, 693, '2013-10-13 11:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 11:34:00', 'Spear at Folsom', 49, 477, 'Customer', 94103),
	(56265, 243, '2013-10-13 11:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 11:30:00', 'South Van Ness at Market', 66, 268, 'Customer', 94102),
	(56267, 839, '2013-10-13 11:28:00', 'Rengstorff Avenue / California Street', 33, '2013-10-13 11:42:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94040),
	(56270, 501, '2013-10-13 11:30:00', 'Howard at 2nd', 63, '2013-10-13 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(56271, 491, '2013-10-13 11:30:00', 'South Van Ness at Market', 66, '2013-10-13 11:39:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94103),
	(56272, 477, '2013-10-13 11:31:00', 'South Van Ness at Market', 66, '2013-10-13 11:39:00', 'Civic Center BART (7th at Market)', 72, 498, 'Subscriber', 94103),
	(56273, 834, '2013-10-13 11:31:00', 'Spear at Folsom', 49, '2013-10-13 11:45:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94105),
	(56274, 1209, '2013-10-13 11:31:00', 'Park at Olive', 38, '2013-10-13 11:51:00', 'San Antonio Caltrain Station', 29, 131, 'Subscriber', 94025),
	(56275, 3128, '2013-10-13 11:31:00', 'Spear at Folsom', 49, '2013-10-13 12:23:00', 'Spear at Folsom', 49, 506, 'Customer', 94105),
	(56276, 3832, '2013-10-13 11:32:00', 'San Antonio Caltrain Station', 29, '2013-10-13 12:36:00', 'Cowper at University', 37, 37, 'Customer', 95130),
	(56278, 3808, '2013-10-13 11:32:00', 'San Antonio Caltrain Station', 29, '2013-10-13 12:36:00', 'Cowper at University', 37, 199, 'Customer', 95130),
	(56279, 733, '2013-10-13 11:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 11:47:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94107),
	(56280, 1251, '2013-10-13 11:35:00', 'Embarcadero at Sansome', 60, '2013-10-13 11:56:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 55116),
	(56281, 24585, '2013-10-13 11:36:00', 'San Francisco City Hall', 58, '2013-10-13 18:25:00', 'Golden Gate at Polk', 59, 369, 'Customer', 70079),
	(56282, 1087, '2013-10-13 11:42:00', 'Market at 4th', 76, '2013-10-13 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Customer', NULL),
	(56283, 566, '2013-10-13 11:42:00', 'Powell at Post (Union Square)', 71, '2013-10-13 11:52:00', 'San Francisco City Hall', 58, 436, 'Customer', NULL),
	(56289, 894, '2013-10-13 11:47:00', 'Commercial at Montgomery', 45, '2013-10-13 12:02:00', 'Embarcadero at Folsom', 51, 472, 'Customer', 10018),
	(56290, 1006, '2013-10-13 11:48:00', 'Clay at Battery', 41, '2013-10-13 12:05:00', 'Embarcadero at Bryant', 54, 315, 'Customer', 98177),
	(56291, 505, '2013-10-13 11:51:00', 'Embarcadero at Sansome', 60, '2013-10-13 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94107),
	(56296, 1053, '2013-10-13 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 12:10:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94107),
	(56297, 1044, '2013-10-13 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 12:10:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94107),
	(56300, 540, '2013-10-13 11:54:00', 'Spear at Folsom', 49, '2013-10-13 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94105),
	(56301, 615, '2013-10-13 11:55:00', 'Market at 4th', 76, '2013-10-13 12:05:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94133),
	(56302, 1201, '2013-10-13 11:55:00', '5th at Howard', 57, '2013-10-13 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Customer', 10009),
	(56304, 486, '2013-10-13 11:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 12:04:00', 'Clay at Battery', 41, 534, 'Subscriber', 94111),
	(56305, 562, '2013-10-13 11:57:00', 'Washington at Kearney', 46, '2013-10-13 12:07:00', '5th at Howard', 57, 501, 'Customer', 94107),
	(56306, 28379, '2013-10-13 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 19:54:00', 'Beale at Market', 56, 527, 'Customer', NULL),
	(56309, 28352, '2013-10-13 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 19:54:00', 'Beale at Market', 56, 274, 'Customer', NULL),
	(56310, 1552, '2013-10-13 12:02:00', 'Embarcadero at Sansome', 60, '2013-10-13 12:28:00', 'Market at 4th', 76, 432, 'Customer', 97008),
	(56315, 325, '2013-10-13 12:05:00', 'Embarcadero at Bryant', 54, '2013-10-13 12:11:00', 'Steuart at Market', 74, 464, 'Subscriber', 94107),
	(56316, 3951, '2013-10-13 12:06:00', '5th at Howard', 57, '2013-10-13 13:12:00', 'Market at Sansome', 77, 579, 'Customer', NULL),
	(56317, 3921, '2013-10-13 12:06:00', '5th at Howard', 57, '2013-10-13 13:11:00', 'Market at Sansome', 77, 339, 'Customer', NULL),
	(56318, 580, '2013-10-13 12:06:00', '2nd at Folsom', 62, '2013-10-13 12:16:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94107),
	(56320, 315, '2013-10-13 12:09:00', 'Arena Green / SAP Center', 14, '2013-10-13 12:14:00', 'San Pedro Square', 6, 35, 'Subscriber', 95113),
	(56322, 757, '2013-10-13 12:18:00', 'Mountain View Caltrain Station', 28, '2013-10-13 12:30:00', 'Rengstorff Avenue / California Street', 33, 244, 'Subscriber', 94040),
	(56323, 1385, '2013-10-13 12:19:00', 'Post at Kearney', 47, '2013-10-13 12:42:00', 'Market at 10th', 67, 551, 'Customer', 11218),
	(56324, 1119, '2013-10-13 12:19:00', 'Embarcadero at Sansome', 60, '2013-10-13 12:38:00', '2nd at Folsom', 62, 593, 'Customer', 94611),
	(56325, 1088, '2013-10-13 12:20:00', 'Embarcadero at Sansome', 60, '2013-10-13 12:38:00', '2nd at Folsom', 62, 569, 'Customer', 94611),
	(56326, 1385, '2013-10-13 12:20:00', 'Post at Kearney', 47, '2013-10-13 12:43:00', 'Market at 10th', 67, 560, 'Customer', 11218),
	(56327, 1638, '2013-10-13 12:20:00', 'University and Emerson', 35, '2013-10-13 12:47:00', 'University and Emerson', 35, 18, 'Subscriber', 94301),
	(56328, 90, '2013-10-13 12:20:00', 'Spear at Folsom', 49, '2013-10-13 12:22:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94041),
	(56329, 11184, '2013-10-13 12:20:00', 'Market at 4th', 76, '2013-10-13 15:27:00', 'Washington at Kearney', 46, 458, 'Customer', NULL),
	(56330, 1398, '2013-10-13 12:22:00', 'Spear at Folsom', 49, '2013-10-13 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94041),
	(56331, 1036, '2013-10-13 12:23:00', 'Spear at Folsom', 49, '2013-10-13 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94105),
	(56332, 1042, '2013-10-13 12:24:00', 'SJSU - San Salvador at 9th', 16, '2013-10-13 12:42:00', 'San Jose Civic Center', 3, 684, 'Subscriber', 95112),
	(56333, 1229, '2013-10-13 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-13 12:46:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94122),
	(56335, 1083, '2013-10-13 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-13 12:46:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 90012),
	(56336, 497, '2013-10-13 12:28:00', 'Paseo de San Antonio', 7, '2013-10-13 12:37:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94103),
	(56337, 322, '2013-10-13 12:31:00', 'Powell Street BART', 53, '2013-10-13 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Customer', NULL),
	(56338, 1587, '2013-10-13 12:34:00', 'Embarcadero at Folsom', 51, '2013-10-13 13:00:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94105),
	(56339, 401, '2013-10-13 12:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94133),
	(56340, 694, '2013-10-13 12:39:00', 'Davis at Jackson', 42, '2013-10-13 12:50:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94111),
	(56341, 546, '2013-10-13 12:40:00', 'Davis at Jackson', 42, '2013-10-13 12:49:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94111),
	(56344, 1675, '2013-10-13 12:41:00', 'Market at 4th', 76, '2013-10-13 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 1742),
	(56345, 443, '2013-10-13 12:42:00', 'South Van Ness at Market', 66, '2013-10-13 12:49:00', 'Powell Street BART', 53, 503, 'Subscriber', 94117),
	(56346, 1295, '2013-10-13 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 13:04:00', 'South Van Ness at Market', 66, 452, 'Customer', NULL),
	(56347, 634, '2013-10-13 12:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 12:53:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94122),
	(56348, 13534, '2013-10-13 12:43:00', 'South Van Ness at Market', 66, '2013-10-13 16:28:00', 'Powell Street BART', 53, 287, 'Customer', 92234),
	(56349, 605, '2013-10-13 12:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 12:54:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94122),
	(56350, 883, '2013-10-13 12:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 13:00:00', '2nd at Folsom', 62, 384, 'Customer', 91702),
	(56351, 886, '2013-10-13 12:46:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 13:00:00', '2nd at Folsom', 62, 268, 'Customer', 94566),
	(56352, 13324, '2013-10-13 12:47:00', 'South Van Ness at Market', 66, '2013-10-13 16:29:00', 'Powell Street BART', 53, 440, 'Customer', 92234),
	(56353, 2611, '2013-10-13 12:46:00', 'Market at Sansome', 77, '2013-10-13 13:30:00', 'Embarcadero at Folsom', 51, 610, 'Customer', 94115),
	(56355, 1386, '2013-10-13 12:48:00', 'Market at 4th', 76, '2013-10-13 13:11:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 44144),
	(56358, 3468, '2013-10-13 12:48:00', 'Powell at Post (Union Square)', 71, '2013-10-13 13:45:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 81675),
	(56361, 1556, '2013-10-13 12:49:00', 'Embarcadero at Sansome', 60, '2013-10-13 13:15:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 94103),
	(56362, 1560, '2013-10-13 12:49:00', 'Embarcadero at Sansome', 60, '2013-10-13 13:15:00', 'Embarcadero at Sansome', 60, 352, 'Customer', NULL),
	(56366, 689, '2013-10-13 12:54:00', 'Townsend at 7th', 65, '2013-10-13 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94122),
	(56367, 675, '2013-10-13 12:54:00', 'Townsend at 7th', 65, '2013-10-13 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94122),
	(56368, 561, '2013-10-13 12:55:00', 'San Jose Civic Center', 3, '2013-10-13 13:04:00', 'MLK Library', 11, 684, 'Subscriber', 95112),
	(56369, 615, '2013-10-13 12:56:00', 'Howard at 2nd', 63, '2013-10-13 13:06:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94105),
	(56370, 153, '2013-10-13 12:57:00', 'Embarcadero at Folsom', 51, '2013-10-13 12:59:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94597),
	(56371, 623, '2013-10-13 12:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94109),
	(56372, 10644, '2013-10-13 13:00:00', 'Park at Olive', 38, '2013-10-13 15:57:00', 'Park at Olive', 38, 137, 'Customer', 94040),
	(56373, 2940, '2013-10-13 13:02:00', 'Townsend at 7th', 65, '2013-10-13 13:51:00', 'Civic Center BART (7th at Market)', 72, 292, 'Customer', 83860),
	(56374, 725, '2013-10-13 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 13:17:00', '2nd at South Park', 64, 498, 'Subscriber', 94122),
	(56375, 704, '2013-10-13 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 13:18:00', '2nd at South Park', 64, 505, 'Subscriber', 94122),
	(56377, 5243, '2013-10-13 13:07:00', 'Mountain View Caltrain Station', 28, '2013-10-13 14:35:00', 'Mountain View Caltrain Station', 28, 713, 'Customer', 30152),
	(56378, 399, '2013-10-13 13:08:00', 'Embarcadero at Vallejo', 48, '2013-10-13 13:15:00', 'Commercial at Montgomery', 45, 600, 'Customer', 10018),
	(56379, 19617, '2013-10-13 13:11:00', 'Market at 4th', 76, '2013-10-13 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Customer', 45220),
	(56380, 19628, '2013-10-13 13:11:00', 'Market at 4th', 76, '2013-10-13 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 45220),
	(56381, 16694, '2013-10-13 13:12:00', 'Davis at Jackson', 42, '2013-10-13 17:50:00', 'Davis at Jackson', 42, 317, 'Customer', NULL),
	(56382, 16541, '2013-10-13 13:14:00', 'Davis at Jackson', 42, '2013-10-13 17:50:00', 'Davis at Jackson', 42, 428, 'Customer', NULL),
	(56383, 16526, '2013-10-13 13:14:00', 'Davis at Jackson', 42, '2013-10-13 17:50:00', 'Davis at Jackson', 42, 284, 'Customer', NULL),
	(56384, 224, '2013-10-13 13:15:00', 'Post at Kearney', 47, '2013-10-13 13:19:00', 'Post at Kearney', 47, 275, 'Customer', 92421),
	(56385, 938, '2013-10-13 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-13 13:33:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Customer', 94108),
	(56386, 223, '2013-10-13 13:17:00', 'Beale at Market', 56, '2013-10-13 13:21:00', 'Clay at Battery', 41, 481, 'Customer', 27103),
	(56388, 799, '2013-10-13 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 13:32:00', 'Steuart at Market', 74, 624, 'Subscriber', 94107),
	(56389, 1362, '2013-10-13 13:22:00', 'Post at Kearney', 47, '2013-10-13 13:44:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 92421),
	(56390, 2856, '2013-10-13 13:21:00', 'San Francisco City Hall', 58, '2013-10-13 14:09:00', 'San Francisco City Hall', 58, 469, 'Customer', 94551),
	(56391, 1349, '2013-10-13 13:22:00', 'Post at Kearney', 47, '2013-10-13 13:44:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 92421),
	(56392, 2827, '2013-10-13 13:22:00', 'San Francisco City Hall', 58, '2013-10-13 14:09:00', 'San Francisco City Hall', 58, 436, 'Customer', 94551),
	(56393, 137, '2013-10-13 13:24:00', 'Market at Sansome', 77, '2013-10-13 13:27:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94105),
	(56394, 914, '2013-10-13 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 13:40:00', 'Market at 10th', 67, 586, 'Subscriber', 94107),
	(56396, 496, '2013-10-13 13:26:00', 'Embarcadero at Folsom', 51, '2013-10-13 13:34:00', 'Market at 4th', 76, 630, 'Subscriber', 94111),
	(56397, 296, '2013-10-13 13:27:00', 'Clay at Battery', 41, '2013-10-13 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 27103),
	(56400, 798, '2013-10-13 13:30:00', '2nd at South Park', 64, '2013-10-13 13:43:00', 'Beale at Market', 56, 517, 'Subscriber', 94122),
	(56401, 1513, '2013-10-13 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 13:55:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 94107),
	(56402, 1536, '2013-10-13 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 13:55:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 94107),
	(56403, 17851, '2013-10-13 13:30:00', 'Embarcadero at Vallejo', 48, '2013-10-13 18:28:00', 'Embarcadero at Vallejo', 48, 367, 'Customer', 8083),
	(56404, 2198, '2013-10-13 13:31:00', 'Powell Street BART', 53, '2013-10-13 14:07:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', 40515),
	(56405, 489, '2013-10-13 13:31:00', 'Embarcadero at Sansome', 60, '2013-10-13 13:39:00', 'Embarcadero at Vallejo', 48, 397, 'Customer', 73012),
	(56406, 17826, '2013-10-13 13:31:00', 'Embarcadero at Vallejo', 48, '2013-10-13 18:28:00', 'Embarcadero at Vallejo', 48, 549, 'Customer', 8083),
	(56407, 8579, '2013-10-13 13:31:00', 'Powell at Post (Union Square)', 71, '2013-10-13 15:54:00', 'Commercial at Montgomery', 45, 558, 'Customer', 94109),
	(56408, 2170, '2013-10-13 13:31:00', 'Powell Street BART', 53, '2013-10-13 14:07:00', 'Embarcadero at Vallejo', 48, 591, 'Customer', 40515),
	(56409, 769, '2013-10-13 13:31:00', '2nd at South Park', 64, '2013-10-13 13:44:00', 'Beale at Market', 56, 505, 'Subscriber', 94122),
	(56410, 8512, '2013-10-13 13:31:00', 'Powell at Post (Union Square)', 71, '2013-10-13 15:53:00', 'Commercial at Montgomery', 45, 626, 'Customer', 94109),
	(56411, 933, '2013-10-13 13:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-13 13:47:00', 'Commercial at Montgomery', 45, 632, 'Customer', 2139),
	(56412, 444, '2013-10-13 13:33:00', '2nd at Townsend', 61, '2013-10-13 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94107),
	(56413, 4885, '2013-10-13 13:33:00', 'University and Emerson', 35, '2013-10-13 14:55:00', 'University and Emerson', 35, 142, 'Customer', 1730),
	(56414, 315, '2013-10-13 13:33:00', 'Embarcadero at Sansome', 60, '2013-10-13 13:39:00', 'Embarcadero at Vallejo', 48, 361, 'Customer', NULL),
	(56415, 192, '2013-10-13 13:34:00', 'San Pedro Square', 6, '2013-10-13 13:37:00', 'St James Park', 13, 35, 'Subscriber', 95113),
	(56416, 287, '2013-10-13 13:35:00', 'Embarcadero at Sansome', 60, '2013-10-13 13:40:00', 'Davis at Jackson', 42, 524, 'Subscriber', 94133),
	(56418, 792, '2013-10-13 13:41:00', 'Embarcadero at Vallejo', 48, '2013-10-13 13:54:00', '2nd at Townsend', 61, 417, 'Customer', NULL),
	(56419, 867, '2013-10-13 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94107),
	(56420, 771, '2013-10-13 13:41:00', 'Embarcadero at Vallejo', 48, '2013-10-13 13:54:00', '2nd at Townsend', 61, 361, 'Customer', 73012),
	(56421, 1248, '2013-10-13 13:43:00', 'Clay at Battery', 41, '2013-10-13 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94107),
	(56422, 2144, '2013-10-13 13:44:00', 'Beale at Market', 56, '2013-10-13 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94122),
	(56423, 2122, '2013-10-13 13:44:00', 'Beale at Market', 56, '2013-10-13 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94122),
	(56424, 508, '2013-10-13 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-13 13:54:00', '2nd at Townsend', 61, 537, 'Subscriber', 94105),
	(56425, 5343, '2013-10-13 13:46:00', 'Market at 4th', 76, '2013-10-13 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Customer', 45040),
	(56426, 8362, '2013-10-13 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Customer', 3065),
	(56427, 8349, '2013-10-13 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Customer', 3065),
	(56428, 1743, '2013-10-13 13:48:00', 'Spear at Folsom', 49, '2013-10-13 14:17:00', 'Civic Center BART (7th at Market)', 72, 526, 'Customer', 94103),
	(56430, 5115, '2013-10-13 13:50:00', 'Market at 4th', 76, '2013-10-13 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Customer', 45066),
	(56431, 581, '2013-10-13 13:52:00', 'Powell at Post (Union Square)', 71, '2013-10-13 14:01:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', NULL),
	(56432, 569, '2013-10-13 13:52:00', 'Powell Street BART', 53, '2013-10-13 14:01:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94102),
	(56433, 493, '2013-10-13 13:52:00', 'Davis at Jackson', 42, '2013-10-13 14:00:00', 'Market at 4th', 76, 524, 'Subscriber', 94111),
	(56434, 497, '2013-10-13 13:52:00', 'Davis at Jackson', 42, '2013-10-13 14:00:00', 'Market at 4th', 76, 554, 'Subscriber', 94111),
	(56435, 2485, '2013-10-13 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 14:34:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 94526),
	(56436, 4896, '2013-10-13 13:53:00', 'Market at 4th', 76, '2013-10-13 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Customer', 45040),
	(56437, 460, '2013-10-13 13:54:00', 'Powell at Post (Union Square)', 71, '2013-10-13 14:01:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', NULL),
	(56439, 216, '2013-10-13 13:54:00', 'Townsend at 7th', 65, '2013-10-13 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(56440, 1559, '2013-10-13 13:56:00', '2nd at Townsend', 61, '2013-10-13 14:22:00', '2nd at Townsend', 61, 361, 'Customer', 73012),
	(56441, 1564, '2013-10-13 13:56:00', '2nd at Townsend', 61, '2013-10-13 14:22:00', '2nd at Townsend', 61, 417, 'Customer', NULL),
	(56442, 1371, '2013-10-13 13:56:00', 'Embarcadero at Folsom', 51, '2013-10-13 14:19:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94105),
	(56443, 625, '2013-10-13 13:57:00', 'Market at 10th', 67, '2013-10-13 14:07:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94103),
	(56444, 205, '2013-10-13 14:03:00', 'Powell Street BART', 53, '2013-10-13 14:07:00', 'Market at 4th', 76, 431, 'Customer', 90401),
	(56445, 1195, '2013-10-13 14:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94107),
	(56446, 3842, '2013-10-13 14:04:00', 'Washington at Kearney', 46, '2013-10-13 15:08:00', 'Washington at Kearney', 46, 441, 'Customer', 94102),
	(56447, 340, '2013-10-13 14:04:00', 'Beale at Market', 56, '2013-10-13 14:09:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94107),
	(56448, 3777, '2013-10-13 14:04:00', 'Washington at Kearney', 46, '2013-10-13 15:07:00', 'Washington at Kearney', 46, 395, 'Customer', 94102),
	(56449, 1159, '2013-10-13 14:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94107),
	(56450, 2515, '2013-10-13 14:08:00', 'Market at 4th', 76, '2013-10-13 14:50:00', 'Embarcadero at Vallejo', 48, 524, 'Customer', 90401),
	(56451, 3571, '2013-10-13 14:09:00', 'Cowper at University', 37, '2013-10-13 15:08:00', 'San Antonio Caltrain Station', 29, 135, 'Customer', 95130),
	(56452, 3555, '2013-10-13 14:09:00', 'Cowper at University', 37, '2013-10-13 15:08:00', 'San Antonio Caltrain Station', 29, 37, 'Customer', 95130),
	(56453, 365, '2013-10-13 14:10:00', 'San Salvador at 1st', 8, '2013-10-13 14:16:00', 'San Pedro Square', 6, 61, 'Subscriber', 95112),
	(56454, 3351, '2013-10-13 14:11:00', 'Washington at Kearney', 46, '2013-10-13 15:06:00', 'Washington at Kearney', 46, 330, 'Customer', 94102),
	(56456, 886, '2013-10-13 14:14:00', 'Embarcadero at Bryant', 54, '2013-10-13 14:29:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Subscriber', 94105),
	(56457, 321, '2013-10-13 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-13 14:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94112),
	(56458, 325, '2013-10-13 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-13 14:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94105),
	(56459, 1085, '2013-10-13 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 14:32:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', 27103),
	(56460, 530, '2013-10-13 14:14:00', 'Powell at Post (Union Square)', 71, '2013-10-13 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Customer', 81675),
	(56461, 26688, '2013-10-13 14:15:00', 'Howard at 2nd', 63, '2013-10-13 21:39:00', 'Embarcadero at Bryant', 54, 410, 'Customer', 46614),
	(56462, 1217, '2013-10-13 14:15:00', 'Davis at Jackson', 42, '2013-10-13 14:36:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94133),
	(56463, 3063, '2013-10-13 14:16:00', 'Washington at Kearney', 46, '2013-10-13 15:07:00', 'Washington at Kearney', 46, 535, 'Customer', 94112),
	(56464, 272, '2013-10-13 14:16:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 14:21:00', '5th at Howard', 57, 435, 'Subscriber', 94105),
	(56465, 26540, '2013-10-13 14:17:00', 'Howard at 2nd', 63, '2013-10-13 21:40:00', 'Embarcadero at Bryant', 54, 462, 'Customer', 60070),
	(56466, 679, '2013-10-13 14:17:00', 'Beale at Market', 56, '2013-10-13 14:29:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94111),
	(56467, 816, '2013-10-13 14:17:00', 'Commercial at Montgomery', 45, '2013-10-13 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Customer', 2139),
	(56468, 407, '2013-10-13 14:18:00', 'Embarcadero at Sansome', 60, '2013-10-13 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94107),
	(56469, 763, '2013-10-13 14:22:00', 'Embarcadero at Folsom', 51, '2013-10-13 14:35:00', 'Powell Street BART', 53, 345, 'Customer', 94115),
	(56470, 740, '2013-10-13 14:22:00', 'Embarcadero at Folsom', 51, '2013-10-13 14:34:00', 'Powell Street BART', 53, 577, 'Customer', 94115),
	(56471, 288, '2013-10-13 14:22:00', 'Townsend at 7th', 65, '2013-10-13 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94103),
	(56472, 266, '2013-10-13 14:24:00', '2nd at Townsend', 61, '2013-10-13 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94107),
	(56473, 829, '2013-10-13 14:24:00', 'Powell at Post (Union Square)', 71, '2013-10-13 14:38:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94117),
	(56474, 617, '2013-10-13 14:24:00', 'Commercial at Montgomery', 45, '2013-10-13 14:35:00', 'Davis at Jackson', 42, 280, 'Subscriber', 94111),
	(56475, 654, '2013-10-13 14:26:00', '2nd at Townsend', 61, '2013-10-13 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 73012),
	(56476, 650, '2013-10-13 14:26:00', '2nd at Townsend', 61, '2013-10-13 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', NULL),
	(56477, 801, '2013-10-13 14:28:00', 'Powell Street BART', 53, '2013-10-13 14:42:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(56478, 1122, '2013-10-13 14:29:00', 'Embarcadero at Sansome', 60, '2013-10-13 14:47:00', '2nd at Townsend', 61, 457, 'Customer', 94122),
	(56479, 1083, '2013-10-13 14:29:00', 'Embarcadero at Sansome', 60, '2013-10-13 14:48:00', '2nd at Townsend', 61, 399, 'Customer', 90012),
	(56480, 648, '2013-10-13 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 14:41:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94133),
	(56481, 8868, '2013-10-13 14:32:00', 'University and Emerson', 35, '2013-10-13 16:59:00', 'University and Emerson', 35, 18, 'Customer', NULL),
	(56482, 1174, '2013-10-13 14:34:00', 'Embarcadero at Bryant', 54, '2013-10-13 14:53:00', 'Embarcadero at Vallejo', 48, 315, 'Customer', 94566),
	(56483, 1154, '2013-10-13 14:34:00', 'Embarcadero at Bryant', 54, '2013-10-13 14:53:00', 'Embarcadero at Vallejo', 48, 380, 'Customer', 91702),
	(56485, 1071, '2013-10-13 14:35:00', 'Powell Street BART', 53, '2013-10-13 14:52:00', 'Embarcadero at Folsom', 51, 390, 'Customer', 74104),
	(56486, 469, '2013-10-13 14:37:00', 'San Francisco City Hall', 58, '2013-10-13 14:44:00', 'San Francisco City Hall', 58, 598, 'Subscriber', 94117),
	(56487, 499, '2013-10-13 14:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Customer', 94108),
	(56488, 474, '2013-10-13 14:37:00', 'San Francisco City Hall', 58, '2013-10-13 14:45:00', 'San Francisco City Hall', 58, 619, 'Subscriber', 94117),
	(56489, 281, '2013-10-13 14:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 14:43:00', '2nd at Townsend', 61, 319, 'Subscriber', 94102),
	(56490, 561, '2013-10-13 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 14:49:00', 'Market at Sansome', 77, 510, 'Subscriber', 94103),
	(56491, 1111, '2013-10-13 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94070),
	(56494, 13828, '2013-10-13 14:46:00', 'Powell at Post (Union Square)', 71, '2013-10-13 18:36:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 94402),
	(56495, 239, '2013-10-13 14:47:00', 'Davis at Jackson', 42, '2013-10-13 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94111),
	(56496, 1430, '2013-10-13 14:50:00', 'Embarcadero at Vallejo', 48, '2013-10-13 15:14:00', '2nd at Townsend', 61, 524, 'Customer', 90401),
	(56497, 4924, '2013-10-13 14:53:00', 'Embarcadero at Vallejo', 48, '2013-10-13 16:15:00', 'Clay at Battery', 41, 484, 'Customer', NULL),
	(56498, 4868, '2013-10-13 14:53:00', 'Embarcadero at Vallejo', 48, '2013-10-13 16:14:00', 'Clay at Battery', 41, 397, 'Customer', NULL),
	(56499, 955, '2013-10-13 14:54:00', 'Clay at Battery', 41, '2013-10-13 15:09:00', 'Market at 10th', 67, 375, 'Customer', 55116),
	(56500, 894, '2013-10-13 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 94116),
	(56501, 863, '2013-10-13 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 94116),
	(56502, 1187, '2013-10-13 14:56:00', 'Market at 4th', 76, '2013-10-13 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Customer', 94107),
	(56503, 524, '2013-10-13 14:58:00', 'Embarcadero at Vallejo', 48, '2013-10-13 15:06:00', 'Spear at Folsom', 49, 591, 'Customer', 94566),
	(56504, 492, '2013-10-13 14:58:00', 'Embarcadero at Vallejo', 48, '2013-10-13 15:06:00', 'Spear at Folsom', 49, 343, 'Customer', 91702),
	(56506, 676, '2013-10-13 15:02:00', 'Embarcadero at Bryant', 54, '2013-10-13 15:13:00', '2nd at Townsend', 61, 408, 'Customer', 94109),
	(56507, 757, '2013-10-13 15:03:00', '5th at Howard', 57, '2013-10-13 15:16:00', 'Clay at Battery', 41, 433, 'Subscriber', 94103),
	(56508, 518, '2013-10-13 15:06:00', 'Embarcadero at Bryant', 54, '2013-10-13 15:14:00', '2nd at Townsend', 61, 377, 'Customer', NULL),
	(56510, 476, '2013-10-13 15:06:00', 'Embarcadero at Bryant', 54, '2013-10-13 15:14:00', '2nd at Townsend', 61, 418, 'Customer', NULL),
	(56511, 609, '2013-10-13 15:07:00', 'Spear at Folsom', 49, '2013-10-13 15:17:00', 'Steuart at Market', 74, 414, 'Subscriber', 94105),
	(56512, 1128, '2013-10-13 15:08:00', 'Washington at Kearney', 46, '2013-10-13 15:27:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 22314),
	(56513, 1128, '2013-10-13 15:08:00', 'Washington at Kearney', 46, '2013-10-13 15:27:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 22314),
	(56514, 1349, '2013-10-13 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 15:31:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94109),
	(56515, 271, '2013-10-13 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 15:14:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(56516, 768, '2013-10-13 15:10:00', 'Howard at 2nd', 63, '2013-10-13 15:23:00', 'Powell Street BART', 53, 339, 'Customer', 95133),
	(56518, 1725, '2013-10-13 15:11:00', 'Embarcadero at Sansome', 60, '2013-10-13 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 80526),
	(56520, 348, '2013-10-13 15:14:00', '2nd at South Park', 64, '2013-10-13 15:20:00', 'Market at Sansome', 77, 470, 'Subscriber', 94102),
	(56523, 1052, '2013-10-13 15:15:00', 'Embarcadero at Bryant', 54, '2013-10-13 15:32:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 94105),
	(56524, 1954, '2013-10-13 15:15:00', '2nd at Townsend', 61, '2013-10-13 15:47:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 90401),
	(56527, 973, '2013-10-13 15:16:00', 'Embarcadero at Bryant', 54, '2013-10-13 15:32:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 95139),
	(56528, 550, '2013-10-13 15:17:00', 'Steuart at Market', 74, '2013-10-13 15:26:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94105),
	(56529, 482, '2013-10-13 15:18:00', 'Embarcadero at Vallejo', 48, '2013-10-13 15:26:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94107),
	(56530, 519, '2013-10-13 15:17:00', 'Embarcadero at Vallejo', 48, '2013-10-13 15:26:00', 'Embarcadero at Bryant', 54, 380, 'Subscriber', 94107),
	(56531, 735, '2013-10-13 15:18:00', 'Powell at Post (Union Square)', 71, '2013-10-13 15:30:00', 'Market at 10th', 67, 396, 'Customer', NULL),
	(56532, 727, '2013-10-13 15:18:00', 'Powell at Post (Union Square)', 71, '2013-10-13 15:30:00', 'Market at 10th', 67, 378, 'Customer', NULL),
	(56536, 375, '2013-10-13 15:20:00', 'Embarcadero at Bryant', 54, '2013-10-13 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94105),
	(56537, 1398, '2013-10-13 15:21:00', 'Redwood City Caltrain Station', 22, '2013-10-13 15:44:00', 'Redwood City Caltrain Station', 22, 56, 'Customer', 94062),
	(56538, 1373, '2013-10-13 15:21:00', 'Redwood City Caltrain Station', 22, '2013-10-13 15:44:00', 'Redwood City Caltrain Station', 22, 699, 'Customer', 94062),
	(56539, 738, '2013-10-13 15:22:00', 'Market at 4th', 76, '2013-10-13 15:34:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94107),
	(56540, 1441, '2013-10-13 15:23:00', 'Embarcadero at Sansome', 60, '2013-10-13 15:47:00', 'Powell Street BART', 53, 495, 'Customer', 44144),
	(56542, 184, '2013-10-13 15:23:00', 'St James Park', 13, '2013-10-13 15:26:00', 'San Pedro Square', 6, 35, 'Subscriber', 95113),
	(56543, 1661, '2013-10-13 15:24:00', 'Embarcadero at Sansome', 60, '2013-10-13 15:52:00', 'Market at 4th', 76, 582, 'Customer', 92421),
	(56544, 1639, '2013-10-13 15:24:00', 'Embarcadero at Sansome', 60, '2013-10-13 15:52:00', 'Market at 4th', 76, 289, 'Customer', 92421),
	(56545, 248, '2013-10-13 15:28:00', 'Clay at Battery', 41, '2013-10-13 15:32:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94111),
	(56546, 4000, '2013-10-13 15:28:00', 'Clay at Battery', 41, '2013-10-13 16:34:00', 'Clay at Battery', 41, 433, 'Customer', 94538),
	(56547, 627, '2013-10-13 15:29:00', 'Embarcadero at Bryant', 54, '2013-10-13 15:39:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94107),
	(56549, 1592, '2013-10-13 15:30:00', 'Embarcadero at Sansome', 60, '2013-10-13 15:57:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Customer', 22314),
	(56551, 1572, '2013-10-13 15:30:00', 'Embarcadero at Sansome', 60, '2013-10-13 15:57:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Customer', 22314),
	(56552, 791, '2013-10-13 15:31:00', 'Clay at Battery', 41, '2013-10-13 15:44:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94105),
	(56553, 743, '2013-10-13 15:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 15:43:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94133),
	(56555, 710, '2013-10-13 15:32:00', 'Embarcadero at Bryant', 54, '2013-10-13 15:43:00', 'Market at 4th', 76, 519, 'Subscriber', 94107),
	(56556, 472, '2013-10-13 15:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94133),
	(56557, 3655, '2013-10-13 15:33:00', 'Clay at Battery', 41, '2013-10-13 16:34:00', 'Clay at Battery', 41, 426, 'Customer', 94536),
	(56558, 2318, '2013-10-13 15:35:00', 'Adobe on Almaden', 5, '2013-10-13 16:14:00', 'Adobe on Almaden', 5, 682, 'Customer', 4817),
	(56559, 759, '2013-10-13 15:36:00', 'Steuart at Market', 74, '2013-10-13 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94133),
	(56560, 565, '2013-10-13 15:37:00', '5th at Howard', 57, '2013-10-13 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94103),
	(56561, 1419, '2013-10-13 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 16:03:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 2114),
	(56563, 1391, '2013-10-13 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 16:03:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 2114),
	(56564, 14386, '2013-10-13 15:40:00', 'Washington at Kearney', 46, '2013-10-13 19:40:00', 'Golden Gate at Polk', 59, 541, 'Customer', NULL),
	(56565, 6175, '2013-10-13 15:41:00', 'Market at 10th', 67, '2013-10-13 17:24:00', 'Embarcadero at Bryant', 54, 375, 'Customer', NULL),
	(56566, 1904, '2013-10-13 15:41:00', 'Market at 10th', 67, '2013-10-13 16:13:00', 'Market at 4th', 76, 378, 'Customer', NULL),
	(56567, 501, '2013-10-13 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 15:50:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94105),
	(56568, 1043, '2013-10-13 15:42:00', 'Market at Sansome', 77, '2013-10-13 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(56569, 1037, '2013-10-13 15:42:00', 'Market at Sansome', 77, '2013-10-13 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(56570, 14225, '2013-10-13 15:43:00', 'Washington at Kearney', 46, '2013-10-13 19:40:00', 'Golden Gate at Polk', 59, 330, 'Customer', NULL),
	(56571, 866, '2013-10-13 15:43:00', 'Japantown', 9, '2013-10-13 15:58:00', 'SJSU 4th at San Carlos', 12, 670, 'Subscriber', 95112),
	(56573, 2779, '2013-10-13 15:44:00', 'Beale at Market', 56, '2013-10-13 16:30:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Customer', 3013),
	(56574, 1275, '2013-10-13 15:46:00', 'Embarcadero at Sansome', 60, '2013-10-13 16:07:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94301),
	(56575, 381, '2013-10-13 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 15:55:00', 'Washington at Kearney', 46, 379, 'Subscriber', 94133),
	(56576, 1223, '2013-10-13 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 16:09:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 10031),
	(56578, 6494, '2013-10-13 15:49:00', 'Washington at Kearney', 46, '2013-10-13 17:37:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 2012),
	(56583, 1103, '2013-10-13 15:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 16:09:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94122),
	(56584, 1096, '2013-10-13 15:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 16:09:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94102),
	(56585, 8824, '2013-10-13 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 18:18:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 10031),
	(56586, 1044, '2013-10-13 15:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 16:09:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94122),
	(56589, 74, '2013-10-13 15:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 15:54:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94501),
	(56590, 6278, '2013-10-13 15:53:00', 'Washington at Kearney', 46, '2013-10-13 17:37:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 2111),
	(56591, 6282, '2013-10-13 15:53:00', 'Washington at Kearney', 46, '2013-10-13 17:37:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 2111),
	(56594, 737, '2013-10-13 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 94110),
	(56596, 681, '2013-10-13 15:57:00', 'Embarcadero at Sansome', 60, '2013-10-13 16:08:00', 'Market at 4th', 76, 448, 'Subscriber', 94102),
	(56598, 564, '2013-10-13 16:00:00', '2nd at Folsom', 62, '2013-10-13 16:09:00', 'Powell Street BART', 53, 268, 'Customer', 94566),
	(56599, 511, '2013-10-13 16:01:00', '2nd at Folsom', 62, '2013-10-13 16:09:00', 'Powell Street BART', 53, 593, 'Customer', 91702),
	(56600, 186, '2013-10-13 16:02:00', 'Redwood City Caltrain Station', 22, '2013-10-13 16:05:00', 'Franklin at Maple', 21, 699, 'Subscriber', 94063),
	(56604, 4892, '2013-10-13 16:14:00', 'Broadway at Main', 25, '2013-10-13 17:35:00', 'Broadway at Main', 25, 261, 'Customer', 94112),
	(56605, 455, '2013-10-13 16:16:00', 'Embarcadero at Sansome', 60, '2013-10-13 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94111),
	(56606, 455, '2013-10-13 16:16:00', 'Embarcadero at Sansome', 60, '2013-10-13 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94111),
	(56607, 455, '2013-10-13 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 16:25:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94112),
	(56608, 449, '2013-10-13 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 16:25:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(56609, 641, '2013-10-13 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 16:29:00', '5th at Howard', 57, 277, 'Subscriber', 94103),
	(56610, 766, '2013-10-13 16:19:00', 'Beale at Market', 56, '2013-10-13 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Customer', 94702),
	(56611, 4572, '2013-10-13 16:19:00', 'Broadway at Main', 25, '2013-10-13 17:36:00', 'Broadway at Main', 25, 263, 'Customer', 94112),
	(56612, 4658, '2013-10-13 16:20:00', 'Broadway at Main', 25, '2013-10-13 17:37:00', 'Broadway at Main', 25, 132, 'Customer', 94112),
	(56613, 545, '2013-10-13 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 16:29:00', 'Powell at Post (Union Square)', 71, 391, 'Customer', 81675),
	(56614, 1891, '2013-10-13 16:23:00', '5th at Howard', 57, '2013-10-13 16:55:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 94158),
	(56615, 669, '2013-10-13 16:23:00', 'Embarcadero at Sansome', 60, '2013-10-13 16:34:00', 'Clay at Battery', 41, 447, 'Customer', 1742),
	(56616, 913, '2013-10-13 16:25:00', 'Embarcadero at Sansome', 60, '2013-10-13 16:40:00', 'Market at 4th', 76, 394, 'Customer', 40515),
	(56617, 943, '2013-10-13 16:24:00', 'Embarcadero at Sansome', 60, '2013-10-13 16:40:00', 'Market at 4th', 76, 524, 'Customer', 40515),
	(56618, 531, '2013-10-13 16:25:00', 'Embarcadero at Sansome', 60, '2013-10-13 16:34:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94111),
	(56621, 749, '2013-10-13 16:28:00', 'Spear at Folsom', 49, '2013-10-13 16:41:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 6787),
	(56622, 6769, '2013-10-13 16:28:00', 'University and Emerson', 35, '2013-10-13 18:21:00', 'University and Emerson', 35, 98, 'Customer', 2523),
	(56625, 6662, '2013-10-13 16:31:00', 'University and Emerson', 35, '2013-10-13 18:22:00', 'University and Emerson', 35, 126, 'Customer', 14000),
	(56626, 326, '2013-10-13 16:31:00', '2nd at Folsom', 62, '2013-10-13 16:36:00', 'Market at Sansome', 77, 569, 'Subscriber', 94107),
	(56627, 323, '2013-10-13 16:31:00', '2nd at Folsom', 62, '2013-10-13 16:36:00', 'Market at Sansome', 77, 493, 'Subscriber', 94107),
	(56628, 6618, '2013-10-13 16:31:00', 'University and Emerson', 35, '2013-10-13 18:21:00', 'University and Emerson', 35, 142, 'Customer', 14000),
	(56629, 3172, '2013-10-13 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 17:27:00', 'Powell Street BART', 53, 594, 'Customer', 85004),
	(56630, 6314, '2013-10-13 16:36:00', 'University and Emerson', 35, '2013-10-13 18:21:00', 'University and Emerson', 35, 201, 'Customer', NULL),
	(56631, 461, '2013-10-13 16:39:00', '5th at Howard', 57, '2013-10-13 16:46:00', '2nd at South Park', 64, 487, 'Subscriber', 94105),
	(56632, 905, '2013-10-13 16:40:00', 'San Jose Civic Center', 3, '2013-10-13 16:55:00', 'SJSU - San Salvador at 9th', 16, 656, 'Subscriber', 95112),
	(56633, 643, '2013-10-13 16:41:00', 'Davis at Jackson', 42, '2013-10-13 16:52:00', '5th at Howard', 57, 479, 'Subscriber', 94103),
	(56634, 940, '2013-10-13 16:42:00', 'Powell at Post (Union Square)', 71, '2013-10-13 16:57:00', 'Embarcadero at Sansome', 60, 391, 'Customer', NULL),
	(56636, 1061, '2013-10-13 16:43:00', 'South Van Ness at Market', 66, '2013-10-13 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94117),
	(56637, 1102, '2013-10-13 16:43:00', 'South Van Ness at Market', 66, '2013-10-13 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94117),
	(56638, 343, '2013-10-13 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-13 16:49:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94105),
	(56639, 5841, '2013-10-13 16:44:00', 'Cowper at University', 37, '2013-10-13 18:21:00', 'University and Emerson', 35, 11, 'Customer', 1661),
	(56640, 5862, '2013-10-13 16:43:00', 'Cowper at University', 37, '2013-10-13 18:21:00', 'University and Emerson', 35, 249, 'Customer', 1661),
	(56642, 5299, '2013-10-13 16:45:00', 'Market at 4th', 76, '2013-10-13 18:14:00', 'Market at 4th', 76, 582, 'Customer', 33143),
	(56643, 549, '2013-10-13 16:48:00', 'Market at 4th', 76, '2013-10-13 16:57:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94111),
	(56644, 529, '2013-10-13 16:48:00', 'Davis at Jackson', 42, '2013-10-13 16:57:00', 'Post at Kearney', 47, 520, 'Subscriber', 94111),
	(56645, 546, '2013-10-13 16:48:00', 'Market at 4th', 76, '2013-10-13 16:57:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94111),
	(56646, 399, '2013-10-13 16:56:00', 'Embarcadero at Vallejo', 48, '2013-10-13 17:03:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94105),
	(56647, 344, '2013-10-13 16:56:00', 'San Pedro Square', 6, '2013-10-13 17:02:00', 'San Salvador at 1st', 8, 61, 'Subscriber', 95112),
	(56648, 1184, '2013-10-13 16:56:00', 'Embarcadero at Sansome', 60, '2013-10-13 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Customer', 94158),
	(56649, 411, '2013-10-13 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 17:04:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94133),
	(56650, 897, '2013-10-13 16:57:00', '2nd at Townsend', 61, '2013-10-13 17:12:00', 'Clay at Battery', 41, 459, 'Customer', 98177),
	(56652, 637, '2013-10-13 16:59:00', 'Davis at Jackson', 42, '2013-10-13 17:09:00', 'Clay at Battery', 41, 370, 'Subscriber', 94111),
	(56653, 240, '2013-10-13 17:02:00', 'Powell Street BART', 53, '2013-10-13 17:06:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94122),
	(56654, 208, '2013-10-13 17:02:00', 'Powell Street BART', 53, '2013-10-13 17:05:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94122),
	(56655, 4645, '2013-10-13 17:02:00', 'Embarcadero at Folsom', 51, '2013-10-13 18:19:00', 'Embarcadero at Folsom', 51, 390, 'Customer', NULL),
	(56656, 260, '2013-10-13 17:02:00', 'Embarcadero at Bryant', 54, '2013-10-13 17:06:00', '2nd at Townsend', 61, 342, 'Subscriber', 94105),
	(56658, 4630, '2013-10-13 17:02:00', 'Embarcadero at Folsom', 51, '2013-10-13 18:19:00', 'Embarcadero at Folsom', 51, 553, 'Customer', NULL),
	(56659, 804, '2013-10-13 17:04:00', 'Howard at 2nd', 63, '2013-10-13 17:17:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94105),
	(56660, 953, '2013-10-13 17:04:00', 'Embarcadero at Sansome', 60, '2013-10-13 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', NULL),
	(56662, 402, '2013-10-13 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 17:13:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94107),
	(56663, 975, '2013-10-13 17:08:00', 'Market at 4th', 76, '2013-10-13 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Customer', 40502),
	(56664, 403, '2013-10-13 17:08:00', 'SJSU - San Salvador at 9th', 16, '2013-10-13 17:15:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95112),
	(56665, 2435, '2013-10-13 17:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 17:49:00', 'Embarcadero at Sansome', 60, 450, 'Customer', NULL),
	(56666, 2427, '2013-10-13 17:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 17:49:00', 'Embarcadero at Sansome', 60, 623, 'Customer', NULL),
	(56667, 1026, '2013-10-13 17:10:00', 'Embarcadero at Vallejo', 48, '2013-10-13 17:27:00', 'Market at 10th', 67, 266, 'Subscriber', 94709),
	(56668, 502, '2013-10-13 17:10:00', 'Market at 10th', 67, '2013-10-13 17:19:00', 'Market at 4th', 76, 637, 'Customer', 94117),
	(56669, 145, '2013-10-13 17:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94105),
	(56670, 984, '2013-10-13 17:13:00', 'Townsend at 7th', 65, '2013-10-13 17:30:00', 'Market at 4th', 76, 560, 'Subscriber', 94108),
	(56671, 500, '2013-10-13 17:13:00', 'Embarcadero at Bryant', 54, '2013-10-13 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94105),
	(56672, 673, '2013-10-13 17:16:00', 'Embarcadero at Sansome', 60, '2013-10-13 17:27:00', 'Washington at Kearney', 46, 275, 'Customer', 20164),
	(56673, 640, '2013-10-13 17:16:00', 'Embarcadero at Sansome', 60, '2013-10-13 17:27:00', 'Washington at Kearney', 46, 503, 'Customer', 20164),
	(56674, 646, '2013-10-13 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 17:27:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(56676, 605, '2013-10-13 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 17:28:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94111),
	(56677, 4916, '2013-10-13 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 18:41:00', 'Powell Street BART', 53, 452, 'Customer', 10012),
	(56678, 907, '2013-10-13 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 98682),
	(56679, 1163, '2013-10-13 17:22:00', 'Davis at Jackson', 42, '2013-10-13 17:41:00', '2nd at Townsend', 61, 356, 'Customer', 94105),
	(56680, 1164, '2013-10-13 17:22:00', 'Davis at Jackson', 42, '2013-10-13 17:41:00', '2nd at Townsend', 61, 364, 'Subscriber', 95139),
	(56682, 2950, '2013-10-13 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 18:12:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 10012),
	(56683, 526, '2013-10-13 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 17:33:00', 'Post at Kearney', 47, 315, 'Subscriber', 94109),
	(56684, 1094, '2013-10-13 17:24:00', 'Embarcadero at Bryant', 54, '2013-10-13 17:42:00', 'Powell at Post (Union Square)', 71, 602, 'Subscriber', 94107),
	(56685, 533, '2013-10-13 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 17:33:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', 93510),
	(56686, 1220, '2013-10-13 17:28:00', 'Embarcadero at Folsom', 51, '2013-10-13 17:49:00', 'Steuart at Market', 74, 610, 'Customer', 94041),
	(56687, 8693, '2013-10-13 17:30:00', 'Post at Kearney', 47, '2013-10-13 19:55:00', 'Post at Kearney', 47, 520, 'Customer', 94110),
	(56688, 704, '2013-10-13 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 17:42:00', 'Golden Gate at Polk', 59, 613, 'Subscriber', 94109),
	(56689, 518, '2013-10-13 17:33:00', 'Market at 4th', 76, '2013-10-13 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Customer', 94117),
	(56692, 4410, '2013-10-13 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Customer', 98682),
	(56693, 833, '2013-10-13 17:37:00', 'Embarcadero at Folsom', 51, '2013-10-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Customer', 94105),
	(56694, 530, '2013-10-13 17:38:00', 'Paseo de San Antonio', 7, '2013-10-13 17:47:00', 'Japantown', 9, 174, 'Subscriber', 95112),
	(56696, 376, '2013-10-13 17:39:00', '2nd at Folsom', 62, '2013-10-13 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94105),
	(56698, 721, '2013-10-13 17:39:00', 'Embarcadero at Sansome', 60, '2013-10-13 17:51:00', 'Washington at Kearney', 46, 458, 'Customer', 2012),
	(56702, 645, '2013-10-13 17:40:00', 'Embarcadero at Sansome', 60, '2013-10-13 17:51:00', 'Washington at Kearney', 46, 441, 'Customer', 2111),
	(56704, 200, '2013-10-13 17:41:00', 'Mountain View City Hall', 27, '2013-10-13 17:44:00', 'Mountain View Caltrain Station', 28, 716, 'Subscriber', 94040),
	(56705, 609, '2013-10-13 17:41:00', 'Embarcadero at Sansome', 60, '2013-10-13 17:51:00', 'Washington at Kearney', 46, 535, 'Customer', 2111),
	(56706, 3792, '2013-10-13 17:42:00', 'SJSU - San Salvador at 9th', 16, '2013-10-13 18:45:00', 'SJSU - San Salvador at 9th', 16, 67, 'Customer', NULL),
	(56707, 631, '2013-10-13 17:42:00', 'Washington at Kearney', 46, '2013-10-13 17:53:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94107),
	(56709, 177, '2013-10-13 17:43:00', 'Market at 10th', 67, '2013-10-13 17:46:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94709),
	(56710, 1099, '2013-10-13 17:43:00', 'Townsend at 7th', 65, '2013-10-13 18:01:00', 'Market at 4th', 76, 437, 'Subscriber', 94107),
	(56711, 1511, '2013-10-13 17:43:00', 'Townsend at 7th', 65, '2013-10-13 18:08:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(56712, 3639, '2013-10-13 17:44:00', 'SJSU - San Salvador at 9th', 16, '2013-10-13 18:45:00', 'SJSU - San Salvador at 9th', 16, 118, 'Customer', 95205),
	(56713, 1187, '2013-10-13 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 18:07:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94105),
	(56714, 627, '2013-10-13 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 17:59:00', 'Powell Street BART', 53, 391, 'Customer', NULL),
	(56718, 1250, '2013-10-13 17:51:00', 'San Salvador at 1st', 8, '2013-10-13 18:12:00', 'San Salvador at 1st', 8, 700, 'Subscriber', 95113),
	(56721, 986, '2013-10-13 17:53:00', 'Steuart at Market', 74, '2013-10-13 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(56723, 235, '2013-10-13 17:57:00', 'Palo Alto Caltrain Station', 34, '2013-10-13 18:01:00', 'University and Emerson', 35, 59, 'Subscriber', 94109),
	(56726, 1214, '2013-10-13 17:59:00', 'Spear at Folsom', 49, '2013-10-13 18:19:00', 'Market at 10th', 67, 477, 'Customer', 94110),
	(56729, 328, '2013-10-13 18:01:00', 'San Pedro Square', 6, '2013-10-13 18:07:00', 'Paseo de San Antonio', 7, 35, 'Subscriber', 95113),
	(56732, 746, '2013-10-13 18:06:00', 'Washington at Kearney', 46, '2013-10-13 18:18:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 40203),
	(56733, 727, '2013-10-13 18:06:00', 'Washington at Kearney', 46, '2013-10-13 18:18:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 40203),
	(56737, 1303, '2013-10-13 18:07:00', 'Embarcadero at Bryant', 54, '2013-10-13 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94105),
	(56738, 452, '2013-10-13 18:09:00', '2nd at Townsend', 61, '2013-10-13 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Customer', 8503),
	(56740, 403, '2013-10-13 18:10:00', '5th at Howard', 57, '2013-10-13 18:17:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(56741, 656, '2013-10-13 18:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Customer', NULL),
	(56742, 1562, '2013-10-13 18:15:00', 'Embarcadero at Sansome', 60, '2013-10-13 18:41:00', 'Powell Street BART', 53, 272, 'Customer', 10012),
	(56743, 123, '2013-10-13 18:15:00', '2nd at Folsom', 62, '2013-10-13 18:17:00', '2nd at South Park', 64, 634, 'Subscriber', 94107),
	(56744, 811, '2013-10-13 18:18:00', 'Powell Street BART', 53, '2013-10-13 18:32:00', 'South Van Ness at Market', 66, 567, 'Customer', 10011),
	(56745, 682, '2013-10-13 18:20:00', 'Powell Street BART', 53, '2013-10-13 18:32:00', 'South Van Ness at Market', 66, 495, 'Customer', 10023),
	(56746, 158, '2013-10-13 18:24:00', '2nd at Folsom', 62, '2013-10-13 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94105),
	(56748, 3274, '2013-10-13 18:25:00', 'Townsend at 7th', 65, '2013-10-13 19:19:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94107),
	(56750, 3199, '2013-10-13 18:26:00', 'Townsend at 7th', 65, '2013-10-13 19:19:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94103),
	(56752, 732, '2013-10-13 18:29:00', 'Market at 4th', 76, '2013-10-13 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94111),
	(56755, 381, '2013-10-13 18:34:00', 'Spear at Folsom', 49, '2013-10-13 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94105),
	(56756, 915, '2013-10-13 18:35:00', 'Powell Street BART', 53, '2013-10-13 18:50:00', 'Golden Gate at Polk', 59, 391, 'Customer', NULL),
	(56759, 614, '2013-10-13 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-13 18:52:00', 'Embarcadero at Sansome', 60, 543, 'Subscriber', 94111),
	(56760, 525, '2013-10-13 18:43:00', 'Japantown', 9, '2013-10-13 18:52:00', 'MLK Library', 11, 99, 'Subscriber', 95112),
	(56761, 627, '2013-10-13 18:44:00', 'Steuart at Market', 74, '2013-10-13 18:54:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94110),
	(56762, 5597, '2013-10-13 18:44:00', 'Embarcadero at Sansome', 60, '2013-10-13 20:17:00', 'Embarcadero at Sansome', 60, 442, 'Customer', NULL),
	(56763, 3220, '2013-10-13 18:46:00', 'Adobe on Almaden', 5, '2013-10-13 19:39:00', 'Adobe on Almaden', 5, 246, 'Customer', 95139),
	(56764, 366, '2013-10-13 18:46:00', 'Embarcadero at Sansome', 60, '2013-10-13 18:52:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(56765, 3201, '2013-10-13 18:46:00', 'Adobe on Almaden', 5, '2013-10-13 19:40:00', 'Adobe on Almaden', 5, 92, 'Customer', 95139),
	(56766, 5258, '2013-10-13 18:50:00', 'Embarcadero at Sansome', 60, '2013-10-13 20:17:00', 'Embarcadero at Sansome', 60, 388, 'Customer', NULL),
	(56767, 248, '2013-10-13 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-13 18:57:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(56768, 424, '2013-10-13 18:53:00', 'Golden Gate at Polk', 59, '2013-10-13 19:00:00', 'Powell at Post (Union Square)', 71, 391, 'Customer', NULL),
	(56770, 628, '2013-10-13 18:56:00', 'Market at 4th', 76, '2013-10-13 19:06:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94107),
	(56772, 386, '2013-10-13 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 19:06:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94105),
	(56777, 788, '2013-10-13 19:09:00', '5th at Howard', 57, '2013-10-13 19:22:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', 1576),
	(56778, 307, '2013-10-13 19:11:00', 'Market at Sansome', 77, '2013-10-13 19:16:00', '2nd at Folsom', 62, 569, 'Subscriber', 94107),
	(56779, 276, '2013-10-13 19:11:00', 'Market at Sansome', 77, '2013-10-13 19:16:00', '2nd at Folsom', 62, 326, 'Subscriber', 94107),
	(56780, 430, '2013-10-13 19:13:00', 'Powell Street BART', 53, '2013-10-13 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94109),
	(56781, 84665, '2013-10-13 19:13:00', 'San Jose City Hall', 10, '2013-10-14 18:44:00', 'San Jose City Hall', 10, 502, 'Customer', 95112),
	(56782, 406, '2013-10-13 19:13:00', 'Davis at Jackson', 42, '2013-10-13 19:20:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94111),
	(56785, 99, '2013-10-13 19:22:00', 'South Van Ness at Market', 66, '2013-10-13 19:24:00', 'Market at 10th', 67, 559, 'Customer', 94102),
	(56786, 224, '2013-10-13 19:22:00', 'Spear at Folsom', 49, '2013-10-13 19:26:00', 'Steuart at Market', 74, 404, 'Subscriber', 94105),
	(56787, 355, '2013-10-13 19:27:00', 'Market at 10th', 67, '2013-10-13 19:33:00', 'Powell Street BART', 53, 559, 'Customer', 10023),
	(56788, 322, '2013-10-13 19:28:00', 'Market at 10th', 67, '2013-10-13 19:33:00', 'Powell Street BART', 53, 514, 'Customer', 10011),
	(56789, 246, '2013-10-13 19:30:00', '2nd at South Park', 64, '2013-10-13 19:34:00', 'Market at Sansome', 77, 338, 'Subscriber', 94107),
	(56790, 220, '2013-10-13 19:32:00', 'Steuart at Market', 74, '2013-10-13 19:36:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94105),
	(56791, 160, '2013-10-13 19:32:00', '2nd at South Park', 64, '2013-10-13 19:35:00', '2nd at Folsom', 62, 612, 'Subscriber', 94107),
	(56792, 313, '2013-10-13 19:38:00', 'St James Park', 13, '2013-10-13 19:43:00', 'San Pedro Square', 6, 178, 'Subscriber', 95112),
	(56793, 752, '2013-10-13 19:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-13 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Customer', 94108),
	(56795, 270, '2013-10-13 19:58:00', 'Post at Kearney', 47, '2013-10-13 20:02:00', 'Washington at Kearney', 46, 529, 'Subscriber', 94133),
	(56796, 791, '2013-10-13 19:58:00', 'Washington at Kearney', 46, '2013-10-13 20:12:00', 'Powell Street BART', 53, 458, 'Subscriber', 94112),
	(56797, 474, '2013-10-13 20:11:00', 'MLK Library', 11, '2013-10-13 20:19:00', 'SJSU - San Salvador at 9th', 16, 684, 'Subscriber', 95112),
	(56800, 389, '2013-10-13 20:14:00', '2nd at Folsom', 62, '2013-10-13 20:21:00', 'Market at 4th', 76, 569, 'Subscriber', 94107),
	(56802, 282, '2013-10-13 20:22:00', '2nd at Townsend', 61, '2013-10-13 20:27:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(56805, 775, '2013-10-13 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-13 20:42:00', 'Embarcadero at Folsom', 51, 472, 'Customer', 94105),
	(56806, 394, '2013-10-13 20:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 20:44:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Customer', 94108),
	(56807, 1037, '2013-10-13 20:40:00', 'Embarcadero at Sansome', 60, '2013-10-13 20:57:00', 'Spear at Folsom', 49, 522, 'Customer', 40203),
	(56808, 1018, '2013-10-13 20:40:00', 'Embarcadero at Sansome', 60, '2013-10-13 20:57:00', 'Spear at Folsom', 49, 623, 'Customer', 40203),
	(56809, 817, '2013-10-13 20:43:00', 'Powell at Post (Union Square)', 71, '2013-10-13 20:57:00', 'Spear at Folsom', 49, 628, 'Customer', 10011),
	(56811, 474, '2013-10-13 20:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-13 21:01:00', 'Powell Street BART', 53, 407, 'Subscriber', 94109),
	(56812, 1036, '2013-10-13 20:55:00', 'Market at 4th', 76, '2013-10-13 21:12:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(56813, 296, '2013-10-13 20:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-13 21:03:00', 'Market at 10th', 67, 292, 'Customer', 55116),
	(56814, 916, '2013-10-13 21:02:00', '2nd at Folsom', 62, '2013-10-13 21:18:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94103),
	(56815, 890, '2013-10-13 21:03:00', '2nd at Folsom', 62, '2013-10-13 21:18:00', 'South Van Ness at Market', 66, 536, 'Subscriber', 94103),
	(56816, 672, '2013-10-13 21:05:00', 'San Salvador at 1st', 8, '2013-10-13 21:17:00', 'San Salvador at 1st', 8, 61, 'Subscriber', 95112),
	(56817, 477, '2013-10-13 21:07:00', 'Spear at Folsom', 49, '2013-10-13 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94158),
	(56820, 790, '2013-10-13 21:15:00', 'South Van Ness at Market', 66, '2013-10-13 21:28:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94105),
	(56821, 197, '2013-10-13 21:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-13 21:21:00', '2nd at Folsom', 62, 423, 'Subscriber', 94107),
	(56822, 342, '2013-10-13 21:22:00', 'Embarcadero at Sansome', 60, '2013-10-13 21:28:00', 'Embarcadero at Sansome', 60, 543, 'Subscriber', 94111),
	(56823, 244, '2013-10-13 21:35:00', '2nd at South Park', 64, '2013-10-13 21:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(56824, 433, '2013-10-13 21:40:00', 'Powell at Post (Union Square)', 71, '2013-10-13 21:48:00', '5th at Howard', 57, 312, 'Customer', 1576),
	(56825, 832, '2013-10-13 21:44:00', 'Howard at 2nd', 63, '2013-10-13 21:58:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94105),
	(56826, 402, '2013-10-13 22:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-13 22:15:00', 'Market at Sansome', 77, 332, 'Subscriber', 94542),
	(56828, 687, '2013-10-13 22:23:00', 'Market at 4th', 76, '2013-10-13 22:35:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94105),
	(56829, 436, '2013-10-13 22:46:00', '2nd at Townsend', 61, '2013-10-13 22:53:00', 'Howard at 2nd', 63, 511, 'Customer', 4102),
	(56830, 556, '2013-10-13 22:54:00', 'Embarcadero at Folsom', 51, '2013-10-13 23:03:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 10011),
	(56831, 356, '2013-10-13 22:57:00', 'Embarcadero at Folsom', 51, '2013-10-13 23:03:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(56832, 474, '2013-10-13 23:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-13 23:23:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94133),
	(56834, 289, '2013-10-13 23:37:00', 'Embarcadero at Sansome', 60, '2013-10-13 23:42:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94102),
	(56835, 1238, '2013-10-13 23:42:00', 'Embarcadero at Sansome', 60, '2013-10-14 00:03:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94102),
	(56836, 7986, '2013-10-13 23:53:00', '2nd at Folsom', 62, '2013-10-14 02:06:00', '2nd at Folsom', 62, 612, 'Customer', NULL),
	(56837, 425, '2013-10-13 23:53:00', 'MLK Library', 11, '2013-10-14 00:00:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(56839, 3087, '2013-10-14 00:09:00', 'Howard at 2nd', 63, '2013-10-14 01:01:00', 'Howard at 2nd', 63, 578, 'Customer', 4102),
	(56840, 367, '2013-10-14 00:45:00', 'Market at Sansome', 77, '2013-10-14 00:51:00', 'Davis at Jackson', 42, 510, 'Subscriber', 94111),
	(56841, 369, '2013-10-14 00:45:00', 'Market at Sansome', 77, '2013-10-14 00:51:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94111),
	(56842, 602, '2013-10-14 01:56:00', 'Townsend at 7th', 65, '2013-10-14 02:06:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94105),
	(56843, 729, '2013-10-14 05:08:00', 'Powell Street BART', 53, '2013-10-14 05:20:00', 'Clay at Battery', 41, 514, 'Subscriber', 94102),
	(56844, 333, '2013-10-14 05:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 05:14:00', 'Market at Sansome', 77, 269, 'Subscriber', 94133),
	(56845, 639, '2013-10-14 05:30:00', 'Embarcadero at Bryant', 54, '2013-10-14 05:41:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94105),
	(56846, 944, '2013-10-14 05:35:00', 'Howard at 2nd', 63, '2013-10-14 05:51:00', '2nd at Folsom', 62, 496, 'Customer', 33180),
	(56848, 424, '2013-10-14 05:43:00', 'Spear at Folsom', 49, '2013-10-14 05:50:00', 'Market at Sansome', 77, 522, 'Subscriber', 94105),
	(56849, 977, '2013-10-14 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 06:13:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 95111),
	(56850, 565, '2013-10-14 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 06:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94403),
	(56851, 423, '2013-10-14 06:04:00', '2nd at Townsend', 61, '2013-10-14 06:11:00', 'Post at Kearney', 47, 342, 'Subscriber', 94107),
	(56852, 1046, '2013-10-14 06:05:00', '2nd at Folsom', 62, '2013-10-14 06:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Customer', 33180),
	(56853, 250, '2013-10-14 06:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 06:16:00', 'Market at 4th', 76, 411, 'Subscriber', 94952),
	(56854, 914, '2013-10-14 06:18:00', 'Davis at Jackson', 42, '2013-10-14 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94111),
	(56855, 1047, '2013-10-14 06:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94107),
	(56856, 577, '2013-10-14 06:28:00', 'Golden Gate at Polk', 59, '2013-10-14 06:37:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94118),
	(56857, 672, '2013-10-14 06:31:00', 'Steuart at Market', 74, '2013-10-14 06:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94107),
	(56858, 332, '2013-10-14 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 06:37:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94957),
	(56859, 492, '2013-10-14 06:32:00', 'Golden Gate at Polk', 59, '2013-10-14 06:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94109),
	(56860, 291, '2013-10-14 06:33:00', 'Santa Clara at Almaden', 4, '2013-10-14 06:38:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Subscriber', 95110),
	(56861, 275, '2013-10-14 06:37:00', 'Steuart at Market', 74, '2013-10-14 06:42:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94609),
	(56862, 227, '2013-10-14 06:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 06:42:00', 'Market at Sansome', 77, 466, 'Subscriber', 94107),
	(56863, 798, '2013-10-14 06:39:00', 'Market at 4th', 76, '2013-10-14 06:52:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94041),
	(56864, 495, '2013-10-14 06:43:00', '2nd at Townsend', 61, '2013-10-14 06:51:00', 'Beale at Market', 56, 444, 'Subscriber', 94107),
	(56865, 669, '2013-10-14 06:46:00', 'Davis at Jackson', 42, '2013-10-14 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94111),
	(56867, 324, '2013-10-14 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 06:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94611),
	(56868, 822, '2013-10-14 06:48:00', 'Townsend at 7th', 65, '2013-10-14 07:02:00', 'Beale at Market', 56, 573, 'Subscriber', 94107),
	(56869, 208, '2013-10-14 06:48:00', '2nd at Folsom', 62, '2013-10-14 06:52:00', '2nd at Townsend', 61, 612, 'Subscriber', 94105),
	(56871, 344, '2013-10-14 06:49:00', 'Spear at Folsom', 49, '2013-10-14 06:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94105),
	(56872, 2525, '2013-10-14 06:52:00', 'Market at 4th', 76, '2013-10-14 07:34:00', '5th at Howard', 57, 287, 'Customer', 19608),
	(56873, 275, '2013-10-14 06:55:00', 'Powell at Post (Union Square)', 71, '2013-10-14 07:00:00', 'Beale at Market', 56, 322, 'Subscriber', 94109),
	(56874, 355, '2013-10-14 06:58:00', 'Howard at 2nd', 63, '2013-10-14 07:04:00', 'Steuart at Market', 74, 578, 'Subscriber', 94105),
	(56875, 801, '2013-10-14 06:59:00', 'Market at 4th', 76, '2013-10-14 07:12:00', 'Embarcadero at Sansome', 60, 101, 'Customer', 78260),
	(56876, 241, '2013-10-14 07:00:00', 'Mountain View Caltrain Station', 28, '2013-10-14 07:04:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 95126),
	(56877, 389, '2013-10-14 07:00:00', 'Spear at Folsom', 49, '2013-10-14 07:07:00', '2nd at Townsend', 61, 506, 'Subscriber', 94107),
	(56878, 450, '2013-10-14 07:01:00', 'Embarcadero at Bryant', 54, '2013-10-14 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94105),
	(56880, 742, '2013-10-14 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:15:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94086),
	(56882, 488, '2013-10-14 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 07:13:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94107),
	(56883, 373, '2013-10-14 07:05:00', 'Market at 10th', 67, '2013-10-14 07:11:00', 'Market at 4th', 76, 557, 'Subscriber', 94103),
	(56887, 555, '2013-10-14 07:09:00', 'Steuart at Market', 74, '2013-10-14 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94608),
	(56888, 568, '2013-10-14 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 07:22:00', 'Post at Kearney', 47, 630, 'Subscriber', 94957),
	(56889, 654, '2013-10-14 07:13:00', 'Davis at Jackson', 42, '2013-10-14 07:24:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94609),
	(56890, 1395, '2013-10-14 07:13:00', 'Embarcadero at Sansome', 60, '2013-10-14 07:36:00', 'Embarcadero at Sansome', 60, 101, 'Customer', 78260),
	(56891, 660, '2013-10-14 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94158),
	(56892, 442, '2013-10-14 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94102),
	(56893, 841, '2013-10-14 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:28:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94133),
	(56894, 500, '2013-10-14 07:15:00', '5th at Howard', 57, '2013-10-14 07:23:00', 'Clay at Battery', 41, 277, 'Subscriber', 94103),
	(56895, 709, '2013-10-14 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Customer', 93510),
	(56896, 276, '2013-10-14 07:19:00', 'Market at 4th', 76, '2013-10-14 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94530),
	(56897, 478, '2013-10-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:28:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94062),
	(56898, 345, '2013-10-14 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 07:27:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(56899, 519, '2013-10-14 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 07:30:00', '5th at Howard', 57, 311, 'Subscriber', 94102),
	(56900, 641, '2013-10-14 07:21:00', 'Steuart at Market', 74, '2013-10-14 07:32:00', '2nd at Townsend', 61, 578, 'Subscriber', 94549),
	(56903, 515, '2013-10-14 07:30:00', 'Steuart at Market', 74, '2013-10-14 07:39:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94117),
	(56904, 1141, '2013-10-14 07:32:00', 'Palo Alto Caltrain Station', 34, '2013-10-14 07:51:00', 'Park at Olive', 38, 158, 'Subscriber', 94025),
	(56905, 262, '2013-10-14 07:32:00', '2nd at Folsom', 62, '2013-10-14 07:36:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94107),
	(56906, 302, '2013-10-14 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 07:38:00', 'Market at Sansome', 77, 510, 'Subscriber', 94510),
	(56909, 426, '2013-10-14 07:35:00', '2nd at Townsend', 61, '2013-10-14 07:42:00', 'Post at Kearney', 47, 506, 'Subscriber', 94158),
	(56911, 760, '2013-10-14 07:37:00', 'Embarcadero at Sansome', 60, '2013-10-14 07:50:00', 'Market at Sansome', 77, 101, 'Customer', 78260),
	(56913, 386, '2013-10-14 07:39:00', 'Spear at Folsom', 49, '2013-10-14 07:45:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94105),
	(56917, 376, '2013-10-14 07:41:00', '5th at Howard', 57, '2013-10-14 07:47:00', '2nd at South Park', 64, 479, 'Customer', 94107),
	(56918, 299, '2013-10-14 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 07:46:00', 'Market at Sansome', 77, 289, 'Subscriber', 94133),
	(56920, 617, '2013-10-14 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 07:53:00', '2nd at Townsend', 61, 282, 'Subscriber', 94960),
	(56921, 305, '2013-10-14 07:42:00', 'Mountain View Caltrain Station', 28, '2013-10-14 07:47:00', 'Mountain View City Hall', 27, 702, 'Subscriber', 94111),
	(56922, 387, '2013-10-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 95014),
	(56923, 290, '2013-10-14 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 07:48:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94965),
	(56924, 351, '2013-10-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:50:00', '5th at Howard', 57, 496, 'Subscriber', 95124),
	(56925, 1069, '2013-10-14 07:43:00', 'Steuart at Market', 74, '2013-10-14 08:01:00', 'Market at 10th', 67, 451, 'Customer', 74008),
	(56926, 1119, '2013-10-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:03:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94043),
	(56927, 571, '2013-10-14 07:44:00', 'Steuart at Market', 74, '2013-10-14 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94549),
	(56928, 360, '2013-10-14 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94133),
	(56929, 453, '2013-10-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:52:00', 'Post at Kearney', 47, 266, 'Subscriber', 94403),
	(56930, 631, '2013-10-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:56:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 95014),
	(56931, 782, '2013-10-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:59:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 95110),
	(56932, 353, '2013-10-14 07:47:00', 'Embarcadero at Bryant', 54, '2013-10-14 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94105),
	(56933, 339, '2013-10-14 07:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 07:54:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94611),
	(56934, 1109, '2013-10-14 07:48:00', 'Golden Gate at Polk', 59, '2013-10-14 08:07:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94102),
	(56935, 187, '2013-10-14 07:48:00', 'Mountain View City Hall', 27, '2013-10-14 07:52:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94041),
	(56936, 288, '2013-10-14 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94133),
	(56937, 937, '2013-10-14 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:05:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94002),
	(56938, 226, '2013-10-14 07:50:00', 'Evelyn Park and Ride', 30, '2013-10-14 07:53:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94043),
	(56939, 573, '2013-10-14 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 07:59:00', 'Market at Sansome', 77, 328, 'Subscriber', 94010),
	(56941, 471, '2013-10-14 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 07:59:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94114),
	(56942, 651, '2013-10-14 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:03:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94010),
	(56943, 510, '2013-10-14 07:52:00', 'Market at Sansome', 77, '2013-10-14 08:01:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94114),
	(56944, 1090, '2013-10-14 07:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 08:11:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94103),
	(56946, 354, '2013-10-14 07:53:00', 'Beale at Market', 56, '2013-10-14 07:59:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94550),
	(56947, 366, '2013-10-14 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 08:02:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94116),
	(56948, 649, '2013-10-14 07:56:00', 'Howard at 2nd', 63, '2013-10-14 08:07:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94105),
	(56949, 627, '2013-10-14 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:07:00', 'Howard at 2nd', 63, 523, 'Customer', NULL),
	(56950, 548, '2013-10-14 07:57:00', 'Rengstorff Avenue / California Street', 33, '2013-10-14 08:07:00', 'Mountain View Caltrain Station', 28, 244, 'Subscriber', 94040),
	(56951, 398, '2013-10-14 07:58:00', 'Paseo de San Antonio', 7, '2013-10-14 08:04:00', 'San Jose Diridon Caltrain Station', 2, 35, 'Subscriber', 95112),
	(56953, 280, '2013-10-14 07:58:00', 'Embarcadero at Bryant', 54, '2013-10-14 08:03:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94062),
	(56954, 565, '2013-10-14 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:08:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94404),
	(56955, 651, '2013-10-14 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:09:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94070),
	(56956, 777, '2013-10-14 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94402),
	(56957, 778, '2013-10-14 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:12:00', 'Steuart at Market', 74, 435, 'Subscriber', 94010),
	(56958, 591, '2013-10-14 07:59:00', 'Rengstorff Avenue / California Street', 33, '2013-10-14 08:09:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94040),
	(56960, 827, '2013-10-14 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94403),
	(56961, 560, '2013-10-14 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:10:00', 'Steuart at Market', 74, 354, 'Customer', NULL),
	(56962, 49757, '2013-10-14 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 21:50:00', 'Post at Kearney', 47, 455, 'Subscriber', 94501),
	(56965, 641, '2013-10-14 08:02:00', 'Golden Gate at Polk', 59, '2013-10-14 08:13:00', 'Powell Street BART', 53, 260, 'Subscriber', 94556),
	(56966, 834, '2013-10-14 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 08:16:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94611),
	(56967, 1050, '2013-10-14 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 08:20:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94590),
	(56971, 250, '2013-10-14 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94501),
	(56972, 268, '2013-10-14 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:09:00', 'Townsend at 7th', 65, 552, 'Subscriber', 95120),
	(56973, 286, '2013-10-14 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94105),
	(56974, 541, '2013-10-14 08:08:00', 'South Van Ness at Market', 66, '2013-10-14 08:17:00', 'Market at Sansome', 77, 309, 'Subscriber', 94114),
	(56975, 778, '2013-10-14 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 08:21:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94925),
	(56978, 688, '2013-10-14 08:09:00', 'Powell Street BART', 53, '2013-10-14 08:20:00', '2nd at South Park', 64, 286, 'Subscriber', 94117),
	(56982, 498, '2013-10-14 08:12:00', 'Spear at Folsom', 49, '2013-10-14 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94105),
	(56983, 498, '2013-10-14 08:13:00', 'Beale at Market', 56, '2013-10-14 08:21:00', 'Powell at Post (Union Square)', 71, 322, 'Subscriber', 94403),
	(56984, 276, '2013-10-14 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 08:17:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 94158),
	(56986, 608, '2013-10-14 08:13:00', 'Embarcadero at Bryant', 54, '2013-10-14 08:23:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94107),
	(56987, 941, '2013-10-14 08:13:00', 'Powell Street BART', 53, '2013-10-14 08:29:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94102),
	(56988, 935, '2013-10-14 08:13:00', 'Powell Street BART', 53, '2013-10-14 08:29:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94102),
	(56989, 1040, '2013-10-14 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 08:31:00', 'Market at 10th', 67, 491, 'Subscriber', 94105),
	(56990, 346, '2013-10-14 08:14:00', 'Embarcadero at Bryant', 54, '2013-10-14 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94107),
	(56991, 648, '2013-10-14 08:17:00', 'Market at 10th', 67, '2013-10-14 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94102),
	(56992, 304, '2013-10-14 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Subscriber', 94133),
	(56994, 757, '2013-10-14 08:19:00', '2nd at Townsend', 61, '2013-10-14 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94107),
	(56999, 641, '2013-10-14 08:21:00', 'Palo Alto Caltrain Station', 34, '2013-10-14 08:32:00', 'California Ave Caltrain Station', 36, 21, 'Subscriber', 94530),
	(57001, 654, '2013-10-14 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94002),
	(57002, 628, '2013-10-14 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:32:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94303),
	(57003, 545, '2013-10-14 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94107),
	(57004, 559, '2013-10-14 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:32:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94061),
	(57005, 580, '2013-10-14 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:33:00', 'Market at Sansome', 77, 607, 'Subscriber', 94040),
	(57006, 812, '2013-10-14 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:37:00', 'Market at 10th', 67, 374, 'Subscriber', 94085),
	(57007, 466, '2013-10-14 08:24:00', 'Market at 10th', 67, '2013-10-14 08:32:00', 'Market at 4th', 76, 392, 'Subscriber', 94117),
	(57008, 953, '2013-10-14 08:25:00', 'Market at 10th', 67, '2013-10-14 08:41:00', '2nd at South Park', 64, 611, 'Subscriber', 94590),
	(57009, 1193, '2013-10-14 08:26:00', 'Market at Sansome', 77, '2013-10-14 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 14199),
	(57010, 280, '2013-10-14 08:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 08:31:00', 'Santa Clara at Almaden', 4, 671, 'Subscriber', 94403),
	(57012, 194, '2013-10-14 08:27:00', 'Steuart at Market', 74, '2013-10-14 08:31:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(57013, 740, '2013-10-14 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:39:00', 'Steuart at Market', 74, 404, 'Subscriber', 95050),
	(57014, 522, '2013-10-14 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94103),
	(57015, 716, '2013-10-14 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:41:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94107),
	(57016, 320, '2013-10-14 08:31:00', '2nd at Folsom', 62, '2013-10-14 08:36:00', 'Post at Kearney', 47, 423, 'Subscriber', 94105),
	(57019, 734, '2013-10-14 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:46:00', 'Market at Sansome', 77, 386, 'Subscriber', 94158),
	(57020, 635, '2013-10-14 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 08:46:00', 'Howard at 2nd', 63, 333, 'Subscriber', 22206),
	(57021, 638, '2013-10-14 08:37:00', 'Golden Gate at Polk', 59, '2013-10-14 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94109),
	(57022, 343, '2013-10-14 08:38:00', 'Powell Street BART', 53, '2013-10-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94110),
	(57023, 473, '2013-10-14 08:39:00', 'Steuart at Market', 74, '2013-10-14 08:47:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94565),
	(57024, 267, '2013-10-14 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 08:45:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94103),
	(57025, 462, '2013-10-14 08:41:00', 'Steuart at Market', 74, '2013-10-14 08:49:00', '2nd at Townsend', 61, 435, 'Subscriber', 94606),
	(57026, 602, '2013-10-14 08:41:00', 'Embarcadero at Bryant', 54, '2013-10-14 08:51:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94105),
	(57028, 732, '2013-10-14 08:42:00', '2nd at Folsom', 62, '2013-10-14 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94107),
	(57029, 480, '2013-10-14 08:42:00', 'Spear at Folsom', 49, '2013-10-14 08:50:00', '2nd at Townsend', 61, 366, 'Subscriber', 94105),
	(57030, 227, '2013-10-14 08:42:00', 'Mountain View Caltrain Station', 28, '2013-10-14 08:46:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94040),
	(57031, 528, '2013-10-14 08:43:00', 'Commercial at Montgomery', 45, '2013-10-14 08:51:00', 'Powell Street BART', 53, 452, 'Subscriber', 94111),
	(57032, 523, '2013-10-14 08:43:00', 'Commercial at Montgomery', 45, '2013-10-14 08:51:00', 'Powell Street BART', 53, 632, 'Subscriber', 94108),
	(57033, 674, '2013-10-14 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:55:00', 'Steuart at Market', 74, 606, 'Subscriber', 94107),
	(57034, 726, '2013-10-14 08:44:00', 'Market at 10th', 67, '2013-10-14 08:56:00', 'Steuart at Market', 74, 551, 'Subscriber', 94103),
	(57035, 736, '2013-10-14 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 08:57:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94124),
	(57036, 622, '2013-10-14 08:45:00', 'Market at 10th', 67, '2013-10-14 08:56:00', 'Beale at Market', 56, 396, 'Subscriber', 94107),
	(57037, 313, '2013-10-14 08:46:00', 'Market at Sansome', 77, '2013-10-14 08:51:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94117),
	(57038, 448, '2013-10-14 08:46:00', 'Market at Sansome', 77, '2013-10-14 08:54:00', '2nd at South Park', 64, 269, 'Subscriber', 94114),
	(57039, 602, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:58:00', 'Market at Sansome', 77, 348, 'Subscriber', 94002),
	(57040, 956, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:04:00', 'Beale at Market', 56, 622, 'Subscriber', 94041),
	(57042, 500, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:56:00', '2nd at Folsom', 62, 481, 'Subscriber', 94109),
	(57043, 280, '2013-10-14 08:48:00', 'Mountain View Caltrain Station', 28, '2013-10-14 08:53:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94612),
	(57044, 570, '2013-10-14 08:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 08:57:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94597),
	(57045, 281, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94402),
	(57046, 611, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:58:00', 'Steuart at Market', 74, 575, 'Subscriber', 94041),
	(57047, 841, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94301),
	(57048, 320, '2013-10-14 08:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 08:54:00', 'South Van Ness at Market', 66, 362, 'Customer', 94102),
	(57049, 869, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94061),
	(57050, 554, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:57:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94025),
	(57051, 663, '2013-10-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:59:00', 'Beale at Market', 56, 554, 'Subscriber', 95129),
	(57052, 526, '2013-10-14 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:58:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94043),
	(57054, 549, '2013-10-14 08:50:00', 'Spear at Folsom', 49, '2013-10-14 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 615, 'Subscriber', 94105),
	(57055, 538, '2013-10-14 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 08:59:00', '2nd at Folsom', 62, 388, 'Subscriber', 94039),
	(57056, 338, '2013-10-14 08:50:00', 'Embarcadero at Bryant', 54, '2013-10-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94105),
	(57057, 661, '2013-10-14 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:02:00', 'Market at 10th', 67, 285, 'Subscriber', 94404),
	(57059, 839, '2013-10-14 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94089),
	(57061, 372, '2013-10-14 08:51:00', 'Steuart at Market', 74, '2013-10-14 08:57:00', '2nd at Townsend', 61, 354, 'Subscriber', 94708),
	(57062, 641, '2013-10-14 08:51:00', 'Market at 10th', 67, '2013-10-14 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94403),
	(57064, 371, '2013-10-14 08:52:00', 'Santa Clara at Almaden', 4, '2013-10-14 08:58:00', 'SJSU 4th at San Carlos', 12, 45, 'Subscriber', 95110),
	(57065, 413, '2013-10-14 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 08:59:00', 'Beale at Market', 56, 450, 'Subscriber', 94133),
	(57066, 443, '2013-10-14 08:52:00', 'Steuart at Market', 74, '2013-10-14 09:00:00', 'Market at 4th', 76, 404, 'Subscriber', 94941),
	(57067, 915, '2013-10-14 08:52:00', 'Howard at 2nd', 63, '2013-10-14 09:08:00', 'Market at 10th', 67, 333, 'Subscriber', 94549),
	(57070, 263, '2013-10-14 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 08:57:00', 'Townsend at 7th', 65, 560, 'Subscriber', 95128),
	(57071, 459, '2013-10-14 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:01:00', '5th at Howard', 57, 512, 'Subscriber', 94010),
	(57072, 725, '2013-10-14 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-10-14 09:05:00', 'Park at Olive', 38, 694, 'Subscriber', 95608),
	(57073, 683, '2013-10-14 08:54:00', 'Powell at Post (Union Square)', 71, '2013-10-14 09:05:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94108),
	(57074, 387, '2013-10-14 08:54:00', 'Commercial at Montgomery', 45, '2013-10-14 09:00:00', 'Market at 4th', 76, 478, 'Subscriber', 94133),
	(57076, 949, '2013-10-14 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:10:00', 'Golden Gate at Polk', 59, 341, 'Subscriber', 94610),
	(57077, 478, '2013-10-14 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 09:02:00', '2nd at Townsend', 61, 331, 'Subscriber', 94558),
	(57079, 642, '2013-10-14 08:55:00', 'South Van Ness at Market', 66, '2013-10-14 09:06:00', 'Post at Kearney', 47, 599, 'Subscriber', 94117),
	(57080, 392, '2013-10-14 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 09:02:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94702),
	(57081, 616, '2013-10-14 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 09:06:00', '2nd at Folsom', 62, 574, 'Subscriber', 94133),
	(57082, 409, '2013-10-14 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:03:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94609),
	(57086, 621, '2013-10-14 08:57:00', '2nd at Townsend', 61, '2013-10-14 09:07:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94107),
	(57087, 547, '2013-10-14 08:57:00', 'Embarcadero at Bryant', 54, '2013-10-14 09:06:00', 'Clay at Battery', 41, 534, 'Subscriber', 94107),
	(57088, 291, '2013-10-14 08:57:00', 'Powell Street BART', 53, '2013-10-14 09:02:00', 'Market at 10th', 67, 407, 'Subscriber', 94108),
	(57092, 221, '2013-10-14 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:02:00', '5th at Howard', 57, 621, 'Subscriber', 94107),
	(57093, 300, '2013-10-14 08:58:00', 'Embarcadero at Bryant', 54, '2013-10-14 09:03:00', 'Steuart at Market', 74, 410, 'Subscriber', 94043),
	(57094, 379, '2013-10-14 08:58:00', '2nd at Folsom', 62, '2013-10-14 09:04:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94107),
	(57096, 240, '2013-10-14 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:03:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94103),
	(57097, 239, '2013-10-14 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:03:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94306),
	(57098, 446, '2013-10-14 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:07:00', 'Powell Street BART', 53, 412, 'Subscriber', 94086),
	(57099, 526, '2013-10-14 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 09:08:00', '2nd at Townsend', 61, 415, 'Subscriber', 94501),
	(57100, 607, '2013-10-14 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 09:09:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94597),
	(57101, 572, '2013-10-14 09:00:00', '2nd at Folsom', 62, '2013-10-14 09:09:00', 'Steuart at Market', 74, 382, 'Subscriber', 94158),
	(57103, 249, '2013-10-14 09:01:00', 'Mountain View Caltrain Station', 28, '2013-10-14 09:05:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94133),
	(57104, 257, '2013-10-14 09:01:00', 'Mountain View Caltrain Station', 28, '2013-10-14 09:05:00', 'Mountain View City Hall', 27, 244, 'Subscriber', 94123),
	(57106, 662, '2013-10-14 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:12:00', 'Market at Sansome', 77, 401, 'Subscriber', 94404),
	(57107, 2200, '2013-10-14 09:01:00', 'Powell Street BART', 53, '2013-10-14 09:38:00', 'Powell Street BART', 53, 632, 'Customer', 92234),
	(57108, 724, '2013-10-14 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:14:00', 'Market at 10th', 67, 572, 'Subscriber', 94043),
	(57109, 2191, '2013-10-14 09:02:00', 'Powell Street BART', 53, '2013-10-14 09:38:00', 'Powell Street BART', 53, 440, 'Customer', 92234),
	(57110, 308, '2013-10-14 09:02:00', 'Spear at Folsom', 49, '2013-10-14 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Customer', 94105),
	(57111, 388, '2013-10-14 09:02:00', 'Powell at Post (Union Square)', 71, '2013-10-14 09:08:00', 'Beale at Market', 56, 259, 'Subscriber', 94403),
	(57112, 440, '2013-10-14 09:02:00', 'South Van Ness at Market', 66, '2013-10-14 09:09:00', 'Powell Street BART', 53, 411, 'Subscriber', 94117),
	(57113, 252, '2013-10-14 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 09:07:00', 'Santa Clara at Almaden', 4, 667, 'Subscriber', 95109),
	(57114, 146, '2013-10-14 09:03:00', 'MLK Library', 11, '2013-10-14 09:05:00', 'Paseo de San Antonio', 7, 642, 'Subscriber', 95126),
	(57115, 1013, '2013-10-14 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 09:20:00', 'SJSU - San Salvador at 9th', 16, 293, 'Customer', 80829),
	(57117, 412, '2013-10-14 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:11:00', '2nd at South Park', 64, 568, 'Subscriber', 94705),
	(57118, 1167, '2013-10-14 09:04:00', 'South Van Ness at Market', 66, '2013-10-14 09:24:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94301),
	(57119, 559, '2013-10-14 09:05:00', 'Steuart at Market', 74, '2013-10-14 09:14:00', '2nd at South Park', 64, 575, 'Subscriber', 94110),
	(57120, 606, '2013-10-14 09:05:00', 'Market at Sansome', 77, '2013-10-14 09:15:00', '2nd at South Park', 64, 318, 'Subscriber', 94080),
	(57121, 518, '2013-10-14 09:06:00', 'Embarcadero at Bryant', 54, '2013-10-14 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Subscriber', 94105),
	(57122, 503, '2013-10-14 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', NULL),
	(57123, 320, '2013-10-14 09:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 09:13:00', 'Adobe on Almaden', 5, 64, 'Subscriber', 94040),
	(57124, 392, '2013-10-14 09:08:00', 'Powell Street BART', 53, '2013-10-14 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94107),
	(57125, 322, '2013-10-14 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:14:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94610),
	(57126, 464, '2013-10-14 09:09:00', 'Embarcadero at Sansome', 60, '2013-10-14 09:17:00', 'Steuart at Market', 74, 393, 'Subscriber', 94115),
	(57127, 1067, '2013-10-14 09:09:00', 'South Van Ness at Market', 66, '2013-10-14 09:27:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94102),
	(57128, 763, '2013-10-14 09:10:00', 'Market at 10th', 67, '2013-10-14 09:22:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94102),
	(57129, 484, '2013-10-14 09:10:00', '2nd at Townsend', 61, '2013-10-14 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94105),
	(57130, 507, '2013-10-14 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:19:00', '2nd at Folsom', 62, 637, 'Subscriber', 94107),
	(57131, 391, '2013-10-14 09:10:00', 'Embarcadero at Sansome', 60, '2013-10-14 09:17:00', 'Clay at Battery', 41, 270, 'Subscriber', 94133),
	(57132, 606, '2013-10-14 09:12:00', 'Spear at Folsom', 49, '2013-10-14 09:22:00', '2nd at Townsend', 61, 432, 'Subscriber', 94605),
	(57133, 463, '2013-10-14 09:12:00', 'Powell Street BART', 53, '2013-10-14 09:20:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(57134, 502, '2013-10-14 09:14:00', '2nd at Townsend', 61, '2013-10-14 09:22:00', 'Steuart at Market', 74, 354, 'Subscriber', 94061),
	(57135, 220, '2013-10-14 09:14:00', '2nd at Townsend', 61, '2013-10-14 09:17:00', '2nd at Folsom', 62, 366, 'Subscriber', 94107),
	(57136, 257, '2013-10-14 09:14:00', '2nd at Townsend', 61, '2013-10-14 09:18:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94107),
	(57137, 600, '2013-10-14 09:15:00', 'Powell Street BART', 53, '2013-10-14 09:25:00', '2nd at South Park', 64, 412, 'Subscriber', 94103),
	(57138, 378, '2013-10-14 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 09:21:00', 'Adobe on Almaden', 5, 35, 'Subscriber', 94117),
	(57139, 627, '2013-10-14 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:26:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94610),
	(57140, 236, '2013-10-14 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 09:19:00', 'Adobe on Almaden', 5, 107, 'Subscriber', 94105),
	(57141, 190, '2013-10-14 09:16:00', 'Market at 4th', 76, '2013-10-14 09:19:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94118),
	(57142, 240, '2013-10-14 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 09:20:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94133),
	(57143, 180, '2013-10-14 09:16:00', 'Embarcadero at Bryant', 54, '2013-10-14 09:19:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94107),
	(57144, 263, '2013-10-14 09:16:00', '2nd at Folsom', 62, '2013-10-14 09:21:00', '2nd at Townsend', 61, 574, 'Subscriber', 94941),
	(57145, 779, '2013-10-14 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:30:00', 'Market at 10th', 67, 497, 'Subscriber', 94103),
	(57147, 417, '2013-10-14 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 09:25:00', 'Santa Clara at Almaden', 4, 85, 'Subscriber', 94103),
	(57148, 453, '2013-10-14 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 09:26:00', 'Steuart at Market', 74, 267, 'Subscriber', 94133),
	(57150, 523, '2013-10-14 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:27:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94107),
	(57151, 704, '2013-10-14 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:30:00', 'Clay at Battery', 41, 584, 'Subscriber', 94107),
	(57152, 403, '2013-10-14 09:19:00', 'Steuart at Market', 74, '2013-10-14 09:26:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94920),
	(57153, 327, '2013-10-14 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94025),
	(57154, 504, '2013-10-14 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:28:00', 'Washington at Kearney', 46, 276, 'Subscriber', 94133),
	(57155, 247, '2013-10-14 09:20:00', 'Steuart at Market', 74, '2013-10-14 09:24:00', 'Davis at Jackson', 42, 393, 'Subscriber', 94110),
	(57156, 516, '2013-10-14 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:28:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94025),
	(57157, 310, '2013-10-14 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94062),
	(57158, 559, '2013-10-14 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94040),
	(57159, 275, '2013-10-14 09:20:00', 'Spear at Folsom', 49, '2013-10-14 09:25:00', '2nd at Townsend', 61, 542, 'Subscriber', 94105),
	(57160, 429, '2013-10-14 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:27:00', '2nd at South Park', 64, 591, 'Subscriber', 94117),
	(57162, 190, '2013-10-14 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:24:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94403),
	(57163, 317, '2013-10-14 09:21:00', 'Powell Street BART', 53, '2013-10-14 09:26:00', 'Market at Sansome', 77, 452, 'Subscriber', 94116),
	(57164, 756, '2013-10-14 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:34:00', 'Market at Sansome', 77, 593, 'Subscriber', 95014),
	(57165, 514, '2013-10-14 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:30:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94105),
	(57166, 400, '2013-10-14 09:24:00', 'Market at 4th', 76, '2013-10-14 09:31:00', '2nd at Townsend', 61, 478, 'Subscriber', 94118),
	(57167, 520, '2013-10-14 09:25:00', 'Market at Sansome', 77, '2013-10-14 09:34:00', '2nd at Townsend', 61, 579, 'Subscriber', 94609),
	(57168, 665, '2013-10-14 09:28:00', 'Golden Gate at Polk', 59, '2013-10-14 09:39:00', 'Steuart at Market', 74, 541, 'Subscriber', 94102),
	(57170, 618, '2013-10-14 09:28:00', 'South Van Ness at Market', 66, '2013-10-14 09:38:00', 'Market at Sansome', 77, 430, 'Subscriber', 94103),
	(57171, 948, '2013-10-14 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 09:44:00', 'Market at 10th', 67, 420, 'Subscriber', 94133),
	(57172, 170, '2013-10-14 09:29:00', 'Beale at Market', 56, '2013-10-14 09:32:00', 'Clay at Battery', 41, 368, 'Subscriber', 94105),
	(57176, 423, '2013-10-14 09:30:00', 'Steuart at Market', 74, '2013-10-14 09:37:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94704),
	(57178, 697, '2013-10-14 09:30:00', 'South Van Ness at Market', 66, '2013-10-14 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Customer', 94103),
	(57181, 507, '2013-10-14 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 09:40:00', '2nd at Townsend', 61, 406, 'Subscriber', 94501),
	(57184, 264, '2013-10-14 09:33:00', '2nd at Townsend', 61, '2013-10-14 09:37:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94107),
	(57185, 469, '2013-10-14 09:34:00', 'Powell Street BART', 53, '2013-10-14 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94621),
	(57186, 716, '2013-10-14 09:35:00', '5th at Howard', 57, '2013-10-14 09:47:00', 'Washington at Kearney', 46, 496, 'Subscriber', 94103),
	(57190, 343, '2013-10-14 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 09:43:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94158),
	(57192, 334, '2013-10-14 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 09:44:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94105),
	(57194, 309, '2013-10-14 09:40:00', 'Market at Sansome', 77, '2013-10-14 09:45:00', '2nd at Folsom', 62, 452, 'Subscriber', 94121),
	(57195, 343, '2013-10-14 09:41:00', '2nd at South Park', 64, '2013-10-14 09:46:00', 'Market at Sansome', 77, 269, 'Subscriber', 94107),
	(57196, 661, '2013-10-14 09:41:00', 'Steuart at Market', 74, '2013-10-14 09:52:00', '2nd at Townsend', 61, 606, 'Subscriber', 94612),
	(57197, 838, '2013-10-14 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 09:57:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94107),
	(57198, 339, '2013-10-14 09:44:00', '2nd at South Park', 64, '2013-10-14 09:49:00', 'Market at Sansome', 77, 516, 'Subscriber', 94107),
	(57199, 288, '2013-10-14 09:44:00', '2nd at Townsend', 61, '2013-10-14 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Customer', 98105),
	(57200, 274, '2013-10-14 09:45:00', 'Mountain View Caltrain Station', 28, '2013-10-14 09:49:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94107),
	(57201, 233, '2013-10-14 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 09:50:00', 'Post at Kearney', 47, 279, 'Subscriber', 94610),
	(57202, 517, '2013-10-14 09:47:00', 'Powell at Post (Union Square)', 71, '2013-10-14 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94108),
	(57203, 342, '2013-10-14 09:49:00', 'Howard at 2nd', 63, '2013-10-14 09:55:00', '2nd at Folsom', 62, 463, 'Subscriber', 94590),
	(57204, 1028, '2013-10-14 09:50:00', 'Park at Olive', 38, '2013-10-14 10:07:00', 'San Antonio Caltrain Station', 29, 141, 'Subscriber', 94025),
	(57205, 1005, '2013-10-14 09:50:00', 'Howard at 2nd', 63, '2013-10-14 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', NULL),
	(57206, 957, '2013-10-14 09:50:00', 'Beale at Market', 56, '2013-10-14 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94530),
	(57207, 709, '2013-10-14 09:51:00', 'South Van Ness at Market', 66, '2013-10-14 10:02:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94103),
	(57208, 760, '2013-10-14 09:48:00', 'Spear at Folsom', 49, '2013-10-14 10:01:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94105),
	(57209, 309, '2013-10-14 09:51:00', 'Beale at Market', 56, '2013-10-14 09:56:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94704),
	(57210, 332, '2013-10-14 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 09:57:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94105),
	(57212, 720, '2013-10-14 09:53:00', 'Commercial at Montgomery', 45, '2013-10-14 10:05:00', 'Market at 10th', 67, 446, 'Subscriber', 94133),
	(57217, 538, '2013-10-14 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94903),
	(57220, 853, '2013-10-14 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 10:14:00', 'Grant Avenue at Columbus Avenue', 73, 612, 'Customer', NULL),
	(57221, 10654, '2013-10-14 10:00:00', 'Embarcadero at Sansome', 60, '2013-10-14 12:57:00', 'Davis at Jackson', 42, 356, 'Customer', 99867),
	(57222, 10910, '2013-10-14 10:00:00', 'Embarcadero at Sansome', 60, '2013-10-14 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 99867),
	(57223, 786, '2013-10-14 10:04:00', 'Steuart at Market', 74, '2013-10-14 10:17:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94103),
	(57224, 10417, '2013-10-14 10:04:00', 'Embarcadero at Sansome', 60, '2013-10-14 12:57:00', 'Davis at Jackson', 42, 580, 'Customer', 99867),
	(57225, 10679, '2013-10-14 10:04:00', 'Embarcadero at Sansome', 60, '2013-10-14 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', 99867),
	(57226, 869, '2013-10-14 10:06:00', '5th at Howard', 57, '2013-10-14 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', 10009),
	(57227, 202, '2013-10-14 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 10:10:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94158),
	(57230, 10466, '2013-10-14 10:07:00', 'Embarcadero at Sansome', 60, '2013-10-14 13:02:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', 36037),
	(57231, 652, '2013-10-14 10:08:00', 'Spear at Folsom', 49, '2013-10-14 10:19:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94601),
	(57233, 484, '2013-10-14 10:08:00', 'Golden Gate at Polk', 59, '2013-10-14 10:16:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94109),
	(57235, 213, '2013-10-14 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 10:13:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94404),
	(57236, 772, '2013-10-14 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94025),
	(57237, 688, '2013-10-14 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 10:21:00', 'Market at 10th', 67, 560, 'Subscriber', 94086),
	(57238, 10356, '2013-10-14 10:10:00', 'Embarcadero at Sansome', 60, '2013-10-14 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Customer', 37351),
	(57239, 659, '2013-10-14 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 10:21:00', 'Market at 10th', 67, 472, 'Subscriber', 94041),
	(57240, 603, '2013-10-14 10:10:00', 'Embarcadero at Sansome', 60, '2013-10-14 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94105),
	(57241, 398, '2013-10-14 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 10:18:00', '2nd at South Park', 64, 575, 'Subscriber', 94588),
	(57242, 2701, '2013-10-14 10:11:00', 'Embarcadero at Sansome', 60, '2013-10-14 10:56:00', 'Embarcadero at Sansome', 60, 468, 'Customer', NULL),
	(57244, 2683, '2013-10-14 10:11:00', 'Embarcadero at Sansome', 60, '2013-10-14 10:56:00', 'Embarcadero at Sansome', 60, 273, 'Customer', NULL),
	(57245, 239, '2013-10-14 10:11:00', 'Post at Kearney', 47, '2013-10-14 10:15:00', 'Beale at Market', 56, 315, 'Subscriber', 94115),
	(57246, 194, '2013-10-14 10:12:00', 'Steuart at Market', 74, '2013-10-14 10:16:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94112),
	(57247, 613, '2013-10-14 10:15:00', 'Post at Kearney', 47, '2013-10-14 10:25:00', 'Market at 10th', 67, 402, 'Subscriber', 94108),
	(57249, 499, '2013-10-14 10:16:00', 'Clay at Battery', 41, '2013-10-14 10:24:00', 'Powell Street BART', 53, 584, 'Subscriber', 94102),
	(57259, 338, '2013-10-14 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 10:28:00', '5th at Howard', 57, 597, 'Customer', 10009),
	(57260, 17438, '2013-10-14 10:23:00', 'Commercial at Montgomery', 45, '2013-10-14 15:14:00', 'Commercial at Montgomery', 45, 278, 'Customer', 94109),
	(57262, 2929, '2013-10-14 10:26:00', 'University and Emerson', 35, '2013-10-14 11:15:00', 'University and Emerson', 35, 18, 'Customer', 66047),
	(57263, 2907, '2013-10-14 10:26:00', 'University and Emerson', 35, '2013-10-14 11:15:00', 'University and Emerson', 35, 126, 'Customer', 66047),
	(57264, 318, '2013-10-14 10:27:00', 'Embarcadero at Folsom', 51, '2013-10-14 10:33:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94105),
	(57265, 312, '2013-10-14 10:28:00', '2nd at Folsom', 62, '2013-10-14 10:33:00', 'Market at Sansome', 77, 387, 'Subscriber', 94710),
	(57266, 255, '2013-10-14 10:29:00', 'Market at Sansome', 77, '2013-10-14 10:33:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94117),
	(57267, 17046, '2013-10-14 10:30:00', 'Commercial at Montgomery', 45, '2013-10-14 15:14:00', 'Commercial at Montgomery', 45, 626, 'Customer', 94602),
	(57268, 531, '2013-10-14 10:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 10:39:00', 'Powell Street BART', 53, 612, 'Subscriber', 94133),
	(57269, 597, '2013-10-14 10:32:00', 'MLK Library', 11, '2013-10-14 10:42:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Customer', 80829),
	(57272, 277, '2013-10-14 10:34:00', '5th at Howard', 57, '2013-10-14 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', 10009),
	(57274, 446, '2013-10-14 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 10:43:00', '2nd at Folsom', 62, 622, 'Subscriber', 94158),
	(57275, 531, '2013-10-14 10:37:00', 'Embarcadero at Sansome', 60, '2013-10-14 10:45:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 95448),
	(57276, 2315, '2013-10-14 10:42:00', 'San Francisco City Hall', 58, '2013-10-14 11:20:00', 'Golden Gate at Polk', 59, 436, 'Customer', 11577),
	(57278, 410, '2013-10-14 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 10:51:00', 'Embarcadero at Sansome', 60, 449, 'Customer', NULL),
	(57279, 547, '2013-10-14 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94107),
	(57280, 1356, '2013-10-14 10:46:00', '2nd at South Park', 64, '2013-10-14 11:09:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94105),
	(57281, 448, '2013-10-14 10:47:00', 'Washington at Kearney', 46, '2013-10-14 10:55:00', 'Market at Sansome', 77, 535, 'Subscriber', 94105),
	(57282, 1519, '2013-10-14 10:47:00', 'California Ave Caltrain Station', 36, '2013-10-14 11:13:00', 'California Ave Caltrain Station', 36, 296, 'Subscriber', 94530),
	(57283, 261, '2013-10-14 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 10:53:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94107),
	(57284, 1420, '2013-10-14 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 11:14:00', 'Embarcadero at Sansome', 60, 392, 'Customer', NULL),
	(57285, 699, '2013-10-14 10:53:00', 'Spear at Folsom', 49, '2013-10-14 11:05:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94105),
	(57287, 300, '2013-10-14 10:56:00', '2nd at South Park', 64, '2013-10-14 11:01:00', 'Post at Kearney', 47, 575, 'Subscriber', 94903),
	(57295, 980, '2013-10-14 11:02:00', 'Park at Olive', 38, '2013-10-14 11:18:00', 'Palo Alto Caltrain Station', 34, 34, 'Subscriber', 94301),
	(57296, 187, '2013-10-14 11:02:00', 'Santa Clara at Almaden', 4, '2013-10-14 11:06:00', 'Arena Green / SAP Center', 14, 40, 'Subscriber', 95113),
	(57297, 868, '2013-10-14 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 11:17:00', 'Clay at Battery', 41, 425, 'Subscriber', 94158),
	(57298, 256, '2013-10-14 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 11:08:00', '2nd at South Park', 64, 552, 'Subscriber', 95126),
	(57299, 514, '2013-10-14 11:06:00', 'South Van Ness at Market', 66, '2013-10-14 11:15:00', '5th at Howard', 57, 360, 'Subscriber', 94102),
	(57300, 332, '2013-10-14 11:07:00', 'Beale at Market', 56, '2013-10-14 11:13:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94103),
	(57301, 681, '2013-10-14 11:08:00', 'Embarcadero at Bryant', 54, '2013-10-14 11:19:00', 'Market at Sansome', 77, 462, 'Subscriber', 94105),
	(57302, 1182, '2013-10-14 11:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 11:28:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94102),
	(57308, 775, '2013-10-14 11:15:00', '2nd at Townsend', 61, '2013-10-14 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94402),
	(57309, 1003, '2013-10-14 11:19:00', 'Townsend at 7th', 65, '2013-10-14 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94107),
	(57311, 2634, '2013-10-14 11:22:00', 'Golden Gate at Polk', 59, '2013-10-14 12:05:00', 'San Francisco City Hall', 58, 357, 'Customer', 11577),
	(57312, 213, '2013-10-14 11:22:00', 'Beale at Market', 56, '2013-10-14 11:26:00', 'Davis at Jackson', 42, 527, 'Subscriber', 94609),
	(57313, 421, '2013-10-14 11:24:00', '5th at Howard', 57, '2013-10-14 11:31:00', 'Market at Sansome', 77, 360, 'Subscriber', 94102),
	(57314, 1002, '2013-10-14 11:24:00', 'Embarcadero at Sansome', 60, '2013-10-14 11:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Customer', NULL),
	(57315, 494, '2013-10-14 11:24:00', 'Powell at Post (Union Square)', 71, '2013-10-14 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94131),
	(57317, 4580, '2013-10-14 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Customer', 92024),
	(57318, 524, '2013-10-14 11:26:00', 'South Van Ness at Market', 66, '2013-10-14 11:35:00', 'Market at 4th', 76, 268, 'Subscriber', 94117),
	(57319, 690, '2013-10-14 11:26:00', '2nd at Townsend', 61, '2013-10-14 11:38:00', 'Market at 4th', 76, 457, 'Customer', 94611),
	(57320, 869, '2013-10-14 11:27:00', 'Powell Street BART', 53, '2013-10-14 11:41:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94107),
	(57323, 4379, '2013-10-14 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 92024),
	(57325, 372, '2013-10-14 11:31:00', 'Market at Sansome', 77, '2013-10-14 11:37:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94111),
	(57326, 1119, '2013-10-14 11:32:00', '2nd at South Park', 64, '2013-10-14 11:51:00', '2nd at South Park', 64, 318, 'Subscriber', 94501),
	(57327, 1646, '2013-10-14 11:33:00', '2nd at Folsom', 62, '2013-10-14 12:00:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 11771),
	(57328, 614, '2013-10-14 11:36:00', '2nd at Folsom', 62, '2013-10-14 11:46:00', 'Powell Street BART', 53, 388, 'Subscriber', 94105),
	(57329, 599, '2013-10-14 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 11:48:00', '2nd at South Park', 64, 417, 'Customer', 94133),
	(57330, 400, '2013-10-14 11:39:00', '2nd at Folsom', 62, '2013-10-14 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94118),
	(57331, 402, '2013-10-14 11:40:00', 'Beale at Market', 56, '2013-10-14 11:47:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94109),
	(57334, 950, '2013-10-14 11:42:00', 'Powell Street BART', 53, '2013-10-14 11:58:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94102),
	(57335, 1623, '2013-10-14 11:42:00', 'Embarcadero at Bryant', 54, '2013-10-14 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94105),
	(57338, 216, '2013-10-14 11:45:00', '2nd at Townsend', 61, '2013-10-14 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(57339, 436, '2013-10-14 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 11:52:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94010),
	(57340, 765, '2013-10-14 11:45:00', '2nd at Townsend', 61, '2013-10-14 11:57:00', 'Market at 10th', 67, 579, 'Subscriber', 94107),
	(57341, 3900, '2013-10-14 11:45:00', '2nd at Townsend', 61, '2013-10-14 12:50:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 94158),
	(57342, 455, '2013-10-14 11:46:00', '5th at Howard', 57, '2013-10-14 11:53:00', 'Powell at Post (Union Square)', 71, 621, 'Subscriber', 94103),
	(57343, 1024, '2013-10-14 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 12:03:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94103),
	(57344, 1033, '2013-10-14 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 12:04:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94105),
	(57345, 1876, '2013-10-14 11:47:00', 'Embarcadero at Bryant', 54, '2013-10-14 12:18:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 33016),
	(57347, 3687, '2013-10-14 11:49:00', '2nd at Townsend', 61, '2013-10-14 12:51:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 94107),
	(57348, 303, '2013-10-14 11:50:00', 'Powell at Post (Union Square)', 71, '2013-10-14 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Customer', 10011),
	(57349, 138, '2013-10-14 11:50:00', 'Beale at Market', 56, '2013-10-14 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94107),
	(57350, 529, '2013-10-14 11:50:00', 'Powell Street BART', 53, '2013-10-14 11:58:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94086),
	(57351, 373, '2013-10-14 11:51:00', 'Beale at Market', 56, '2013-10-14 11:57:00', 'Market at 4th', 76, 398, 'Subscriber', 94133),
	(57352, 1636, '2013-10-14 11:51:00', 'Embarcadero at Bryant', 54, '2013-10-14 12:19:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 33016),
	(57355, 276, '2013-10-14 11:56:00', 'Townsend at 7th', 65, '2013-10-14 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94107),
	(57356, 2330, '2013-10-14 11:56:00', 'Adobe on Almaden', 5, '2013-10-14 12:35:00', 'Adobe on Almaden', 5, 682, 'Customer', 96761),
	(57357, 294, '2013-10-14 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 12:04:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94123),
	(57358, 1147, '2013-10-14 12:00:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 12:19:00', 'Embarcadero at Folsom', 51, 384, 'Customer', 94103),
	(57359, 1169, '2013-10-14 12:00:00', 'South Van Ness at Market', 66, '2013-10-14 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Customer', NULL),
	(57360, 1098, '2013-10-14 12:00:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 12:19:00', 'Embarcadero at Folsom', 51, 487, 'Customer', NULL),
	(57361, 1088, '2013-10-14 12:01:00', 'Powell Street BART', 53, '2013-10-14 12:19:00', 'Civic Center BART (7th at Market)', 72, 632, 'Customer', 94804),
	(57362, 926, '2013-10-14 12:05:00', 'Golden Gate at Polk', 59, '2013-10-14 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 27103),
	(57363, 605, '2013-10-14 12:05:00', 'Spear at Folsom', 49, '2013-10-14 12:16:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94133),
	(57364, 626, '2013-10-14 12:06:00', '2nd at Townsend', 61, '2013-10-14 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94105),
	(57365, 623, '2013-10-14 12:07:00', '2nd at Folsom', 62, '2013-10-14 12:18:00', 'Powell at Post (Union Square)', 71, 463, 'Subscriber', 94105),
	(57366, 1082, '2013-10-14 12:07:00', 'Embarcadero at Sansome', 60, '2013-10-14 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 11771),
	(57368, 860, '2013-10-14 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94107),
	(57369, 234, '2013-10-14 12:09:00', 'Post at Kearney', 47, '2013-10-14 12:13:00', '2nd at Folsom', 62, 575, 'Subscriber', 94903),
	(57370, 752, '2013-10-14 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 12:22:00', 'Embarcadero at Vallejo', 48, 608, 'Subscriber', 94105),
	(57371, 1898, '2013-10-14 12:10:00', 'San Francisco City Hall', 58, '2013-10-14 12:41:00', 'San Francisco City Hall', 58, 619, 'Customer', 11577),
	(57373, 14658, '2013-10-14 12:09:00', '5th at Howard', 57, '2013-10-14 16:14:00', '5th at Howard', 57, 287, 'Customer', NULL),
	(57374, 452, '2013-10-14 12:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 12:18:00', '2nd at Townsend', 61, 366, 'Subscriber', 94110),
	(57376, 802, '2013-10-14 12:12:00', 'Spear at Folsom', 49, '2013-10-14 12:25:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94105),
	(57378, 14457, '2013-10-14 12:12:00', '5th at Howard', 57, '2013-10-14 16:13:00', '5th at Howard', 57, 512, 'Customer', 8534),
	(57379, 525, '2013-10-14 12:12:00', 'San Mateo County Center', 23, '2013-10-14 12:21:00', 'Redwood City Medical Center', 26, 248, 'Subscriber', 94301),
	(57381, 175, '2013-10-14 12:13:00', 'Townsend at 7th', 65, '2013-10-14 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94086),
	(57382, 1047, '2013-10-14 12:14:00', 'Embarcadero at Sansome', 60, '2013-10-14 12:31:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94103),
	(57383, 587, '2013-10-14 12:16:00', 'Powell at Post (Union Square)', 71, '2013-10-14 12:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94108),
	(57384, 207, '2013-10-14 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 12:20:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(57385, 14172, '2013-10-14 12:17:00', '5th at Howard', 57, '2013-10-14 16:13:00', '5th at Howard', 57, 312, 'Customer', 8534),
	(57386, 284, '2013-10-14 12:18:00', 'SJSU 4th at San Carlos', 12, '2013-10-14 12:23:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 95110),
	(57387, 464, '2013-10-14 12:20:00', 'Market at 4th', 76, '2013-10-14 12:27:00', '2nd at South Park', 64, 457, 'Customer', 94611),
	(57388, 808, '2013-10-14 12:20:00', '2nd at South Park', 64, '2013-10-14 12:33:00', 'Market at 10th', 67, 318, 'Subscriber', 94590),
	(57389, 393, '2013-10-14 12:20:00', 'Paseo de San Antonio', 7, '2013-10-14 12:26:00', 'San Pedro Square', 6, 77, 'Subscriber', 94002),
	(57390, 305, '2013-10-14 12:20:00', 'Embarcadero at Folsom', 51, '2013-10-14 12:25:00', '2nd at South Park', 64, 384, 'Subscriber', 94105),
	(57391, 613, '2013-10-14 12:20:00', 'Embarcadero at Bryant', 54, '2013-10-14 12:31:00', 'Washington at Kearney', 46, 454, 'Subscriber', 94107),
	(57392, 1224, '2013-10-14 12:21:00', 'Redwood City Medical Center', 26, '2013-10-14 12:42:00', 'Redwood City Caltrain Station', 22, 258, 'Subscriber', 94301),
	(57394, 1218, '2013-10-14 12:23:00', 'Beale at Market', 56, '2013-10-14 12:43:00', 'Embarcadero at Bryant', 54, 450, 'Customer', 94610),
	(57395, 731, '2013-10-14 12:23:00', 'Commercial at Montgomery', 45, '2013-10-14 12:35:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', 94941),
	(57396, 905, '2013-10-14 12:24:00', 'Townsend at 7th', 65, '2013-10-14 12:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Customer', 94110),
	(57397, 357, '2013-10-14 12:24:00', 'Howard at 2nd', 63, '2013-10-14 12:30:00', 'Steuart at Market', 74, 511, 'Subscriber', 94105),
	(57400, 228, '2013-10-14 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 12:29:00', 'Post at Kearney', 47, 586, 'Subscriber', 94122),
	(57401, 1033, '2013-10-14 12:26:00', 'Beale at Market', 56, '2013-10-14 12:43:00', 'Embarcadero at Bryant', 54, 444, 'Customer', 94110),
	(57403, 251, '2013-10-14 12:26:00', 'Spear at Folsom', 49, '2013-10-14 12:31:00', 'Steuart at Market', 74, 354, 'Subscriber', 94112),
	(57404, 572, '2013-10-14 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 12:37:00', 'Market at Sansome', 77, 399, 'Subscriber', 94117),
	(57405, 1242, '2013-10-14 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 12:49:00', '2nd at Folsom', 62, 364, 'Customer', 11771),
	(57406, 908, '2013-10-14 12:28:00', 'Steuart at Market', 74, '2013-10-14 12:44:00', 'Embarcadero at Bryant', 54, 541, 'Customer', 94608),
	(57407, 880, '2013-10-14 12:29:00', 'Beale at Market', 56, '2013-10-14 12:44:00', 'Embarcadero at Bryant', 54, 315, 'Customer', 14850),
	(57408, 315, '2013-10-14 12:29:00', 'Market at 10th', 67, '2013-10-14 12:34:00', 'Powell Street BART', 53, 579, 'Subscriber', 94117),
	(57409, 760, '2013-10-14 12:31:00', 'Steuart at Market', 74, '2013-10-14 12:44:00', 'Embarcadero at Bryant', 54, 390, 'Customer', 94122),
	(57410, 553, '2013-10-14 12:34:00', 'Steuart at Market', 74, '2013-10-14 12:43:00', 'Embarcadero at Bryant', 54, 354, 'Customer', 94110),
	(57411, 498, '2013-10-14 12:36:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 12:45:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94610),
	(57412, 972, '2013-10-14 12:38:00', 'Palo Alto Caltrain Station', 34, '2013-10-14 12:54:00', 'Palo Alto Caltrain Station', 34, 34, 'Subscriber', 94117),
	(57414, 256, '2013-10-14 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 12:43:00', 'Market at Sansome', 77, 453, 'Subscriber', 94040),
	(57417, 582, '2013-10-14 12:42:00', 'Redwood City Caltrain Station', 22, '2013-10-14 12:52:00', 'San Mateo County Center', 23, 72, 'Subscriber', 94301),
	(57418, 595, '2013-10-14 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 12:53:00', 'Powell Street BART', 53, 593, 'Subscriber', 94530),
	(57419, 377, '2013-10-14 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 12:50:00', 'Market at 4th', 76, 483, 'Subscriber', 94102),
	(57420, 978, '2013-10-14 12:46:00', 'Townsend at 7th', 65, '2013-10-14 13:02:00', '5th at Howard', 57, 275, 'Subscriber', 94610),
	(57421, 183, '2013-10-14 12:47:00', 'Paseo de San Antonio', 7, '2013-10-14 12:50:00', 'San Salvador at 1st', 8, 61, 'Subscriber', 95112),
	(57422, 232, '2013-10-14 12:48:00', 'Howard at 2nd', 63, '2013-10-14 12:51:00', '2nd at South Park', 64, 375, 'Subscriber', 94025),
	(57423, 429, '2013-10-14 12:48:00', 'Commercial at Montgomery', 45, '2013-10-14 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94704),
	(57424, 575, '2013-10-14 12:48:00', 'Embarcadero at Vallejo', 48, '2013-10-14 12:57:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94105),
	(57425, 237, '2013-10-14 12:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 12:52:00', 'Market at 10th', 67, 486, 'Subscriber', 94709),
	(57426, 24869, '2013-10-14 12:48:00', 'Embarcadero at Sansome', 60, '2013-10-14 19:42:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 94127),
	(57427, 24854, '2013-10-14 12:48:00', 'Embarcadero at Sansome', 60, '2013-10-14 19:42:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 94127),
	(57428, 429, '2013-10-14 12:49:00', '2nd at Townsend', 61, '2013-10-14 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94608),
	(57429, 239, '2013-10-14 12:49:00', 'Washington at Kearney', 46, '2013-10-14 12:53:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Subscriber', 94117),
	(57430, 304, '2013-10-14 12:50:00', 'Clay at Battery', 41, '2013-10-14 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94925),
	(57431, 955, '2013-10-14 12:52:00', 'Davis at Jackson', 42, '2013-10-14 13:08:00', 'Steuart at Market', 74, 317, 'Customer', NULL),
	(57432, 447, '2013-10-14 12:53:00', 'Market at 4th', 76, '2013-10-14 13:00:00', 'Clay at Battery', 41, 378, 'Subscriber', 94114),
	(57433, 642, '2013-10-14 12:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94127),
	(57434, 401, '2013-10-14 12:55:00', 'San Francisco City Hall', 58, '2013-10-14 13:01:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94707),
	(57435, 359, '2013-10-14 12:54:00', '2nd at South Park', 64, '2013-10-14 13:00:00', 'Market at 4th', 76, 552, 'Subscriber', 94107),
	(57436, 6397, '2013-10-14 12:56:00', 'Embarcadero at Vallejo', 48, '2013-10-14 14:43:00', 'Embarcadero at Vallejo', 48, 367, 'Customer', 94619),
	(57437, 657, '2013-10-14 12:58:00', '2nd at Townsend', 61, '2013-10-14 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94610),
	(57438, 3608, '2013-10-14 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 13:59:00', 'Embarcadero at Sansome', 60, 588, 'Customer', NULL),
	(57439, 792, '2013-10-14 12:59:00', 'Market at 10th', 67, '2013-10-14 13:12:00', 'Howard at 2nd', 63, 374, 'Customer', 94802),
	(57440, 768, '2013-10-14 13:00:00', 'Market at Sansome', 77, '2013-10-14 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', 93401),
	(57441, 796, '2013-10-14 12:59:00', 'Market at Sansome', 77, '2013-10-14 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 93401),
	(57442, 213, '2013-10-14 13:00:00', 'Davis at Jackson', 42, '2013-10-14 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 94602),
	(57443, 403, '2013-10-14 13:01:00', 'Market at 4th', 76, '2013-10-14 13:08:00', '2nd at Folsom', 62, 398, 'Subscriber', 94518),
	(57445, 649, '2013-10-14 13:01:00', 'Townsend at 7th', 65, '2013-10-14 13:12:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94133),
	(57446, 419, '2013-10-14 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 13:08:00', 'Powell Street BART', 53, 396, 'Subscriber', 94086),
	(57447, 8096, '2013-10-14 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 15:17:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 75044),
	(57448, 900, '2013-10-14 13:04:00', 'South Van Ness at Market', 66, '2013-10-14 13:19:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(57449, 511, '2013-10-14 13:05:00', '2nd at South Park', 64, '2013-10-14 13:13:00', '2nd at South Park', 64, 375, 'Subscriber', 94107),
	(57450, 716, '2013-10-14 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94110),
	(57451, 469, '2013-10-14 13:08:00', 'Market at 10th', 67, '2013-10-14 13:16:00', 'Market at 4th', 76, 402, 'Customer', 90027),
	(57452, 224, '2013-10-14 13:11:00', 'Clay at Battery', 41, '2013-10-14 13:14:00', 'Steuart at Market', 74, 585, 'Subscriber', 94105),
	(57453, 973, '2013-10-14 13:11:00', 'South Van Ness at Market', 66, '2013-10-14 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94103),
	(57454, 984, '2013-10-14 13:11:00', 'South Van Ness at Market', 66, '2013-10-14 13:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94105),
	(57455, 161, '2013-10-14 13:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 13:15:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94117),
	(57456, 693, '2013-10-14 13:14:00', 'Post at Kearney', 47, '2013-10-14 13:25:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94108),
	(57457, 707, '2013-10-14 13:15:00', 'Embarcadero at Bryant', 54, '2013-10-14 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 94110),
	(57458, 571, '2013-10-14 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 13:25:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94704),
	(57459, 720, '2013-10-14 13:16:00', 'Embarcadero at Bryant', 54, '2013-10-14 13:28:00', 'Steuart at Market', 74, 450, 'Customer', 94610),
	(57460, 692, '2013-10-14 13:17:00', 'Embarcadero at Bryant', 54, '2013-10-14 13:29:00', 'Steuart at Market', 74, 390, 'Customer', 94122),
	(57461, 625, '2013-10-14 13:17:00', 'Adobe on Almaden', 5, '2013-10-14 13:28:00', 'MLK Library', 11, 35, 'Customer', 95113),
	(57462, 589, '2013-10-14 13:18:00', 'Adobe on Almaden', 5, '2013-10-14 13:28:00', 'MLK Library', 11, 92, 'Subscriber', 94536),
	(57464, 1347, '2013-10-14 13:19:00', 'Market at 10th', 67, '2013-10-14 13:41:00', '2nd at South Park', 64, 491, 'Subscriber', 94590),
	(57465, 569, '2013-10-14 13:19:00', 'Embarcadero at Bryant', 54, '2013-10-14 13:28:00', 'Steuart at Market', 74, 354, 'Customer', 14850),
	(57466, 536, '2013-10-14 13:20:00', 'Embarcadero at Bryant', 54, '2013-10-14 13:29:00', 'Steuart at Market', 74, 554, 'Customer', 94110),
	(57467, 463, '2013-10-14 13:20:00', 'Embarcadero at Bryant', 54, '2013-10-14 13:28:00', 'Steuart at Market', 74, 570, 'Customer', 94608),
	(57468, 297, '2013-10-14 13:22:00', 'Steuart at Market', 74, '2013-10-14 13:27:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94112),
	(57469, 941, '2013-10-14 13:23:00', 'Steuart at Market', 74, '2013-10-14 13:39:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94590),
	(57470, 1193, '2013-10-14 13:23:00', 'San Francisco City Hall', 58, '2013-10-14 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94015),
	(57471, 1073, '2013-10-14 13:23:00', 'Embarcadero at Sansome', 60, '2013-10-14 13:41:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94102),
	(57473, 1224, '2013-10-14 13:24:00', 'Powell at Post (Union Square)', 71, '2013-10-14 13:44:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94110),
	(57474, 845, '2013-10-14 13:24:00', 'Washington at Kearney', 46, '2013-10-14 13:38:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94107),
	(57475, 3106, '2013-10-14 13:25:00', 'San Pedro Square', 6, '2013-10-14 14:17:00', 'SJSU - San Salvador at 9th', 16, 55, 'Subscriber', 95112),
	(57477, 242, '2013-10-14 13:25:00', 'Market at 4th', 76, '2013-10-14 13:29:00', 'Market at Sansome', 77, 402, 'Customer', 90027),
	(57478, 294, '2013-10-14 13:26:00', 'Market at 4th', 76, '2013-10-14 13:31:00', 'Beale at Market', 56, 483, 'Subscriber', 94105),
	(57479, 408, '2013-10-14 13:26:00', 'Clay at Battery', 41, '2013-10-14 13:33:00', 'Market at 4th', 76, 378, 'Subscriber', 94107),
	(57482, 276, '2013-10-14 13:27:00', 'Powell at Post (Union Square)', 71, '2013-10-14 13:31:00', 'Beale at Market', 56, 463, 'Subscriber', 94109),
	(57483, 339, '2013-10-14 13:27:00', 'Market at 4th', 76, '2013-10-14 13:33:00', 'Beale at Market', 56, 404, 'Subscriber', 94133),
	(57488, 942, '2013-10-14 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 13:46:00', 'Powell Street BART', 53, 584, 'Subscriber', 94107),
	(57490, 2169, '2013-10-14 13:30:00', 'Embarcadero at Vallejo', 48, '2013-10-14 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94110),
	(57492, 1023, '2013-10-14 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 13:48:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94108),
	(57493, 4067, '2013-10-14 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 14:38:00', 'Embarcadero at Sansome', 60, 443, 'Customer', NULL),
	(57494, 4056, '2013-10-14 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 14:39:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(57497, 942, '2013-10-14 13:32:00', 'San Antonio Caltrain Station', 29, '2013-10-14 13:48:00', 'Mountain View City Hall', 27, 75, 'Subscriber', 94025),
	(57498, 652, '2013-10-14 13:32:00', 'Market at Sansome', 77, '2013-10-14 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94117),
	(57500, 245, '2013-10-14 13:33:00', '2nd at Folsom', 62, '2013-10-14 13:37:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94107),
	(57501, 3920, '2013-10-14 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 14:39:00', 'Embarcadero at Sansome', 60, 620, 'Customer', NULL),
	(57502, 750, '2013-10-14 13:33:00', 'Market at Sansome', 77, '2013-10-14 13:46:00', 'South Van Ness at Market', 66, 402, 'Customer', 9470),
	(57503, 873, '2013-10-14 13:34:00', '2nd at South Park', 64, '2013-10-14 13:48:00', 'Clay at Battery', 41, 498, 'Subscriber', 94602),
	(57506, 216, '2013-10-14 13:39:00', 'Steuart at Market', 74, '2013-10-14 13:43:00', 'Clay at Battery', 41, 511, 'Subscriber', 94105),
	(57507, 3544, '2013-10-14 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 14:38:00', 'Embarcadero at Sansome', 60, 331, 'Customer', NULL),
	(57509, 234, '2013-10-14 13:40:00', '2nd at South Park', 64, '2013-10-14 13:44:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94025),
	(57510, 1257, '2013-10-14 13:41:00', 'Steuart at Market', 74, '2013-10-14 14:02:00', 'Market at 4th', 76, 354, 'Customer', NULL),
	(57512, 451, '2013-10-14 13:41:00', 'Spear at Folsom', 49, '2013-10-14 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, 622, 'Subscriber', 94010),
	(57514, 4756, '2013-10-14 13:42:00', 'Cowper at University', 37, '2013-10-14 15:02:00', 'Cowper at University', 37, 199, 'Customer', 94401),
	(57517, 4695, '2013-10-14 13:43:00', 'Cowper at University', 37, '2013-10-14 15:02:00', 'Cowper at University', 37, 120, 'Customer', 94401),
	(57519, 387, '2013-10-14 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 13:53:00', '2nd at Townsend', 61, 578, 'Subscriber', 94608),
	(57520, 647, '2013-10-14 13:48:00', 'Arena Green / SAP Center', 14, '2013-10-14 13:59:00', 'Paseo de San Antonio', 7, 40, 'Subscriber', 95113),
	(57521, 659, '2013-10-14 13:48:00', 'Howard at 2nd', 63, '2013-10-14 13:59:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94602),
	(57522, 4521, '2013-10-14 13:48:00', 'Market at 4th', 76, '2013-10-14 15:04:00', 'Washington at Kearney', 46, 552, 'Customer', NULL),
	(57525, 723, '2013-10-14 13:52:00', 'Market at 4th', 76, '2013-10-14 14:04:00', '2nd at South Park', 64, 394, 'Subscriber', 94107),
	(57526, 611, '2013-10-14 13:52:00', 'Market at Sansome', 77, '2013-10-14 14:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94040),
	(57527, 652, '2013-10-14 13:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 14:03:00', 'Market at 4th', 76, 434, 'Subscriber', 94108),
	(57528, 1156, '2013-10-14 13:53:00', 'Embarcadero at Sansome', 60, '2013-10-14 14:12:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94111),
	(57529, 1143, '2013-10-14 13:53:00', 'Golden Gate at Polk', 59, '2013-10-14 14:12:00', 'Civic Center BART (7th at Market)', 72, 436, 'Customer', 94804),
	(57530, 510, '2013-10-14 13:54:00', 'Japantown', 9, '2013-10-14 14:02:00', 'San Pedro Square', 6, 99, 'Subscriber', 95112),
	(57531, 736, '2013-10-14 13:54:00', 'Townsend at 7th', 65, '2013-10-14 14:07:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94118),
	(57532, 236, '2013-10-14 13:55:00', 'SJSU 4th at San Carlos', 12, '2013-10-14 13:59:00', 'SJSU - San Salvador at 9th', 16, 650, 'Subscriber', 94043),
	(57533, 234, '2013-10-14 13:56:00', 'Commercial at Montgomery', 45, '2013-10-14 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94123),
	(57534, 291, '2013-10-14 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 14:01:00', 'Steuart at Market', 74, 622, 'Subscriber', 94010),
	(57536, 638, '2013-10-14 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 14:10:00', '2nd at Townsend', 61, 444, 'Subscriber', 94610),
	(57538, 519, '2013-10-14 13:59:00', 'Powell Street BART', 53, '2013-10-14 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94530),
	(57541, 845, '2013-10-14 14:05:00', 'Market at Sansome', 77, '2013-10-14 14:19:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94103),
	(57542, 1326, '2013-10-14 14:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 14:29:00', 'Market at 4th', 76, 373, 'Customer', 94102),
	(57543, 748, '2013-10-14 14:08:00', 'Commercial at Montgomery', 45, '2013-10-14 14:20:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94105),
	(57544, 1236, '2013-10-14 14:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 14:29:00', 'Market at 4th', 76, 335, 'Customer', 94102),
	(57545, 392, '2013-10-14 14:08:00', 'Embarcadero at Vallejo', 48, '2013-10-14 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 10065),
	(57546, 360, '2013-10-14 14:12:00', 'Powell at Post (Union Square)', 71, '2013-10-14 14:18:00', 'Powell Street BART', 53, 391, 'Subscriber', 94133),
	(57547, 553, '2013-10-14 14:12:00', 'Embarcadero at Sansome', 60, '2013-10-14 14:22:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94111),
	(57548, 325, '2013-10-14 14:13:00', 'Steuart at Market', 74, '2013-10-14 14:19:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94010),
	(57549, 459, '2013-10-14 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94564),
	(57550, 11323, '2013-10-14 14:18:00', '2nd at Townsend', 61, '2013-10-14 17:26:00', 'Embarcadero at Folsom', 51, 623, 'Customer', 32750),
	(57551, 11297, '2013-10-14 14:18:00', '2nd at Townsend', 61, '2013-10-14 17:26:00', 'Embarcadero at Folsom', 51, 366, 'Customer', 32750),
	(57552, 389, '2013-10-14 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 14:25:00', '5th at Howard', 57, 479, 'Subscriber', 94105),
	(57553, 65, '2013-10-14 14:20:00', 'Market at Sansome', 77, '2013-10-14 14:21:00', 'Market at Sansome', 77, 386, 'Subscriber', 94062),
	(57554, 1498, '2013-10-14 14:21:00', 'Embarcadero at Sansome', 60, '2013-10-14 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Customer', 94107),
	(57555, 819, '2013-10-14 14:21:00', 'SJSU 4th at San Carlos', 12, '2013-10-14 14:35:00', 'Adobe on Almaden', 5, 106, 'Subscriber', 94536),
	(57556, 7999, '2013-10-14 14:21:00', 'Embarcadero at Bryant', 54, '2013-10-14 16:34:00', 'Embarcadero at Folsom', 51, 618, 'Customer', 53092),
	(57557, 7959, '2013-10-14 14:21:00', 'Embarcadero at Bryant', 54, '2013-10-14 16:34:00', 'Embarcadero at Folsom', 51, 315, 'Customer', 27705),
	(57558, 608, '2013-10-14 14:22:00', 'Market at 10th', 67, '2013-10-14 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94102),
	(57559, 1416, '2013-10-14 14:22:00', 'Embarcadero at Sansome', 60, '2013-10-14 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Customer', 94158),
	(57560, 2111, '2013-10-14 14:22:00', 'Embarcadero at Sansome', 60, '2013-10-14 14:57:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94105),
	(57561, 630, '2013-10-14 14:23:00', 'Howard at 2nd', 63, '2013-10-14 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', NULL),
	(57562, 457, '2013-10-14 14:27:00', 'SJSU 4th at San Carlos', 12, '2013-10-14 14:35:00', 'Adobe on Almaden', 5, 193, 'Customer', 95113),
	(57563, 535, '2013-10-14 14:28:00', 'Howard at 2nd', 63, '2013-10-14 14:37:00', 'Clay at Battery', 41, 389, 'Subscriber', 94103),
	(57567, 368, '2013-10-14 14:35:00', 'Post at Kearney', 47, '2013-10-14 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94957),
	(57568, 618, '2013-10-14 14:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94107),
	(57569, 440, '2013-10-14 14:36:00', 'Beale at Market', 56, '2013-10-14 14:44:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(57570, 389, '2013-10-14 14:37:00', 'Post at Kearney', 47, '2013-10-14 14:43:00', '2nd at South Park', 64, 630, 'Subscriber', 94107),
	(57571, 298, '2013-10-14 14:38:00', 'SJSU - San Salvador at 9th', 16, '2013-10-14 14:43:00', 'SJSU 4th at San Carlos', 12, 55, 'Subscriber', 94044),
	(57572, 1314, '2013-10-14 14:41:00', 'Embarcadero at Sansome', 60, '2013-10-14 15:03:00', 'Market at 4th', 76, 370, 'Customer', NULL),
	(57573, 1210, '2013-10-14 14:41:00', 'Embarcadero at Sansome', 60, '2013-10-14 15:01:00', 'Market at 4th', 76, 273, 'Customer', NULL),
	(57574, 1263, '2013-10-14 14:41:00', 'Embarcadero at Sansome', 60, '2013-10-14 15:02:00', 'Market at 4th', 76, 620, 'Customer', NULL),
	(57575, 1180, '2013-10-14 14:42:00', 'Embarcadero at Sansome', 60, '2013-10-14 15:01:00', 'Market at 4th', 76, 331, 'Customer', NULL),
	(57576, 317, '2013-10-14 14:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 14:50:00', 'Market at 4th', 76, 369, 'Subscriber', 94109),
	(57577, 2820, '2013-10-14 14:44:00', 'Market at Sansome', 77, '2013-10-14 15:31:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 94121),
	(57578, 236, '2013-10-14 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 14:50:00', '2nd at Townsend', 61, 615, 'Subscriber', 94107),
	(57580, 329, '2013-10-14 14:46:00', 'Powell Street BART', 53, '2013-10-14 14:52:00', 'Market at Sansome', 77, 411, 'Subscriber', 94107),
	(57581, 60, '2013-10-14 14:47:00', 'Clay at Battery', 41, '2013-10-14 14:48:00', 'Clay at Battery', 41, 368, 'Subscriber', 94158),
	(57582, 793, '2013-10-14 14:49:00', 'Clay at Battery', 41, '2013-10-14 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94158),
	(57583, 1583, '2013-10-14 14:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Customer', 94804),
	(57584, 2571, '2013-10-14 14:49:00', 'Market at Sansome', 77, '2013-10-14 15:31:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 94121),
	(57585, 495, '2013-10-14 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 14:59:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94105),
	(57586, 550, '2013-10-14 14:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 15:00:00', '2nd at South Park', 64, 598, 'Subscriber', 94133),
	(57588, 1331, '2013-10-14 14:53:00', 'Powell Street BART', 53, '2013-10-14 15:15:00', 'Market at Sansome', 77, 584, 'Customer', NULL),
	(57589, 363, '2013-10-14 14:54:00', 'Clay at Battery', 41, '2013-10-14 15:00:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94103),
	(57597, 480, '2013-10-14 14:59:00', 'Embarcadero at Sansome', 60, '2013-10-14 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Subscriber', 94960),
	(57599, 762, '2013-10-14 15:01:00', 'Embarcadero at Sansome', 60, '2013-10-14 15:14:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94602),
	(57600, 598, '2013-10-14 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94117),
	(57601, 3681, '2013-10-14 15:04:00', 'Powell Street BART', 53, '2013-10-14 16:05:00', 'Powell Street BART', 53, 612, 'Customer', 61350),
	(57602, 651, '2013-10-14 15:05:00', 'Embarcadero at Sansome', 60, '2013-10-14 15:16:00', 'Market at 4th', 76, 272, 'Subscriber', 94102),
	(57603, 843, '2013-10-14 15:07:00', 'Washington at Kearney', 46, '2013-10-14 15:21:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94015),
	(57604, 2440, '2013-10-14 15:07:00', 'Powell at Post (Union Square)', 71, '2013-10-14 15:48:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', 14052),
	(57605, 2427, '2013-10-14 15:07:00', 'Powell at Post (Union Square)', 71, '2013-10-14 15:48:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', 14052),
	(57607, 555, '2013-10-14 15:11:00', 'Howard at 2nd', 63, '2013-10-14 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94404),
	(57610, 328, '2013-10-14 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 15:19:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94107),
	(57611, 474, '2013-10-14 15:13:00', '5th at Howard', 57, '2013-10-14 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94105),
	(57615, 439, '2013-10-14 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 15:26:00', 'Embarcadero at Sansome', 60, 551, 'Customer', NULL),
	(57616, 8925, '2013-10-14 15:19:00', 'Market at 4th', 76, '2013-10-14 17:48:00', 'Market at 4th', 76, 620, 'Customer', 4390),
	(57617, 580, '2013-10-14 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 15:29:00', 'Market at 4th', 76, 548, 'Subscriber', 94062),
	(57618, 297, '2013-10-14 15:21:00', 'Powell Street BART', 53, '2013-10-14 15:25:00', 'Market at Sansome', 77, 396, 'Customer', 9470),
	(57619, 253, '2013-10-14 15:21:00', 'South Van Ness at Market', 66, '2013-10-14 15:26:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94105),
	(57620, 1660, '2013-10-14 15:22:00', 'Market at Sansome', 77, '2013-10-14 15:49:00', 'Grant Avenue at Columbus Avenue', 73, 101, 'Customer', NULL),
	(57621, 1611, '2013-10-14 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 93401),
	(57622, 1611, '2013-10-14 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 93401),
	(57623, 832, '2013-10-14 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 15:43:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 10065),
	(57624, 1446, '2013-10-14 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(57625, 364, '2013-10-14 15:30:00', 'Market at Sansome', 77, '2013-10-14 15:36:00', 'Powell Street BART', 53, 271, 'Subscriber', 94107),
	(57626, 827, '2013-10-14 15:31:00', 'Commercial at Montgomery', 45, '2013-10-14 15:45:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94111),
	(57627, 151, '2013-10-14 15:32:00', 'Clay at Battery', 41, '2013-10-14 15:35:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(57628, 2784, '2013-10-14 15:34:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:20:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 91911),
	(57629, 1026, '2013-10-14 15:36:00', 'Adobe on Almaden', 5, '2013-10-14 15:53:00', 'Adobe on Almaden', 5, 107, 'Subscriber', 94105),
	(57630, 998, '2013-10-14 15:38:00', 'Embarcadero at Sansome', 60, '2013-10-14 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 95111),
	(57631, 594, '2013-10-14 15:39:00', 'Spear at Folsom', 49, '2013-10-14 15:49:00', '5th at Howard', 57, 624, 'Subscriber', 94105),
	(57632, 1097, '2013-10-14 15:39:00', 'Market at Sansome', 77, '2013-10-14 15:58:00', 'Embarcadero at Vallejo', 48, 516, 'Customer', 48105),
	(57633, 257, '2013-10-14 15:40:00', 'Commercial at Montgomery', 45, '2013-10-14 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94965),
	(57634, 1094, '2013-10-14 15:40:00', 'Market at Sansome', 77, '2013-10-14 15:58:00', 'Embarcadero at Vallejo', 48, 396, 'Customer', 48105),
	(57635, 756, '2013-10-14 15:40:00', 'Market at 4th', 76, '2013-10-14 15:53:00', 'Market at 10th', 67, 273, 'Customer', NULL),
	(57636, 735, '2013-10-14 15:41:00', 'Market at 4th', 76, '2013-10-14 15:53:00', 'Market at 10th', 67, 370, 'Customer', NULL),
	(57637, 731, '2013-10-14 15:41:00', 'Market at 4th', 76, '2013-10-14 15:53:00', 'Market at 10th', 67, 548, 'Customer', NULL),
	(57638, 39359, '2013-10-14 15:41:00', 'Market at 4th', 76, '2013-10-15 02:37:00', 'Civic Center BART (7th at Market)', 72, 331, 'Customer', NULL),
	(57639, 5166, '2013-10-14 15:41:00', 'University and Emerson', 35, '2013-10-14 17:07:00', 'University and Emerson', 35, 18, 'Customer', NULL),
	(57640, 5109, '2013-10-14 15:41:00', 'University and Emerson', 35, '2013-10-14 17:07:00', 'University and Emerson', 35, 126, 'Customer', NULL),
	(57641, 628, '2013-10-14 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 15:53:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94610),
	(57642, 566, '2013-10-14 15:44:00', 'Howard at 2nd', 63, '2013-10-14 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Customer', NULL),
	(57643, 539, '2013-10-14 15:44:00', 'Commercial at Montgomery', 45, '2013-10-14 15:53:00', '5th at Howard', 57, 626, 'Subscriber', 94103),
	(57644, 504, '2013-10-14 15:45:00', 'Steuart at Market', 74, '2013-10-14 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94041),
	(57646, 1003, '2013-10-14 15:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94133),
	(57647, 437, '2013-10-14 15:46:00', 'Spear at Folsom', 49, '2013-10-14 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94105),
	(57648, 517, '2013-10-14 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', NULL),
	(57649, 674, '2013-10-14 15:47:00', 'Embarcadero at Vallejo', 48, '2013-10-14 15:58:00', 'Powell Street BART', 53, 288, 'Subscriber', 94103),
	(57650, 837, '2013-10-14 15:49:00', 'Embarcadero at Vallejo', 48, '2013-10-14 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95110),
	(57651, 756, '2013-10-14 15:49:00', 'Market at 4th', 76, '2013-10-14 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 94539),
	(57652, 266, '2013-10-14 15:50:00', 'Embarcadero at Vallejo', 48, '2013-10-14 15:54:00', 'Beale at Market', 56, 628, 'Subscriber', 94550),
	(57653, 782, '2013-10-14 15:49:00', 'Market at 4th', 76, '2013-10-14 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 94539),
	(57654, 692, '2013-10-14 15:50:00', 'Howard at 2nd', 63, '2013-10-14 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Customer', 94802),
	(57655, 522, '2013-10-14 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94403),
	(57657, 80, '2013-10-14 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', NULL),
	(57658, 373, '2013-10-14 15:56:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:03:00', 'Steuart at Market', 74, 510, 'Subscriber', 94301),
	(57660, 455, '2013-10-14 15:58:00', 'Powell Street BART', 53, '2013-10-14 16:06:00', 'Howard at 2nd', 63, 288, 'Customer', 94102),
	(57661, 498, '2013-10-14 15:58:00', '5th at Howard', 57, '2013-10-14 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94010),
	(57662, 837, '2013-10-14 15:59:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:13:00', 'Powell Street BART', 53, 564, 'Subscriber', 94102),
	(57663, 1727, '2013-10-14 16:00:00', 'Embarcadero at Vallejo', 48, '2013-10-14 16:29:00', 'Embarcadero at Vallejo', 48, 396, 'Customer', 48105),
	(57664, 1711, '2013-10-14 16:00:00', 'Embarcadero at Vallejo', 48, '2013-10-14 16:28:00', 'Embarcadero at Vallejo', 48, 516, 'Customer', 48105),
	(57665, 278, '2013-10-14 16:00:00', 'South Van Ness at Market', 66, '2013-10-14 16:05:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94117),
	(57666, 574, '2013-10-14 16:00:00', 'Golden Gate at Polk', 59, '2013-10-14 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94010),
	(57667, 7615, '2013-10-14 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', 76049),
	(57668, 753, '2013-10-14 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 16:16:00', '2nd at Folsom', 62, 568, 'Subscriber', 94133),
	(57669, 967, '2013-10-14 16:04:00', 'Beale at Market', 56, '2013-10-14 16:20:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94107),
	(57671, 7401, '2013-10-14 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 76049),
	(57672, 1605, '2013-10-14 16:07:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:34:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 6605),
	(57673, 1527, '2013-10-14 16:07:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:33:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 6605),
	(57674, 1525, '2013-10-14 16:07:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:33:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 6605),
	(57675, 1621, '2013-10-14 16:07:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:34:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 6605),
	(57676, 512, '2013-10-14 16:09:00', '2nd at Folsom', 62, '2013-10-14 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94590),
	(57677, 485, '2013-10-14 16:09:00', 'Clay at Battery', 41, '2013-10-14 16:17:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94133),
	(57678, 272, '2013-10-14 16:10:00', '2nd at South Park', 64, '2013-10-14 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94306),
	(57679, 1066, '2013-10-14 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94518),
	(57682, 440, '2013-10-14 16:12:00', 'Spear at Folsom', 49, '2013-10-14 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Customer', 94107),
	(57685, 1281, '2013-10-14 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 16:37:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94107),
	(57686, 814, '2013-10-14 16:15:00', 'Townsend at 7th', 65, '2013-10-14 16:29:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94108),
	(57688, 812, '2013-10-14 16:16:00', 'Townsend at 7th', 65, '2013-10-14 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94601),
	(57690, 623, '2013-10-14 16:21:00', 'Steuart at Market', 74, '2013-10-14 16:31:00', '5th at Howard', 57, 510, 'Subscriber', 94103),
	(57693, 476, '2013-10-14 16:21:00', 'Beale at Market', 56, '2013-10-14 16:29:00', 'Powell at Post (Union Square)', 71, 580, 'Subscriber', 94109),
	(57694, 620, '2013-10-14 16:22:00', '2nd at South Park', 64, '2013-10-14 16:32:00', 'Powell Street BART', 53, 634, 'Subscriber', 94117),
	(57695, 526, '2013-10-14 16:22:00', 'Steuart at Market', 74, '2013-10-14 16:31:00', 'Market at 4th', 76, 570, 'Subscriber', 94301),
	(57696, 456, '2013-10-14 16:23:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:31:00', 'Market at Sansome', 77, 443, 'Subscriber', 94114),
	(57697, 863, '2013-10-14 16:24:00', 'Steuart at Market', 74, '2013-10-14 16:38:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94115),
	(57698, 563, '2013-10-14 16:28:00', 'Market at 4th', 76, '2013-10-14 16:37:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94103),
	(57699, 837, '2013-10-14 16:28:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:42:00', 'Post at Kearney', 47, 534, 'Subscriber', 94105),
	(57700, 482, '2013-10-14 16:28:00', 'Howard at 2nd', 63, '2013-10-14 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94107),
	(57701, 963, '2013-10-14 16:29:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:45:00', 'Powell Street BART', 53, 629, 'Subscriber', 94102),
	(57702, 744, '2013-10-14 16:30:00', 'Embarcadero at Folsom', 51, '2013-10-14 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94062),
	(57704, 889, '2013-10-14 16:31:00', 'Townsend at 7th', 65, '2013-10-14 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94590),
	(57705, 2156, '2013-10-14 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 94539),
	(57706, 573, '2013-10-14 16:32:00', 'California Ave Caltrain Station', 36, '2013-10-14 16:42:00', 'Palo Alto Caltrain Station', 34, 15, 'Subscriber', 94131),
	(57707, 2119, '2013-10-14 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 94539),
	(57708, 601, '2013-10-14 16:33:00', 'Embarcadero at Vallejo', 48, '2013-10-14 16:43:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', 48105),
	(57709, 599, '2013-10-14 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94061),
	(57710, 1353, '2013-10-14 16:34:00', 'Market at 4th', 76, '2013-10-14 16:57:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 85004),
	(57711, 459, '2013-10-14 16:35:00', 'San Pedro Square', 6, '2013-10-14 16:43:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(57712, 1343, '2013-10-14 16:36:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:58:00', 'Market at 4th', 76, 353, 'Customer', 48073),
	(57713, 1307, '2013-10-14 16:36:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:58:00', 'Market at 4th', 76, 468, 'Customer', 48073),
	(57714, 514, '2013-10-14 16:37:00', 'Powell Street BART', 53, '2013-10-14 16:45:00', '2nd at Folsom', 62, 271, 'Subscriber', 94105),
	(57715, 949, '2013-10-14 16:38:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:54:00', 'Powell Street BART', 53, 551, 'Subscriber', 94114),
	(57716, 5327, '2013-10-14 16:39:00', 'Post at Kearney', 47, '2013-10-14 18:07:00', 'Market at 4th', 76, 342, 'Customer', 64083),
	(57717, 428, '2013-10-14 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94903),
	(57719, 216, '2013-10-14 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 16:45:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(57720, 865, '2013-10-14 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 16:57:00', 'Howard at 2nd', 63, 525, 'Customer', 94802),
	(57723, 372, '2013-10-14 16:43:00', 'Market at Sansome', 77, '2013-10-14 16:49:00', '2nd at South Park', 64, 466, 'Subscriber', 94107),
	(57724, 6903, '2013-10-14 16:44:00', 'Howard at 2nd', 63, '2013-10-14 18:39:00', 'Howard at 2nd', 63, 562, 'Customer', 4102),
	(57725, 532, '2013-10-14 16:44:00', 'Market at Sansome', 77, '2013-10-14 16:53:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94132),
	(57726, 781, '2013-10-14 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94070),
	(57727, 538, '2013-10-14 16:45:00', '2nd at Townsend', 61, '2013-10-14 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94558),
	(57728, 861, '2013-10-14 16:45:00', '2nd at Townsend', 61, '2013-10-14 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 90254),
	(57729, 794, '2013-10-14 16:46:00', '2nd at Townsend', 61, '2013-10-14 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 85302),
	(57730, 966, '2013-10-14 16:48:00', 'Market at Sansome', 77, '2013-10-14 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94089),
	(57731, 461, '2013-10-14 16:49:00', 'Embarcadero at Sansome', 60, '2013-10-14 16:57:00', 'Embarcadero at Bryant', 54, 554, 'Customer', 94606),
	(57732, 560, '2013-10-14 16:49:00', 'Spear at Folsom', 49, '2013-10-14 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94010),
	(57733, 548, '2013-10-14 16:49:00', 'Beale at Market', 56, '2013-10-14 16:58:00', '2nd at South Park', 64, 356, 'Subscriber', 94710),
	(57734, 259, '2013-10-14 16:50:00', 'Santa Clara at Almaden', 4, '2013-10-14 16:55:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94403),
	(57737, 915, '2013-10-14 16:51:00', 'Market at 4th', 76, '2013-10-14 17:06:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94102),
	(57738, 762, '2013-10-14 16:52:00', 'Embarcadero at Vallejo', 48, '2013-10-14 17:04:00', '2nd at South Park', 64, 549, 'Subscriber', 94602),
	(57739, 624, '2013-10-14 16:52:00', 'Market at Sansome', 77, '2013-10-14 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94002),
	(57740, 583, '2013-10-14 16:52:00', 'Embarcadero at Folsom', 51, '2013-10-14 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94303),
	(57741, 753, '2013-10-14 16:52:00', 'Steuart at Market', 74, '2013-10-14 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94043),
	(57742, 556, '2013-10-14 16:53:00', 'Post at Kearney', 47, '2013-10-14 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94403),
	(57743, 1449, '2013-10-14 16:53:00', '5th at Howard', 57, '2013-10-14 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Customer', 94133),
	(57744, 1329, '2013-10-14 16:55:00', 'Market at Sansome', 77, '2013-10-14 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94402),
	(57745, 497, '2013-10-14 16:55:00', 'Market at 10th', 67, '2013-10-14 17:04:00', 'Post at Kearney', 47, 446, 'Subscriber', 94108),
	(57746, 591, '2013-10-14 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94158),
	(57747, 544, '2013-10-14 16:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 17:05:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94107),
	(57748, 497, '2013-10-14 16:56:00', 'Powell Street BART', 53, '2013-10-14 17:04:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94610),
	(57749, 592, '2013-10-14 16:56:00', 'Commercial at Montgomery', 45, '2013-10-14 17:06:00', 'Market at 4th', 76, 310, 'Subscriber', 94108),
	(57750, 689, '2013-10-14 16:56:00', 'Beale at Market', 56, '2013-10-14 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94402),
	(57751, 363, '2013-10-14 16:57:00', 'Howard at 2nd', 63, '2013-10-14 17:03:00', 'Powell Street BART', 53, 291, 'Customer', 94102),
	(57752, 733, '2013-10-14 16:57:00', 'Embarcadero at Vallejo', 48, '2013-10-14 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 95110),
	(57753, 944, '2013-10-14 16:57:00', 'Market at 10th', 67, '2013-10-14 17:13:00', '5th at Howard', 57, 292, 'Customer', 94103),
	(57754, 149, '2013-10-14 16:57:00', 'Embarcadero at Sansome', 60, '2013-10-14 17:00:00', 'Embarcadero at Vallejo', 48, 538, 'Subscriber', 94111),
	(57755, 420, '2013-10-14 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 17:05:00', 'Powell at Post (Union Square)', 71, 567, 'Subscriber', 94109),
	(57756, 353, '2013-10-14 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 17:04:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94111),
	(57757, 697, '2013-10-14 16:58:00', 'Steuart at Market', 74, '2013-10-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94010),
	(57758, 731, '2013-10-14 16:58:00', 'Beale at Market', 56, '2013-10-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95129),
	(57759, 547, '2013-10-14 16:58:00', 'Market at Sansome', 77, '2013-10-14 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94040),
	(57760, 422, '2013-10-14 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 17:06:00', '2nd at South Park', 64, 557, 'Subscriber', 94107),
	(57761, 495, '2013-10-14 16:59:00', 'Market at Sansome', 77, '2013-10-14 17:07:00', '2nd at South Park', 64, 443, 'Customer', 94109),
	(57762, 327, '2013-10-14 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 95014),
	(57763, 3315, '2013-10-14 17:00:00', '2nd at Folsom', 62, '2013-10-14 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94904),
	(57764, 381, '2013-10-14 17:00:00', 'Market at 4th', 76, '2013-10-14 17:06:00', 'Steuart at Market', 74, 353, 'Subscriber', 94952),
	(57765, 432, '2013-10-14 17:00:00', 'Embarcadero at Sansome', 60, '2013-10-14 17:07:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94609),
	(57766, 580, '2013-10-14 17:00:00', 'Mountain View Caltrain Station', 28, '2013-10-14 17:10:00', 'Rengstorff Avenue / California Street', 33, 685, 'Subscriber', 94040),
	(57767, 452, '2013-10-14 17:00:00', '5th at Howard', 57, '2013-10-14 17:08:00', 'Steuart at Market', 74, 626, 'Subscriber', 94503),
	(57768, 398, '2013-10-14 17:00:00', 'Adobe on Almaden', 5, '2013-10-14 17:07:00', 'San Jose Diridon Caltrain Station', 2, 682, 'Subscriber', 94117),
	(57769, 1431, '2013-10-14 17:02:00', 'Davis at Jackson', 42, '2013-10-14 17:25:00', 'Davis at Jackson', 42, 448, 'Customer', 10009),
	(57770, 552, '2013-10-14 17:02:00', '2nd at Townsend', 61, '2013-10-14 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94610),
	(57772, 467, '2013-10-14 17:02:00', 'Market at Sansome', 77, '2013-10-14 17:10:00', '2nd at Townsend', 61, 401, 'Subscriber', 94158),
	(57773, 493, '2013-10-14 17:02:00', 'Howard at 2nd', 63, '2013-10-14 17:11:00', 'Steuart at Market', 74, 498, 'Subscriber', 94920),
	(57775, 3505, '2013-10-14 17:03:00', 'Commercial at Montgomery', 45, '2013-10-14 18:02:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(57776, 532, '2013-10-14 17:03:00', '2nd at Townsend', 61, '2013-10-14 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94501),
	(57779, 712, '2013-10-14 17:04:00', 'Market at 10th', 67, '2013-10-14 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94904),
	(57780, 635, '2013-10-14 17:04:00', 'Steuart at Market', 74, '2013-10-14 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94061),
	(57781, 672, '2013-10-14 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94025),
	(57782, 844, '2013-10-14 17:04:00', '2nd at South Park', 64, '2013-10-14 17:18:00', 'Market at 10th', 67, 356, 'Subscriber', 94590),
	(57783, 1391, '2013-10-14 17:04:00', 'Embarcadero at Sansome', 60, '2013-10-14 17:28:00', 'Embarcadero at Bryant', 54, 335, 'Customer', 33016),
	(57784, 702, '2013-10-14 17:05:00', 'Steuart at Market', 74, '2013-10-14 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Customer', NULL),
	(57785, 288, '2013-10-14 17:05:00', '2nd at South Park', 64, '2013-10-14 17:10:00', 'Market at Sansome', 77, 457, 'Subscriber', 94606),
	(57786, 585, '2013-10-14 17:05:00', 'Commercial at Montgomery', 45, '2013-10-14 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94610),
	(57787, 313, '2013-10-14 17:05:00', '5th at Howard', 57, '2013-10-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 95124),
	(57788, 1315, '2013-10-14 17:05:00', 'Embarcadero at Sansome', 60, '2013-10-14 17:27:00', 'Embarcadero at Bryant', 54, 458, 'Customer', 33016),
	(57790, 218, '2013-10-14 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 17:10:00', 'Steuart at Market', 74, 474, 'Subscriber', 94104),
	(57791, 615, '2013-10-14 17:06:00', 'Embarcadero at Vallejo', 48, '2013-10-14 17:16:00', '2nd at South Park', 64, 582, 'Subscriber', 94602),
	(57792, 1256, '2013-10-14 17:07:00', 'San Antonio Caltrain Station', 29, '2013-10-14 17:28:00', 'California Ave Caltrain Station', 36, 182, 'Customer', 94019),
	(57793, 683, '2013-10-14 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94002),
	(57794, 663, '2013-10-14 17:07:00', 'Market at 4th', 76, '2013-10-14 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94108),
	(57795, 220, '2013-10-14 17:07:00', 'Embarcadero at Folsom', 51, '2013-10-14 17:11:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94107),
	(57798, 713, '2013-10-14 17:07:00', 'Steuart at Market', 74, '2013-10-14 17:19:00', 'Market at 4th', 76, 553, 'Subscriber', 94103),
	(57799, 5985, '2013-10-14 17:07:00', 'Japantown', 9, '2013-10-14 18:46:00', 'Japantown', 9, 96, 'Customer', 95112),
	(57800, 350, '2013-10-14 17:08:00', 'Steuart at Market', 74, '2013-10-14 17:13:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94107),
	(57802, 299, '2013-10-14 17:08:00', 'Townsend at 7th', 65, '2013-10-14 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94103),
	(57803, 807, '2013-10-14 17:09:00', 'Townsend at 7th', 65, '2013-10-14 17:22:00', 'Golden Gate at Polk', 59, 283, 'Subscriber', 94118),
	(57804, 368, '2013-10-14 17:04:00', '5th at Howard', 57, '2013-10-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94303),
	(57805, 221, '2013-10-14 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94611),
	(57806, 541, '2013-10-14 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95138),
	(57807, 297, '2013-10-14 17:10:00', 'Townsend at 7th', 65, '2013-10-14 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95120),
	(57808, 370, '2013-10-14 17:10:00', 'Townsend at 7th', 65, '2013-10-14 17:16:00', '2nd at Townsend', 61, 437, 'Subscriber', 94403),
	(57811, 399, '2013-10-14 17:11:00', 'Powell Street BART', 53, '2013-10-14 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94086),
	(57812, 351, '2013-10-14 17:11:00', 'Davis at Jackson', 42, '2013-10-14 17:16:00', 'Steuart at Market', 74, 269, 'Subscriber', 94609),
	(57813, 798, '2013-10-14 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94501),
	(57814, 716, '2013-10-14 17:12:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94105),
	(57815, 1948, '2013-10-14 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 17:45:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 90254),
	(57816, 500, '2013-10-14 17:13:00', 'Townsend at 7th', 65, '2013-10-14 17:21:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94597),
	(57819, 1895, '2013-10-14 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 17:45:00', 'Embarcadero at Vallejo', 48, 574, 'Customer', 85302),
	(57820, 453, '2013-10-14 17:14:00', 'South Van Ness at Market', 66, '2013-10-14 17:22:00', 'Powell Street BART', 53, 378, 'Subscriber', 94103),
	(57821, 217, '2013-10-14 17:14:00', 'Davis at Jackson', 42, '2013-10-14 17:18:00', 'Beale at Market', 56, 589, 'Subscriber', 94110),
	(57822, 795, '2013-10-14 17:14:00', 'Clay at Battery', 41, '2013-10-14 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Customer', 11249),
	(57823, 390, '2013-10-14 17:15:00', 'Embarcadero at Sansome', 60, '2013-10-14 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94957),
	(57827, 2662, '2013-10-14 17:15:00', '5th at Howard', 57, '2013-10-14 18:00:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 94103),
	(57828, 376, '2013-10-14 17:16:00', 'San Pedro Square', 6, '2013-10-14 17:22:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94002),
	(57829, 213, '2013-10-14 17:16:00', '2nd at Townsend', 61, '2013-10-14 17:20:00', '2nd at Folsom', 62, 615, 'Subscriber', 94941),
	(57830, 204, '2013-10-14 17:17:00', 'Steuart at Market', 74, '2013-10-14 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94107),
	(57834, 779, '2013-10-14 17:18:00', 'Beale at Market', 56, '2013-10-14 17:31:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(57835, 486, '2013-10-14 17:18:00', 'Embarcadero at Sansome', 60, '2013-10-14 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94610),
	(57838, 435, '2013-10-14 17:19:00', '5th at Howard', 57, '2013-10-14 17:26:00', 'Powell Street BART', 53, 292, 'Customer', 1576),
	(57839, 319, '2013-10-14 17:19:00', 'Market at Sansome', 77, '2013-10-14 17:25:00', '2nd at South Park', 64, 387, 'Subscriber', 94107),
	(57840, 2377, '2013-10-14 17:20:00', '5th at Howard', 57, '2013-10-14 18:00:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 94103),
	(57841, 918, '2013-10-14 17:21:00', 'Commercial at Montgomery', 45, '2013-10-14 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94002),
	(57842, 448, '2013-10-14 17:22:00', 'South Van Ness at Market', 66, '2013-10-14 17:29:00', 'Market at 4th', 76, 424, 'Subscriber', 94103),
	(57845, 954, '2013-10-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Subscriber', 94133),
	(57846, 750, '2013-10-14 17:24:00', 'Steuart at Market', 74, '2013-10-14 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94107),
	(57847, 642, '2013-10-14 17:24:00', 'Embarcadero at Folsom', 51, '2013-10-14 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94404),
	(57850, 334, '2013-10-14 17:25:00', 'Mountain View City Hall', 27, '2013-10-14 17:31:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94025),
	(57851, 1247, '2013-10-14 17:26:00', 'Washington at Kearney', 46, '2013-10-14 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Customer', 19333),
	(57852, 337, '2013-10-14 17:26:00', 'Spear at Folsom', 49, '2013-10-14 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94705),
	(57855, 171, '2013-10-14 17:27:00', 'Beale at Market', 56, '2013-10-14 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94105),
	(57856, 212, '2013-10-14 17:28:00', 'Embarcadero at Vallejo', 48, '2013-10-14 17:31:00', 'Steuart at Market', 74, 538, 'Subscriber', 94114),
	(57858, 751, '2013-10-14 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94010),
	(57859, 385, '2013-10-14 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 17:35:00', 'Market at 4th', 76, 442, 'Subscriber', 94102),
	(57860, 565, '2013-10-14 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94564),
	(57861, 693, '2013-10-14 17:29:00', 'Townsend at 7th', 65, '2013-10-14 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94925),
	(57863, 1012, '2013-10-14 17:29:00', 'Embarcadero at Sansome', 60, '2013-10-14 17:46:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94102),
	(57864, 760, '2013-10-14 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94403),
	(57865, 212, '2013-10-14 17:30:00', 'Commercial at Montgomery', 45, '2013-10-14 17:33:00', 'Market at Sansome', 77, 278, 'Subscriber', 94117),
	(57868, 337, '2013-10-14 17:30:00', 'Market at Sansome', 77, '2013-10-14 17:36:00', '2nd at South Park', 64, 493, 'Subscriber', 94103),
	(57869, 486, '2013-10-14 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94040),
	(57871, 740, '2013-10-14 17:30:00', 'Market at Sansome', 77, '2013-10-14 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 95014),
	(57873, 209, '2013-10-14 17:31:00', '2nd at Folsom', 62, '2013-10-14 17:34:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94123),
	(57874, 86, '2013-10-14 17:31:00', '2nd at Folsom', 62, '2013-10-14 17:32:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94588),
	(57877, 264, '2013-10-14 17:31:00', 'Santa Clara at Almaden', 4, '2013-10-14 17:36:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94158),
	(57879, 552, '2013-10-14 17:32:00', 'Commercial at Montgomery', 45, '2013-10-14 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94061),
	(57880, 241, '2013-10-14 17:32:00', 'Townsend at 7th', 65, '2013-10-14 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94158),
	(57881, 502, '2013-10-14 17:32:00', '2nd at South Park', 64, '2013-10-14 17:40:00', 'Steuart at Market', 74, 491, 'Subscriber', 94110),
	(57882, 637, '2013-10-14 17:33:00', 'Market at Sansome', 77, '2013-10-14 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94158),
	(57883, 379, '2013-10-14 17:33:00', 'Townsend at 7th', 65, '2013-10-14 17:40:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94707),
	(57885, 620, '2013-10-14 17:35:00', 'Embarcadero at Sansome', 60, '2013-10-14 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94602),
	(57887, 176, '2013-10-14 17:36:00', 'Davis at Jackson', 42, '2013-10-14 17:39:00', 'Beale at Market', 56, 270, 'Subscriber', 94609),
	(57892, 434, '2013-10-14 17:37:00', 'Howard at 2nd', 63, '2013-10-14 17:45:00', 'Steuart at Market', 74, 325, 'Subscriber', 94960),
	(57893, 497, '2013-10-14 17:38:00', '2nd at South Park', 64, '2013-10-14 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94705),
	(57894, 1949, '2013-10-14 17:38:00', 'San Antonio Caltrain Station', 29, '2013-10-14 18:10:00', 'Palo Alto Caltrain Station', 34, 161, 'Customer', 94107),
	(57895, 208, '2013-10-14 17:38:00', 'Post at Kearney', 47, '2013-10-14 17:42:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94105),
	(57896, 974, '2013-10-14 17:38:00', 'Townsend at 7th', 65, '2013-10-14 17:54:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(57897, 227, '2013-10-14 17:38:00', 'Townsend at 7th', 65, '2013-10-14 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94404),
	(57898, 602, '2013-10-14 17:39:00', 'Embarcadero at Folsom', 51, '2013-10-14 17:49:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 95448),
	(57899, 278, '2013-10-14 17:40:00', '2nd at South Park', 64, '2013-10-14 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94119),
	(57900, 70, '2013-10-14 17:40:00', 'Townsend at 7th', 65, '2013-10-14 17:41:00', 'Townsend at 7th', 65, 619, 'Subscriber', 95128),
	(57901, 766, '2013-10-14 17:40:00', 'Embarcadero at Folsom', 51, '2013-10-14 17:53:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 94107),
	(57902, 261, '2013-10-14 17:41:00', '2nd at South Park', 64, '2013-10-14 17:46:00', 'Market at Sansome', 77, 384, 'Subscriber', 94080),
	(57904, 365, '2013-10-14 17:41:00', 'Townsend at 7th', 65, '2013-10-14 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95128),
	(57905, 288, '2013-10-14 17:42:00', 'Spear at Folsom', 49, '2013-10-14 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94131),
	(57906, 697, '2013-10-14 17:42:00', 'Market at Sansome', 77, '2013-10-14 17:54:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94103),
	(57907, 656, '2013-10-14 17:44:00', 'Palo Alto Caltrain Station', 34, '2013-10-14 17:55:00', 'California Ave Caltrain Station', 36, 15, 'Subscriber', 94306),
	(57908, 428, '2013-10-14 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 17:52:00', 'Market at Sansome', 77, 513, 'Subscriber', 94010),
	(57909, 288, '2013-10-14 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 17:51:00', 'Market at Sansome', 77, 352, 'Subscriber', 94105),
	(57910, 758, '2013-10-14 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:00:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94111),
	(57912, 1625, '2013-10-14 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Customer', 19333),
	(57913, 813, '2013-10-14 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 18:02:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94107),
	(57914, 623, '2013-10-14 17:50:00', 'Embarcadero at Folsom', 51, '2013-10-14 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95014),
	(57915, 8225, '2013-10-14 17:50:00', '2nd at Townsend', 61, '2013-10-14 20:07:00', '2nd at Townsend', 61, 597, 'Customer', NULL),
	(57916, 942, '2013-10-14 17:50:00', 'Embarcadero at Vallejo', 48, '2013-10-14 18:05:00', 'Powell Street BART', 53, 506, 'Subscriber', 94133),
	(57917, 8188, '2013-10-14 17:51:00', '2nd at Townsend', 61, '2013-10-14 20:08:00', '2nd at Townsend', 61, 332, 'Customer', NULL),
	(57918, 451, '2013-10-14 17:51:00', '2nd at Folsom', 62, '2013-10-14 17:59:00', 'Beale at Market', 56, 575, 'Subscriber', 94121),
	(57919, 352, '2013-10-14 17:52:00', 'Market at Sansome', 77, '2013-10-14 17:58:00', 'Powell Street BART', 53, 453, 'Subscriber', 94116),
	(57920, 865, '2013-10-14 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 18:06:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(57921, 746, '2013-10-14 17:52:00', 'Steuart at Market', 74, '2013-10-14 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94158),
	(57922, 751, '2013-10-14 17:52:00', 'Mountain View Caltrain Station', 28, '2013-10-14 18:05:00', 'Rengstorff Avenue / California Street', 33, 197, 'Subscriber', 94040),
	(57923, 500, '2013-10-14 17:52:00', 'Spear at Folsom', 49, '2013-10-14 18:01:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94103),
	(57924, 1463, '2013-10-14 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(57925, 779, '2013-10-14 17:53:00', 'Embarcadero at Vallejo', 48, '2013-10-14 18:06:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94107),
	(57926, 776, '2013-10-14 17:53:00', 'Embarcadero at Vallejo', 48, '2013-10-14 18:06:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94107),
	(57928, 401, '2013-10-14 17:53:00', 'Market at Sansome', 77, '2013-10-14 18:00:00', '2nd at Folsom', 62, 411, 'Subscriber', 94122),
	(57930, 481, '2013-10-14 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 18:02:00', 'Powell Street BART', 53, 544, 'Subscriber', 94107),
	(57931, 532, '2013-10-14 17:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 18:03:00', 'Post at Kearney', 47, 516, 'Subscriber', 94107),
	(57933, 580, '2013-10-14 17:55:00', 'Market at 10th', 67, '2013-10-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94041),
	(57934, 315, '2013-10-14 17:55:00', '2nd at Folsom', 62, '2013-10-14 18:00:00', 'Market at Sansome', 77, 398, 'Subscriber', 94109),
	(57936, 470, '2013-10-14 17:55:00', '2nd at Townsend', 61, '2013-10-14 18:03:00', 'Market at Sansome', 77, 606, 'Subscriber', 94122),
	(57937, 210, '2013-10-14 17:55:00', 'Embarcadero at Vallejo', 48, '2013-10-14 17:59:00', 'Beale at Market', 56, 536, 'Subscriber', 94609),
	(57938, 450, '2013-10-14 17:55:00', 'Townsend at 7th', 65, '2013-10-14 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94105),
	(57939, 541, '2013-10-14 17:56:00', 'Market at 10th', 67, '2013-10-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94404),
	(57940, 208, '2013-10-14 17:57:00', 'Embarcadero at Vallejo', 48, '2013-10-14 18:00:00', 'Steuart at Market', 74, 608, 'Subscriber', 94025),
	(57941, 86, '2013-10-14 17:59:00', 'Golden Gate at Polk', 59, '2013-10-14 18:00:00', 'Golden Gate at Polk', 59, 521, 'Subscriber', 94110),
	(57942, 645, '2013-10-14 17:59:00', 'Market at 10th', 67, '2013-10-14 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94043),
	(57943, 583, '2013-10-14 17:59:00', 'Howard at 2nd', 63, '2013-10-14 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94002),
	(57944, 428, '2013-10-14 17:59:00', 'Washington at Kearney', 46, '2013-10-14 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94133),
	(57947, 706, '2013-10-14 18:01:00', 'Embarcadero at Folsom', 51, '2013-10-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(57948, 669, '2013-10-14 18:01:00', 'Townsend at 7th', 65, '2013-10-14 18:12:00', '2nd at Folsom', 62, 494, 'Subscriber', 94133),
	(57949, 591, '2013-10-14 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:11:00', 'Powell Street BART', 53, 515, 'Subscriber', 94404),
	(57950, 428, '2013-10-14 18:01:00', '2nd at South Park', 64, '2013-10-14 18:08:00', 'Post at Kearney', 47, 598, 'Subscriber', 94108),
	(57951, 233, '2013-10-14 18:01:00', 'Golden Gate at Polk', 59, '2013-10-14 18:05:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94110),
	(57953, 396, '2013-10-14 18:02:00', 'Embarcadero at Sansome', 60, '2013-10-14 18:08:00', 'Steuart at Market', 74, 312, 'Subscriber', 94565),
	(57955, 750, '2013-10-14 18:03:00', 'Washington at Kearney', 46, '2013-10-14 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94704),
	(57958, 382, '2013-10-14 18:04:00', 'Market at 4th', 76, '2013-10-14 18:10:00', 'Market at 10th', 67, 434, 'Subscriber', 94103),
	(57959, 1158, '2013-10-14 18:04:00', 'Clay at Battery', 41, '2013-10-14 18:23:00', '2nd at Townsend', 61, 484, 'Subscriber', 94043),
	(57964, 336, '2013-10-14 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:12:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94070),
	(57966, 154, '2013-10-14 18:07:00', '2nd at Folsom', 62, '2013-10-14 18:10:00', '2nd at South Park', 64, 637, 'Subscriber', 94107),
	(57967, 909, '2013-10-14 18:07:00', 'Steuart at Market', 74, '2013-10-14 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94158),
	(57968, 897, '2013-10-14 18:03:00', '2nd at Townsend', 61, '2013-10-14 18:18:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94109),
	(57969, 719, '2013-10-14 18:07:00', '2nd at Townsend', 61, '2013-10-14 18:19:00', 'Steuart at Market', 74, 336, 'Subscriber', 94960),
	(57971, 600, '2013-10-14 18:08:00', '2nd at Folsom', 62, '2013-10-14 18:18:00', 'Powell Street BART', 53, 411, 'Subscriber', 94133),
	(57973, 646, '2013-10-14 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94010),
	(57974, 747, '2013-10-14 18:09:00', 'Market at Sansome', 77, '2013-10-14 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94158),
	(57975, 280, '2013-10-14 18:09:00', 'Embarcadero at Sansome', 60, '2013-10-14 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94597),
	(57976, 775, '2013-10-14 18:10:00', 'Market at 10th', 67, '2013-10-14 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94085),
	(57977, 440, '2013-10-14 18:11:00', 'Market at Sansome', 77, '2013-10-14 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94133),
	(57979, 369, '2013-10-14 18:12:00', 'Santa Clara at Almaden', 4, '2013-10-14 18:18:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94103),
	(57982, 199, '2013-10-14 18:12:00', 'Market at 4th', 76, '2013-10-14 18:15:00', '5th at Howard', 57, 342, 'Subscriber', 94133),
	(57983, 334, '2013-10-14 18:13:00', 'Adobe on Almaden', 5, '2013-10-14 18:19:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94105),
	(57984, 511, '2013-10-14 18:14:00', 'Steuart at Market', 74, '2013-10-14 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94112),
	(57985, 615, '2013-10-14 18:15:00', 'Embarcadero at Sansome', 60, '2013-10-14 18:25:00', 'Market at 4th', 76, 287, 'Subscriber', 94102),
	(57986, 1861, '2013-10-14 18:15:00', 'Palo Alto Caltrain Station', 34, '2013-10-14 18:46:00', 'Redwood City Caltrain Station', 22, 34, 'Subscriber', 94117),
	(57988, 470, '2013-10-14 18:16:00', 'Embarcadero at Sansome', 60, '2013-10-14 18:23:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94109),
	(57989, 494, '2013-10-14 18:16:00', 'SJSU - San Salvador at 9th', 16, '2013-10-14 18:24:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 95110),
	(57990, 534, '2013-10-14 18:16:00', 'Market at 10th', 67, '2013-10-14 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94086),
	(57991, 1217, '2013-10-14 18:16:00', 'Clay at Battery', 41, '2013-10-14 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94107),
	(57993, 178, '2013-10-14 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94602),
	(57996, 282, '2013-10-14 18:18:00', 'Mountain View City Hall', 27, '2013-10-14 18:23:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94123),
	(57998, 231, '2013-10-14 18:19:00', 'Howard at 2nd', 63, '2013-10-14 18:23:00', '2nd at Townsend', 61, 525, 'Subscriber', 94025),
	(58000, 672, '2013-10-14 18:20:00', 'Embarcadero at Folsom', 51, '2013-10-14 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94105),
	(58003, 357, '2013-10-14 18:21:00', '2nd at Folsom', 62, '2013-10-14 18:27:00', 'Market at 4th', 76, 568, 'Subscriber', 94133),
	(58004, 722, '2013-10-14 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:33:00', 'Civic Center BART (7th at Market)', 72, 381, 'Customer', 94102),
	(58005, 314, '2013-10-14 18:21:00', '5th at Howard', 57, '2013-10-14 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94107),
	(58006, 661, '2013-10-14 18:21:00', 'Townsend at 7th', 65, '2013-10-14 18:32:00', '2nd at Townsend', 61, 452, 'Subscriber', 94105),
	(58007, 730, '2013-10-14 18:21:00', 'South Van Ness at Market', 66, '2013-10-14 18:34:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94102),
	(58011, 397, '2013-10-14 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94062),
	(58013, 318, '2013-10-14 18:22:00', 'Townsend at 7th', 65, '2013-10-14 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(58014, 783, '2013-10-14 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:36:00', 'Market at 4th', 76, 472, 'Subscriber', 94158),
	(58015, 487, '2013-10-14 18:23:00', 'Steuart at Market', 74, '2013-10-14 18:31:00', '2nd at Folsom', 62, 491, 'Subscriber', 94117),
	(58016, 238, '2013-10-14 18:24:00', 'Mountain View City Hall', 27, '2013-10-14 18:28:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94040),
	(58018, 406, '2013-10-14 18:25:00', 'Market at 10th', 67, '2013-10-14 18:32:00', 'Market at 4th', 76, 434, 'Subscriber', 94108),
	(58022, 341, '2013-10-14 18:26:00', 'Market at Sansome', 77, '2013-10-14 18:32:00', 'Powell Street BART', 53, 513, 'Subscriber', 94102),
	(58023, 251, '2013-10-14 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 18:31:00', 'Post at Kearney', 47, 406, 'Subscriber', 94105),
	(58024, 757, '2013-10-14 18:26:00', 'Market at 10th', 67, '2013-10-14 18:39:00', 'Washington at Kearney', 46, 407, 'Customer', 90027),
	(58025, 733, '2013-10-14 18:27:00', 'Steuart at Market', 74, '2013-10-14 18:39:00', 'Golden Gate at Polk', 59, 608, 'Subscriber', 94102),
	(58028, 395, '2013-10-14 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 18:36:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(58029, 399, '2013-10-14 18:29:00', 'Steuart at Market', 74, '2013-10-14 18:36:00', 'Washington at Kearney', 46, 353, 'Subscriber', 94133),
	(58030, 431, '2013-10-14 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 18:38:00', '2nd at South Park', 64, 290, 'Subscriber', 94107),
	(58031, 702, '2013-10-14 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:44:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94111),
	(58032, 411, '2013-10-14 18:33:00', 'Powell Street BART', 53, '2013-10-14 18:40:00', 'San Francisco City Hall', 58, 544, 'Subscriber', 94117),
	(58033, 603, '2013-10-14 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 95608),
	(58034, 482, '2013-10-14 18:34:00', '2nd at Townsend', 61, '2013-10-14 18:42:00', 'Steuart at Market', 74, 444, 'Subscriber', 94708),
	(58035, 429, '2013-10-14 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:42:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94102),
	(58036, 211, '2013-10-14 18:36:00', '2nd at Folsom', 62, '2013-10-14 18:40:00', 'Market at Sansome', 77, 271, 'Subscriber', 94115),
	(58037, 735, '2013-10-14 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94107),
	(58038, 246, '2013-10-14 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 18:41:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(58039, 781, '2013-10-14 18:37:00', 'Townsend at 7th', 65, '2013-10-14 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94611),
	(58040, 999, '2013-10-14 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 18:54:00', 'Steuart at Market', 74, 582, 'Customer', 94103),
	(58041, 176, '2013-10-14 18:39:00', 'Mountain View City Hall', 27, '2013-10-14 18:42:00', 'Mountain View Caltrain Station', 28, 702, 'Subscriber', 95126),
	(58042, 288, '2013-10-14 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 18:45:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94105),
	(58043, 626, '2013-10-14 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 18:52:00', 'Washington at Kearney', 46, 464, 'Customer', 19333),
	(58044, 590, '2013-10-14 18:43:00', 'Embarcadero at Sansome', 60, '2013-10-14 18:53:00', 'Steuart at Market', 74, 437, 'Subscriber', 94114),
	(58045, 233, '2013-10-14 18:44:00', 'Townsend at 7th', 65, '2013-10-14 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94306),
	(58046, 82, '2013-10-14 18:44:00', 'Embarcadero at Sansome', 60, '2013-10-14 18:45:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94116),
	(58047, 500, '2013-10-14 18:44:00', 'SJSU - San Salvador at 9th', 16, '2013-10-14 18:52:00', 'MLK Library', 11, 656, 'Subscriber', 95112),
	(58048, 274, '2013-10-14 18:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 18:49:00', 'Santa Clara at Almaden', 4, 682, 'Subscriber', 95110),
	(58049, 523, '2013-10-14 18:45:00', 'Market at 4th', 76, '2013-10-14 18:53:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94103),
	(58050, 525, '2013-10-14 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 18:54:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94105),
	(58051, 389, '2013-10-14 18:45:00', 'Embarcadero at Folsom', 51, '2013-10-14 18:52:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(58052, 397, '2013-10-14 18:45:00', 'Embarcadero at Sansome', 60, '2013-10-14 18:52:00', 'Steuart at Market', 74, 461, 'Subscriber', 94116),
	(58053, 332, '2013-10-14 18:45:00', 'Commercial at Montgomery', 45, '2013-10-14 18:51:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94107),
	(58054, 778, '2013-10-14 18:46:00', 'Clay at Battery', 41, '2013-10-14 18:59:00', '5th at Howard', 57, 447, 'Subscriber', 94103),
	(58055, 536, '2013-10-14 18:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 18:55:00', 'Paseo de San Antonio', 7, 183, 'Subscriber', 95113),
	(58056, 242, '2013-10-14 18:46:00', '2nd at South Park', 64, '2013-10-14 18:50:00', 'Market at Sansome', 77, 417, 'Subscriber', 94110),
	(58057, 350, '2013-10-14 18:47:00', 'Clay at Battery', 41, '2013-10-14 18:53:00', '2nd at Folsom', 62, 433, 'Subscriber', 94107),
	(58059, 616, '2013-10-14 18:50:00', 'Post at Kearney', 47, '2013-10-14 19:00:00', 'Golden Gate at Polk', 59, 406, 'Subscriber', 94104),
	(58060, 757, '2013-10-14 18:52:00', '2nd at Townsend', 61, '2013-10-14 19:05:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94123),
	(58061, 432, '2013-10-14 18:52:00', '2nd at South Park', 64, '2013-10-14 19:00:00', '5th at Howard', 57, 290, 'Subscriber', 94103),
	(58062, 368, '2013-10-14 18:53:00', 'San Pedro Square', 6, '2013-10-14 19:00:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95113),
	(58063, 419, '2013-10-14 18:54:00', 'Powell Street BART', 53, '2013-10-14 19:01:00', 'Market at 10th', 67, 453, 'Subscriber', 94103),
	(58064, 246, '2013-10-14 18:55:00', 'Mountain View Caltrain Station', 28, '2013-10-14 18:59:00', 'Evelyn Park and Ride', 30, 702, 'Subscriber', 94043),
	(58065, 317, '2013-10-14 18:55:00', '2nd at South Park', 64, '2013-10-14 19:01:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94118),
	(58066, 65, '2013-10-14 18:55:00', '2nd at Folsom', 62, '2013-10-14 18:56:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94105),
	(58067, 729, '2013-10-14 18:55:00', 'Embarcadero at Bryant', 54, '2013-10-14 19:08:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(58069, 818, '2013-10-14 18:57:00', 'Steuart at Market', 74, '2013-10-14 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94105),
	(58070, 106, '2013-10-14 18:57:00', '2nd at Folsom', 62, '2013-10-14 18:59:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94107),
	(58074, 646, '2013-10-14 19:01:00', '2nd at South Park', 64, '2013-10-14 19:12:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Subscriber', 94133),
	(58077, 380, '2013-10-14 19:03:00', '5th at Howard', 57, '2013-10-14 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(58079, 362, '2013-10-14 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 19:11:00', '2nd at Folsom', 62, 334, 'Subscriber', 94105),
	(58080, 216, '2013-10-14 19:06:00', 'Market at Sansome', 77, '2013-10-14 19:09:00', 'Steuart at Market', 74, 417, 'Subscriber', 94510),
	(58082, 425, '2013-10-14 19:09:00', 'Beale at Market', 56, '2013-10-14 19:16:00', 'Washington at Kearney', 46, 270, 'Subscriber', 94105),
	(58083, 308, '2013-10-14 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 19:17:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94105),
	(58084, 829, '2013-10-14 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-14 19:25:00', 'South Van Ness at Market', 66, 570, 'Customer', NULL),
	(58085, 315, '2013-10-14 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 19:19:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94111),
	(58086, 306, '2013-10-14 19:14:00', '2nd at Folsom', 62, '2013-10-14 19:20:00', 'Market at Sansome', 77, 491, 'Subscriber', 94122),
	(58087, 410, '2013-10-14 19:15:00', 'Market at Sansome', 77, '2013-10-14 19:22:00', '2nd at South Park', 64, 309, 'Subscriber', 2139),
	(58088, 970, '2013-10-14 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Subscriber', 94133),
	(58089, 771, '2013-10-14 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 19:29:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(58090, 717, '2013-10-14 19:16:00', 'Market at 4th', 76, '2013-10-14 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Subscriber', 94133),
	(58091, 218, '2013-10-14 19:16:00', 'Clay at Battery', 41, '2013-10-14 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94105),
	(58092, 351, '2013-10-14 19:17:00', '2nd at Townsend', 61, '2013-10-14 19:22:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(58093, 187, '2013-10-14 19:15:00', '2nd at Townsend', 61, '2013-10-14 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94403),
	(58094, 403, '2013-10-14 19:18:00', '2nd at Townsend', 61, '2013-10-14 19:25:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(58095, 519, '2013-10-14 19:20:00', 'Clay at Battery', 41, '2013-10-14 19:29:00', 'Powell Street BART', 53, 277, 'Subscriber', 94110),
	(58096, 436, '2013-10-14 19:22:00', '2nd at Townsend', 61, '2013-10-14 19:29:00', 'Steuart at Market', 74, 452, 'Subscriber', 94612),
	(58097, 184, '2013-10-14 19:22:00', 'Powell Street BART', 53, '2013-10-14 19:25:00', 'Powell Street BART', 53, 577, 'Subscriber', 94105),
	(58098, 671, '2013-10-14 19:25:00', 'Powell Street BART', 53, '2013-10-14 19:37:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(58099, 698, '2013-10-14 19:27:00', 'Townsend at 7th', 65, '2013-10-14 19:38:00', 'Golden Gate at Polk', 59, 541, 'Subscriber', 94109),
	(58100, 613, '2013-10-14 19:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 19:37:00', '2nd at Folsom', 62, 449, 'Subscriber', 94107),
	(58101, 541, '2013-10-14 19:29:00', '2nd at South Park', 64, '2013-10-14 19:38:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94103),
	(58105, 263, '2013-10-14 19:25:00', 'San Salvador at 1st', 8, '2013-10-14 19:30:00', 'St James Park', 13, 61, 'Subscriber', 95112),
	(58108, 303, '2013-10-14 19:32:00', '2nd at South Park', 64, '2013-10-14 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94039),
	(58112, 248, '2013-10-14 19:34:00', 'Howard at 2nd', 63, '2013-10-14 19:38:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(58113, 414, '2013-10-14 19:35:00', 'Market at Sansome', 77, '2013-10-14 19:42:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94133),
	(58114, 990, '2013-10-14 19:35:00', 'Townsend at 7th', 65, '2013-10-14 19:52:00', 'Steuart at Market', 74, 619, 'Subscriber', 94103),
	(58115, 567, '2013-10-14 19:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 19:45:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(58116, 300, '2013-10-14 19:39:00', 'SJSU 4th at San Carlos', 12, '2013-10-14 19:44:00', 'St James Park', 13, 65, 'Subscriber', 94116),
	(58117, 1062, '2013-10-14 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 19:58:00', 'Powell Street BART', 53, 463, 'Customer', NULL),
	(58118, 790, '2013-10-14 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 19:59:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94108),
	(58119, 532, '2013-10-14 19:47:00', 'Steuart at Market', 74, '2013-10-14 19:56:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94111),
	(58120, 4148, '2013-10-14 19:48:00', 'Howard at 2nd', 63, '2013-10-14 20:58:00', '2nd at Folsom', 62, 493, 'Customer', 90025),
	(58121, 351, '2013-10-14 19:51:00', 'Market at Sansome', 77, '2013-10-14 19:57:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94133),
	(58122, 233, '2013-10-14 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 19:58:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94107),
	(58123, 641, '2013-10-14 19:54:00', 'Post at Kearney', 47, '2013-10-14 20:04:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94111),
	(58125, 1276, '2013-10-14 19:56:00', 'Townsend at 7th', 65, '2013-10-14 20:17:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 94117),
	(58126, 1226, '2013-10-14 19:57:00', 'Clay at Battery', 41, '2013-10-14 20:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94115),
	(58127, 487, '2013-10-14 19:57:00', 'Embarcadero at Sansome', 60, '2013-10-14 20:05:00', 'Steuart at Market', 74, 535, 'Subscriber', 94066),
	(58128, 657, '2013-10-14 19:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-14 20:09:00', 'Japantown', 9, 26, 'Subscriber', 95112),
	(58129, 671, '2013-10-14 19:59:00', 'Howard at 2nd', 63, '2013-10-14 20:10:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94103),
	(58130, 870, '2013-10-14 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 20:14:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94111),
	(58131, 559, '2013-10-14 20:00:00', 'Market at 10th', 67, '2013-10-14 20:09:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94105),
	(58132, 167, '2013-10-14 20:01:00', '2nd at South Park', 64, '2013-10-14 20:03:00', '2nd at Folsom', 62, 394, 'Subscriber', 94501),
	(58133, 243, '2013-10-14 20:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 20:12:00', 'Powell Street BART', 53, 325, 'Subscriber', 94117),
	(58134, 218, '2013-10-14 20:09:00', 'Mountain View City Hall', 27, '2013-10-14 20:13:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 95035),
	(58136, 531, '2013-10-14 20:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-14 20:18:00', 'Washington at Kearney', 46, 622, 'Subscriber', 94133),
	(58138, 249, '2013-10-14 20:10:00', 'Embarcadero at Folsom', 51, '2013-10-14 20:14:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94062),
	(58139, 285, '2013-10-14 20:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-14 20:15:00', 'Market at 4th', 76, 283, 'Subscriber', 94107),
	(58140, 450, '2013-10-14 20:13:00', '2nd at Folsom', 62, '2013-10-14 20:21:00', 'Post at Kearney', 47, 394, 'Subscriber', 94501),
	(58141, 286, '2013-10-14 20:14:00', '2nd at Folsom', 62, '2013-10-14 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94158),
	(58142, 444, '2013-10-14 20:18:00', 'South Van Ness at Market', 66, '2013-10-14 20:25:00', 'Market at 4th', 76, 468, 'Subscriber', 94103),
	(58143, 219, '2013-10-14 20:21:00', 'Townsend at 7th', 65, '2013-10-14 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94158),
	(58144, 222, '2013-10-14 20:21:00', 'Howard at 2nd', 63, '2013-10-14 20:25:00', '2nd at South Park', 64, 494, 'Subscriber', 94025),
	(58145, 583, '2013-10-14 20:22:00', 'Market at 4th', 76, '2013-10-14 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94102),
	(58146, 5819, '2013-10-14 20:24:00', 'Market at 4th', 76, '2013-10-14 22:01:00', 'Market at 4th', 76, 472, 'Customer', 76049),
	(58149, 216, '2013-10-14 20:25:00', '2nd at South Park', 64, '2013-10-14 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94025),
	(58150, 447, '2013-10-14 20:26:00', 'Embarcadero at Folsom', 51, '2013-10-14 20:33:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(58151, 1517, '2013-10-14 20:26:00', 'Embarcadero at Sansome', 60, '2013-10-14 20:51:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Customer', 85004),
	(58164, 431, '2013-10-14 20:34:00', '2nd at Townsend', 61, '2013-10-14 20:41:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(58169, 666, '2013-10-14 20:41:00', 'Market at Sansome', 77, '2013-10-14 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(58172, 491, '2013-10-14 20:48:00', 'Market at 4th', 76, '2013-10-14 20:56:00', 'Grant Avenue at Columbus Avenue', 73, 283, 'Subscriber', 94133),
	(58174, 596, '2013-10-14 20:51:00', 'SJSU - San Salvador at 9th', 16, '2013-10-14 21:01:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 94043),
	(58178, 583, '2013-10-14 20:56:00', 'St James Park', 13, '2013-10-14 21:06:00', 'San Salvador at 1st', 8, 61, 'Subscriber', 95112),
	(58179, 753, '2013-10-14 20:57:00', 'Townsend at 7th', 65, '2013-10-14 21:09:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(58180, 252, '2013-10-14 20:59:00', 'Market at Sansome', 77, '2013-10-14 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94501),
	(58185, 1231, '2013-10-14 21:03:00', 'South Van Ness at Market', 66, '2013-10-14 21:23:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94025),
	(58186, 275, '2013-10-14 21:04:00', 'St James Park', 13, '2013-10-14 21:09:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 94116),
	(58187, 688, '2013-10-14 21:10:00', 'Market at Sansome', 77, '2013-10-14 21:22:00', 'Market at 10th', 67, 271, 'Customer', 90027),
	(58188, 711, '2013-10-14 21:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 21:23:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94133),
	(58189, 386, '2013-10-14 21:13:00', 'Paseo de San Antonio', 7, '2013-10-14 21:19:00', 'San Pedro Square', 6, 674, 'Subscriber', 95113),
	(58190, 1024, '2013-10-14 21:14:00', 'Beale at Market', 56, '2013-10-14 21:31:00', 'South Van Ness at Market', 66, 536, 'Customer', 90254),
	(58191, 1054, '2013-10-14 21:14:00', 'Beale at Market', 56, '2013-10-14 21:31:00', 'South Van Ness at Market', 66, 575, 'Customer', 85302),
	(58193, 575, '2013-10-14 21:19:00', 'Japantown', 9, '2013-10-14 21:28:00', 'MLK Library', 11, 99, 'Subscriber', 95112),
	(58194, 178, '2013-10-14 21:21:00', 'Paseo de San Antonio', 7, '2013-10-14 21:24:00', 'San Salvador at 1st', 8, 65, 'Subscriber', 94116),
	(58197, 598, '2013-10-14 21:25:00', 'Powell Street BART', 53, '2013-10-14 21:34:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94108),
	(58199, 447, '2013-10-14 21:28:00', 'Embarcadero at Sansome', 60, '2013-10-14 21:36:00', 'Market at Sansome', 77, 566, 'Subscriber', 94123),
	(58202, 482, '2013-10-14 21:33:00', 'Post at Kearney', 47, '2013-10-14 21:41:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94105),
	(58205, 485, '2013-10-14 21:35:00', 'Powell Street BART', 53, '2013-10-14 21:43:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94111),
	(58207, 247, '2013-10-14 21:41:00', 'SJSU 4th at San Carlos', 12, '2013-10-14 21:45:00', 'SJSU - San Salvador at 9th', 16, 670, 'Subscriber', 94044),
	(58208, 410, '2013-10-14 21:42:00', 'MLK Library', 11, '2013-10-14 21:49:00', 'SJSU - San Salvador at 9th', 16, 656, 'Subscriber', 95112),
	(58209, 655, '2013-10-14 21:43:00', 'Washington at Kearney', 46, '2013-10-14 21:54:00', 'Market at 10th', 67, 516, 'Customer', 90027),
	(58210, 67563, '2013-10-14 21:52:00', 'Powell at Post (Union Square)', 71, '2013-10-15 16:38:00', 'Powell at Post (Union Square)', 71, 612, 'Customer', 94102),
	(58211, 392, '2013-10-14 21:53:00', 'Market at Sansome', 77, '2013-10-14 22:00:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94105),
	(58212, 375, '2013-10-14 21:53:00', 'Townsend at 7th', 65, '2013-10-14 22:00:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94107),
	(58213, 408, '2013-10-14 21:54:00', 'Howard at 2nd', 63, '2013-10-14 22:00:00', 'Market at 4th', 76, 376, 'Subscriber', 94105),
	(58214, 514, '2013-10-14 21:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-14 22:03:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94107),
	(58215, 65773, '2013-10-14 21:55:00', 'Powell at Post (Union Square)', 71, '2013-10-15 16:11:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 94102),
	(58217, 309, '2013-10-14 21:58:00', '2nd at South Park', 64, '2013-10-14 22:03:00', 'Market at Sansome', 77, 309, 'Subscriber', 2139),
	(58218, 697, '2013-10-14 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 22:13:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94109),
	(58219, 296, '2013-10-14 22:05:00', '2nd at Folsom', 62, '2013-10-14 22:10:00', 'Market at Sansome', 77, 276, 'Subscriber', 94710),
	(58220, 678, '2013-10-14 22:05:00', 'Washington at Kearney', 46, '2013-10-14 22:16:00', 'Market at 4th', 76, 202, 'Customer', 85004),
	(58221, 443, '2013-10-14 22:08:00', 'Embarcadero at Bryant', 54, '2013-10-14 22:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', 94107),
	(58222, 4855, '2013-10-14 22:09:00', 'SJSU 4th at San Carlos', 12, '2013-10-14 23:30:00', 'San Salvador at 1st', 8, 44, 'Customer', 90036),
	(58223, 298, '2013-10-14 22:16:00', 'Post at Kearney', 47, '2013-10-14 22:21:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Subscriber', 94133),
	(58226, 65751, '2013-10-14 22:23:00', 'Powell at Post (Union Square)', 71, '2013-10-15 16:38:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 94102),
	(58227, 972, '2013-10-14 22:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 22:49:00', 'Powell at Post (Union Square)', 71, 354, 'Customer', 94102),
	(58228, 986, '2013-10-14 22:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-14 22:49:00', 'Powell at Post (Union Square)', 71, 396, 'Customer', 94102),
	(58229, 383, '2013-10-14 22:34:00', 'Market at 4th', 76, '2013-10-14 22:40:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94105),
	(58230, 64829, '2013-10-14 22:38:00', 'Powell at Post (Union Square)', 71, '2013-10-15 16:38:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', 94102),
	(58231, 1844, '2013-10-14 22:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 23:13:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 80443),
	(58232, 137, '2013-10-14 22:42:00', 'Howard at 2nd', 63, '2013-10-14 22:44:00', '2nd at Folsom', 62, 364, 'Subscriber', 94107),
	(58233, 1688, '2013-10-14 22:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-14 23:12:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 80443),
	(58235, 61369, '2013-10-14 23:00:00', 'Santa Clara at Almaden', 4, '2013-10-15 16:03:00', 'Santa Clara at Almaden', 4, 81, 'Customer', 33498),
	(58236, 61352, '2013-10-14 23:00:00', 'Santa Clara at Almaden', 4, '2013-10-15 16:03:00', 'Santa Clara at Almaden', 4, 664, 'Customer', 33498),
	(58237, 608, '2013-10-14 23:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-14 23:42:00', 'Market at 10th', 67, 604, 'Subscriber', 94102),
	(58238, 392, '2013-10-14 23:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-14 23:52:00', 'Embarcadero at Bryant', 54, 382, 'Customer', 94107),
	(58239, 179, '2013-10-14 23:54:00', '2nd at Folsom', 62, '2013-10-14 23:57:00', 'Market at Sansome', 77, 493, 'Subscriber', 94118),
	(58240, 392, '2013-10-15 00:05:00', 'MLK Library', 11, '2013-10-15 00:12:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(58241, 127, '2013-10-15 00:07:00', '2nd at South Park', 64, '2013-10-15 00:09:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(58242, 762, '2013-10-15 00:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 00:25:00', 'San Jose City Hall', 10, 649, 'Subscriber', 95112),
	(58243, 792, '2013-10-15 01:25:00', 'Palo Alto Caltrain Station', 34, '2013-10-15 01:39:00', 'Park at Olive', 38, 159, 'Subscriber', 94301),
	(58244, 415, '2013-10-15 02:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 02:15:00', 'Powell Street BART', 53, 584, 'Subscriber', 94109),
	(58245, 714, '2013-10-15 02:25:00', 'Market at 10th', 67, '2013-10-15 02:37:00', 'Civic Center BART (7th at Market)', 72, 516, 'Customer', NULL),
	(58246, 167, '2013-10-15 04:31:00', '2nd at Folsom', 62, '2013-10-15 04:33:00', 'Market at Sansome', 77, 334, 'Subscriber', 94107),
	(58247, 412, '2013-10-15 04:42:00', 'San Jose City Hall', 10, '2013-10-15 04:49:00', 'Santa Clara at Almaden', 4, 502, 'Customer', 94102),
	(58248, 121, '2013-10-15 04:58:00', 'Embarcadero at Bryant', 54, '2013-10-15 05:00:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94105),
	(58249, 261, '2013-10-15 05:09:00', 'Golden Gate at Polk', 59, '2013-10-15 05:14:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94102),
	(58250, 657, '2013-10-15 05:30:00', 'Embarcadero at Bryant', 54, '2013-10-15 05:41:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94105),
	(58251, 269, '2013-10-15 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 05:36:00', 'Market at Sansome', 77, 557, 'Subscriber', 94133),
	(58252, 326, '2013-10-15 05:34:00', 'Santa Clara at Almaden', 4, '2013-10-15 05:39:00', 'San Jose Diridon Caltrain Station', 2, 682, 'Subscriber', 95110),
	(58253, 133, '2013-10-15 05:37:00', 'Spear at Folsom', 49, '2013-10-15 05:39:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94105),
	(58254, 439, '2013-10-15 05:51:00', 'Spear at Folsom', 49, '2013-10-15 05:59:00', '5th at Howard', 57, 515, 'Subscriber', 94105),
	(58255, 608, '2013-10-15 05:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 06:05:00', 'Clay at Battery', 41, 590, 'Subscriber', 94158),
	(58256, 553, '2013-10-15 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 06:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94403),
	(58257, 999, '2013-10-15 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 06:20:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 95111),
	(58259, 438, '2013-10-15 06:17:00', 'Spear at Folsom', 49, '2013-10-15 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94105),
	(58260, 925, '2013-10-15 06:25:00', 'Embarcadero at Sansome', 60, '2013-10-15 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', NULL),
	(58261, 200, '2013-10-15 06:25:00', 'Steuart at Market', 74, '2013-10-15 06:28:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94104),
	(58262, 672, '2013-10-15 06:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 06:37:00', 'Beale at Market', 56, 531, 'Subscriber', 94107),
	(58263, 639, '2013-10-15 06:31:00', 'Golden Gate at Polk', 59, '2013-10-15 06:41:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94118),
	(58264, 265, '2013-10-15 06:31:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 06:35:00', 'Market at 4th', 76, 478, 'Subscriber', 94103),
	(58265, 494, '2013-10-15 06:32:00', 'Golden Gate at Polk', 59, '2013-10-15 06:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94109),
	(58266, 568, '2013-10-15 06:32:00', '5th at Howard', 57, '2013-10-15 06:41:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94103),
	(58267, 737, '2013-10-15 06:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 06:46:00', '5th at Howard', 57, 588, 'Subscriber', 94502),
	(58268, 968, '2013-10-15 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 06:56:00', 'Embarcadero at Vallejo', 48, 449, 'Subscriber', 95110),
	(58269, 820, '2013-10-15 06:44:00', 'Davis at Jackson', 42, '2013-10-15 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94111),
	(58271, 586, '2013-10-15 06:41:00', 'Embarcadero at Sansome', 60, '2013-10-15 06:51:00', '2nd at Townsend', 61, 628, 'Subscriber', 94111),
	(58273, 1013, '2013-10-15 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:03:00', 'Market at Sansome', 77, 322, 'Customer', NULL),
	(58275, 477, '2013-10-15 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 06:55:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94107),
	(58277, 537, '2013-10-15 06:48:00', '2nd at Townsend', 61, '2013-10-15 06:57:00', 'Beale at Market', 56, 630, 'Subscriber', 94107),
	(58279, 346, '2013-10-15 06:49:00', 'Spear at Folsom', 49, '2013-10-15 06:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94105),
	(58280, 695, '2013-10-15 06:50:00', 'Davis at Jackson', 42, '2013-10-15 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94111),
	(58281, 830, '2013-10-15 06:51:00', 'South Van Ness at Market', 66, '2013-10-15 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94102),
	(58282, 760, '2013-10-15 06:53:00', 'Townsend at 7th', 65, '2013-10-15 07:06:00', 'Beale at Market', 56, 591, 'Subscriber', 94107),
	(58289, 310, '2013-10-15 06:59:00', 'Mountain View Caltrain Station', 28, '2013-10-15 07:04:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 95126),
	(58290, 605, '2013-10-15 07:00:00', 'Embarcadero at Bryant', 54, '2013-10-15 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(58291, 446, '2013-10-15 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Customer', 93510),
	(58292, 344, '2013-10-15 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 543, 'Subscriber', 94108),
	(58293, 232, '2013-10-15 07:04:00', '2nd at South Park', 64, '2013-10-15 07:08:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94107),
	(58294, 243, '2013-10-15 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 07:08:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94920),
	(58295, 293, '2013-10-15 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:11:00', '5th at Howard', 57, 345, 'Subscriber', 95124),
	(58298, 691, '2013-10-15 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:19:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94086),
	(58299, 515, '2013-10-15 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 07:18:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94609),
	(58300, 794, '2013-10-15 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94158),
	(58302, 610, '2013-10-15 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94107),
	(58306, 324, '2013-10-15 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 07:20:00', 'Post at Kearney', 47, 479, 'Subscriber', 94609),
	(58311, 124, '2013-10-15 07:16:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 07:18:00', 'Powell Street BART', 53, 585, 'Subscriber', 94102),
	(58312, 436, '2013-10-15 07:16:00', '5th at Howard', 57, '2013-10-15 07:23:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(58313, 544, '2013-10-15 07:16:00', 'Steuart at Market', 74, '2013-10-15 07:25:00', '2nd at Townsend', 61, 538, 'Subscriber', 94549),
	(58315, 569, '2013-10-15 07:17:00', 'Market at 10th', 67, '2013-10-15 07:27:00', 'Market at Sansome', 77, 271, 'Customer', 90027),
	(58316, 318, '2013-10-15 07:18:00', 'Powell Street BART', 53, '2013-10-15 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94102),
	(58317, 540, '2013-10-15 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:30:00', 'Commercial at Montgomery', 45, 615, 'Subscriber', 94061),
	(58318, 510, '2013-10-15 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:29:00', 'Market at Sansome', 77, 425, 'Subscriber', 94040),
	(58319, 450, '2013-10-15 07:21:00', 'Paseo de San Antonio', 7, '2013-10-15 07:29:00', 'Japantown', 9, 200, 'Subscriber', 95112),
	(58320, 753, '2013-10-15 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:34:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94404),
	(58321, 641, '2013-10-15 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94025),
	(58322, 337, '2013-10-15 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 07:28:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(58323, 547, '2013-10-15 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:32:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94062),
	(58324, 508, '2013-10-15 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 07:31:00', '5th at Howard', 57, 311, 'Subscriber', 94102),
	(58327, 968, '2013-10-15 07:24:00', 'South Van Ness at Market', 66, '2013-10-15 07:40:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94132),
	(58330, 591, '2013-10-15 07:26:00', 'Embarcadero at Sansome', 60, '2013-10-15 07:36:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 95448),
	(58331, 6720, '2013-10-15 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 09:18:00', '2nd at Folsom', 62, 343, 'Subscriber', 94590),
	(58334, 354, '2013-10-15 07:29:00', 'Howard at 2nd', 63, '2013-10-15 07:35:00', 'Steuart at Market', 74, 374, 'Subscriber', 94105),
	(58335, 682, '2013-10-15 07:29:00', 'St James Park', 13, '2013-10-15 07:40:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 95112),
	(58336, 890, '2013-10-15 07:30:00', 'South Van Ness at Market', 66, '2013-10-15 07:44:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94102),
	(58337, 263, '2013-10-15 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94133),
	(58338, 271, '2013-10-15 07:30:00', 'Davis at Jackson', 42, '2013-10-15 07:35:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94111),
	(58339, 410, '2013-10-15 07:31:00', 'Embarcadero at Sansome', 60, '2013-10-15 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 94133),
	(58340, 1066, '2013-10-15 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94133),
	(58341, 691, '2013-10-15 07:31:00', 'Rengstorff Avenue / California Street', 33, '2013-10-15 07:43:00', 'Mountain View Caltrain Station', 28, 685, 'Subscriber', 94043),
	(58342, 350, '2013-10-15 07:33:00', 'Davis at Jackson', 42, '2013-10-15 07:39:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94133),
	(58343, 665, '2013-10-15 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:47:00', 'Steuart at Market', 74, 411, 'Subscriber', 94146),
	(58345, 845, '2013-10-15 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 07:51:00', 'San Jose City Hall', 10, 668, 'Subscriber', 94502),
	(58346, 746, '2013-10-15 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:51:00', 'Steuart at Market', 74, 351, 'Subscriber', 94158),
	(58347, 638, '2013-10-15 07:40:00', 'Spear at Folsom', 49, '2013-10-15 07:50:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94108),
	(58348, 484, '2013-10-15 07:40:00', 'San Francisco City Hall', 58, '2013-10-15 07:48:00', 'Market at 4th', 76, 357, 'Subscriber', 94122),
	(58349, 369, '2013-10-15 07:41:00', 'Embarcadero at Bryant', 54, '2013-10-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94105),
	(58350, 443, '2013-10-15 07:43:00', 'Spear at Folsom', 49, '2013-10-15 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94105),
	(58351, 644, '2013-10-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:55:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94404),
	(58352, 399, '2013-10-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 95014),
	(58353, 898, '2013-10-15 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94133),
	(58355, 197, '2013-10-15 07:46:00', 'Evelyn Park and Ride', 30, '2013-10-15 07:49:00', 'Mountain View Caltrain Station', 28, 62, 'Subscriber', 94043),
	(58356, 296, '2013-10-15 07:46:00', 'Spear at Folsom', 49, '2013-10-15 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Customer', 94105),
	(58357, 463, '2013-10-15 07:47:00', 'Embarcadero at Folsom', 51, '2013-10-15 07:54:00', 'Commercial at Montgomery', 45, 361, 'Customer', NULL),
	(58358, 375, '2013-10-15 07:46:00', 'Steuart at Market', 74, '2013-10-15 07:52:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94565),
	(58359, 277, '2013-10-15 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 07:52:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94133),
	(58360, 493, '2013-10-15 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 07:57:00', 'San Pedro Square', 6, 118, 'Subscriber', 95377),
	(58361, 374, '2013-10-15 07:49:00', 'Market at Sansome', 77, '2013-10-15 07:55:00', '2nd at South Park', 64, 271, 'Customer', 94611),
	(58362, 325, '2013-10-15 07:49:00', 'St James Park', 13, '2013-10-15 07:54:00', 'SJSU 4th at San Carlos', 12, 691, 'Subscriber', 95112),
	(58364, 402, '2013-10-15 07:47:00', 'Embarcadero at Bryant', 54, '2013-10-15 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94105),
	(58365, 323, '2013-10-15 07:50:00', 'Clay at Battery', 41, '2013-10-15 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94965),
	(58368, 364, '2013-10-15 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 07:57:00', '2nd at Folsom', 62, 292, 'Subscriber', 95060),
	(58369, 598, '2013-10-15 07:51:00', 'South Van Ness at Market', 66, '2013-10-15 08:01:00', 'Market at Sansome', 77, 278, 'Subscriber', 94103),
	(58370, 115, '2013-10-15 07:51:00', 'Redwood City Caltrain Station', 22, '2013-10-15 07:53:00', 'San Mateo County Center', 23, 308, 'Subscriber', 93930),
	(58371, 599, '2013-10-15 07:51:00', 'Market at 4th', 76, '2013-10-15 08:01:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94103),
	(58373, 696, '2013-10-15 07:52:00', 'Golden Gate at Polk', 59, '2013-10-15 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94109),
	(58374, 603, '2013-10-15 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:02:00', 'Market at Sansome', 77, 394, 'Subscriber', 94010),
	(58375, 379, '2013-10-15 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94133),
	(58376, 432, '2013-10-15 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 08:00:00', '5th at Howard', 57, 422, 'Subscriber', 94710),
	(58377, 374, '2013-10-15 07:55:00', 'Paseo de San Antonio', 7, '2013-10-15 08:01:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 95112),
	(58378, 336, '2013-10-15 07:56:00', '2nd at Townsend', 61, '2013-10-15 08:01:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94107),
	(58379, 249, '2013-10-15 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94501),
	(58380, 216, '2013-10-15 07:57:00', 'Market at 4th', 76, '2013-10-15 08:00:00', 'Civic Center BART (7th at Market)', 72, 272, 'Subscriber', 94103),
	(58381, 302, '2013-10-15 07:58:00', 'Golden Gate at Polk', 59, '2013-10-15 08:03:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94945),
	(58382, 175, '2013-10-15 07:58:00', 'Howard at 2nd', 63, '2013-10-15 08:01:00', '2nd at South Park', 64, 433, 'Subscriber', 94618),
	(58383, 714, '2013-10-15 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 95608),
	(58384, 204, '2013-10-15 07:59:00', 'Townsend at 7th', 65, '2013-10-15 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(58386, 741, '2013-10-15 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:11:00', 'Steuart at Market', 74, 451, 'Subscriber', 94002),
	(58387, 574, '2013-10-15 07:59:00', 'South Van Ness at Market', 66, '2013-10-15 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Customer', 94103),
	(58388, 843, '2013-10-15 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:14:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94070),
	(58389, 799, '2013-10-15 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94403),
	(58390, 690, '2013-10-15 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:12:00', 'Golden Gate at Polk', 59, 277, 'Subscriber', 94010),
	(58392, 529, '2013-10-15 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94010),
	(58393, 1060, '2013-10-15 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:18:00', 'Beale at Market', 56, 629, 'Subscriber', 94402),
	(58395, 635, '2013-10-15 08:01:00', 'Market at 4th', 76, '2013-10-15 08:12:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94108),
	(58396, 328, '2013-10-15 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 08:07:00', 'San Pedro Square', 6, 47, 'Subscriber', 94041),
	(58397, 543, '2013-10-15 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94549),
	(58398, 298, '2013-10-15 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 08:07:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 94158),
	(58399, 689, '2013-10-15 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:14:00', 'Steuart at Market', 74, 265, 'Customer', NULL),
	(58400, 283, '2013-10-15 08:03:00', 'San Salvador at 1st', 8, '2013-10-15 08:08:00', 'MLK Library', 11, 61, 'Subscriber', 95113),
	(58402, 369, '2013-10-15 08:04:00', 'Steuart at Market', 74, '2013-10-15 08:10:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94612),
	(58403, 444, '2013-10-15 08:04:00', '2nd at Townsend', 61, '2013-10-15 08:11:00', 'Market at Sansome', 77, 594, 'Subscriber', 94107),
	(58404, 244, '2013-10-15 08:05:00', 'Market at Sansome', 77, '2013-10-15 08:09:00', '2nd at Folsom', 62, 353, 'Subscriber', 94518),
	(58406, 420, '2013-10-15 08:07:00', 'Steuart at Market', 74, '2013-10-15 08:14:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94530),
	(58407, 441, '2013-10-15 08:07:00', 'Powell at Post (Union Square)', 71, '2013-10-15 08:14:00', 'Beale at Market', 56, 354, 'Customer', 95677),
	(58408, 416, '2013-10-15 08:07:00', 'Embarcadero at Vallejo', 48, '2013-10-15 08:14:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(58409, 366, '2013-10-15 08:07:00', 'Powell Street BART', 53, '2013-10-15 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(58410, 515, '2013-10-15 08:07:00', 'Steuart at Market', 74, '2013-10-15 08:16:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94116),
	(58411, 651, '2013-10-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:19:00', 'Beale at Market', 56, 513, 'Subscriber', 95129),
	(58413, 577, '2013-10-15 08:10:00', 'Market at 4th', 76, '2013-10-15 08:20:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94102),
	(58414, 516, '2013-10-15 08:10:00', 'Golden Gate at Polk', 59, '2013-10-15 08:19:00', 'Post at Kearney', 47, 330, 'Subscriber', 94104),
	(58415, 784, '2013-10-15 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 08:23:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94611),
	(58416, 867, '2013-10-15 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 08:25:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94925),
	(58417, 238, '2013-10-15 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94127),
	(58419, 836, '2013-10-15 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94107),
	(58421, 289, '2013-10-15 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 08:20:00', 'Adobe on Almaden', 5, 40, 'Subscriber', 94105),
	(58422, 367, '2013-10-15 08:16:00', 'Golden Gate at Polk', 59, '2013-10-15 08:22:00', '5th at Howard', 57, 277, 'Subscriber', 94107),
	(58423, 376, '2013-10-15 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 08:22:00', 'San Pedro Square', 6, 234, 'Subscriber', 94103),
	(58424, 354, '2013-10-15 08:16:00', 'Beale at Market', 56, '2013-10-15 08:22:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94550),
	(58425, 593, '2013-10-15 08:17:00', 'Embarcadero at Bryant', 54, '2013-10-15 08:26:00', 'Market at Sansome', 77, 335, 'Subscriber', 94105),
	(58426, 645, '2013-10-15 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 08:28:00', '2nd at Folsom', 62, 485, 'Subscriber', 94901),
	(58428, 548, '2013-10-15 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 08:28:00', '2nd at Folsom', 62, 392, 'Subscriber', 94133),
	(58430, 488, '2013-10-15 08:19:00', 'Market at 4th', 76, '2013-10-15 08:27:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94041),
	(58434, 983, '2013-10-15 08:21:00', 'South Van Ness at Market', 66, '2013-10-15 08:37:00', '2nd at Townsend', 61, 608, 'Subscriber', 94110),
	(58435, 308, '2013-10-15 08:20:00', 'Market at Sansome', 77, '2013-10-15 08:26:00', '2nd at South Park', 64, 425, 'Subscriber', 94103),
	(58436, 364, '2013-10-15 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 08:27:00', 'Steuart at Market', 74, 584, 'Subscriber', 94111),
	(58437, 1005, '2013-10-15 08:21:00', 'Market at 10th', 67, '2013-10-15 08:38:00', '2nd at South Park', 64, 548, 'Subscriber', 94590),
	(58438, 632, '2013-10-15 08:21:00', '5th at Howard', 57, '2013-10-15 08:32:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94502),
	(58439, 300, '2013-10-15 08:21:00', 'Powell at Post (Union Square)', 71, '2013-10-15 08:26:00', 'Beale at Market', 56, 359, 'Subscriber', 94109),
	(58450, 793, '2013-10-15 08:24:00', '2nd at Townsend', 61, '2013-10-15 08:37:00', 'Market at 4th', 76, 385, 'Customer', 94609),
	(58451, 405, '2013-10-15 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 08:31:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94114),
	(58457, 377, '2013-10-15 08:25:00', 'Powell at Post (Union Square)', 71, '2013-10-15 08:31:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94109),
	(58458, 591, '2013-10-15 08:25:00', '2nd at Townsend', 61, '2013-10-15 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94107),
	(58460, 967, '2013-10-15 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 08:42:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94105),
	(58464, 213, '2013-10-15 08:26:00', 'Redwood City Caltrain Station', 22, '2013-10-15 08:30:00', 'Redwood City Medical Center', 26, 34, 'Subscriber', 94105),
	(58465, 215, '2013-10-15 08:27:00', 'Redwood City Caltrain Station', 22, '2013-10-15 08:30:00', 'Redwood City Public Library', 24, 712, 'Subscriber', 94105),
	(58467, 355, '2013-10-15 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94062),
	(58469, 611, '2013-10-15 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94002),
	(58470, 543, '2013-10-15 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:36:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94303),
	(58477, 100, '2013-10-15 08:28:00', 'Market at 10th', 67, '2013-10-15 08:30:00', 'South Van Ness at Market', 66, 486, 'Subscriber', 94703),
	(58482, 675, '2013-10-15 08:29:00', 'Powell at Post (Union Square)', 71, '2013-10-15 08:40:00', 'Market at 10th', 67, 396, 'Customer', NULL),
	(58484, 768, '2013-10-15 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 08:42:00', '2nd at South Park', 64, 283, 'Subscriber', 94133),
	(58487, 536, '2013-10-15 08:30:00', '5th at Howard', 57, '2013-10-15 08:39:00', 'Clay at Battery', 41, 447, 'Subscriber', 94103),
	(58489, 238, '2013-10-15 08:30:00', 'Townsend at 7th', 65, '2013-10-15 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94107),
	(58490, 793, '2013-10-15 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94133),
	(58492, 704, '2013-10-15 08:30:00', 'South Van Ness at Market', 66, '2013-10-15 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94102),
	(58493, 303, '2013-10-15 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 08:36:00', 'Santa Clara at Almaden', 4, 69, 'Subscriber', 94403),
	(58495, 698, '2013-10-15 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 08:43:00', 'Market at Sansome', 77, 328, 'Subscriber', 94158),
	(58496, 589, '2013-10-15 08:31:00', 'Santa Clara at Almaden', 4, '2013-10-15 08:41:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95110),
	(58497, 476, '2013-10-15 08:31:00', 'Embarcadero at Bryant', 54, '2013-10-15 08:39:00', 'Clay at Battery', 41, 600, 'Subscriber', 94107),
	(58498, 662, '2013-10-15 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 08:44:00', 'Steuart at Market', 74, 581, 'Subscriber', 94107),
	(58500, 830, '2013-10-15 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 08:47:00', '2nd at Townsend', 61, 540, 'Subscriber', 94133),
	(58502, 1060, '2013-10-15 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 08:52:00', 'Market at 10th', 67, 320, 'Subscriber', 94133),
	(58504, 687, '2013-10-15 08:38:00', 'Palo Alto Caltrain Station', 34, '2013-10-15 08:50:00', 'California Ave Caltrain Station', 36, 161, 'Subscriber', 94131),
	(58505, 682, '2013-10-15 08:39:00', '2nd at Townsend', 61, '2013-10-15 08:50:00', 'Embarcadero at Vallejo', 48, 608, 'Subscriber', 94107),
	(58506, 504, '2013-10-15 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Customer', 94133),
	(58507, 895, '2013-10-15 08:39:00', 'Golden Gate at Polk', 59, '2013-10-15 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94102),
	(58508, 755, '2013-10-15 08:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 08:52:00', '2nd at South Park', 64, 402, 'Subscriber', 94103),
	(58509, 407, '2013-10-15 08:40:00', 'Steuart at Market', 74, '2013-10-15 08:47:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94597),
	(58510, 725, '2013-10-15 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:53:00', 'Spear at Folsom', 49, 406, 'Customer', 94025),
	(58512, 630, '2013-10-15 08:41:00', 'South Van Ness at Market', 66, '2013-10-15 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94102),
	(58513, 812, '2013-10-15 08:42:00', '2nd at Folsom', 62, '2013-10-15 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94107),
	(58515, 632, '2013-10-15 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 08:52:00', '5th at Howard', 57, 503, 'Customer', NULL),
	(58516, 871, '2013-10-15 08:43:00', 'San Francisco City Hall', 58, '2013-10-15 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94065),
	(58518, 735, '2013-10-15 08:44:00', 'Embarcadero at Bryant', 54, '2013-10-15 08:56:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94105),
	(58519, 525, '2013-10-15 08:41:00', 'Commercial at Montgomery', 45, '2013-10-15 08:50:00', 'Powell Street BART', 53, 579, 'Subscriber', 94108),
	(58520, 595, '2013-10-15 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 08:54:00', '2nd at South Park', 64, 519, 'Customer', 94904),
	(58521, 601, '2013-10-15 08:45:00', 'South Van Ness at Market', 66, '2013-10-15 08:55:00', 'Post at Kearney', 47, 446, 'Subscriber', 94117),
	(58522, 2346, '2013-10-15 08:45:00', 'Commercial at Montgomery', 45, '2013-10-15 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94111),
	(58525, 353, '2013-10-15 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 08:52:00', 'San Pedro Square', 6, 77, 'Subscriber', 94002),
	(58528, 832, '2013-10-15 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:00:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94611),
	(58530, 990, '2013-10-15 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-15 09:05:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94105),
	(58531, 651, '2013-10-15 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-15 08:59:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94105),
	(58533, 227, '2013-10-15 08:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 08:52:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94597),
	(58534, 1129, '2013-10-15 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 09:07:00', 'Embarcadero at Sansome', 60, 491, 'Customer', NULL),
	(58535, 200, '2013-10-15 08:49:00', '2nd at Townsend', 61, '2013-10-15 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(58536, 733, '2013-10-15 08:49:00', 'Market at 10th', 67, '2013-10-15 09:01:00', 'Steuart at Market', 74, 453, 'Subscriber', 94103),
	(58537, 1078, '2013-10-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:07:00', 'Beale at Market', 56, 280, 'Subscriber', 94041),
	(58539, 351, '2013-10-15 08:49:00', 'Howard at 2nd', 63, '2013-10-15 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94105),
	(58540, 257, '2013-10-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 08:54:00', '2nd at South Park', 64, 626, 'Subscriber', 95126),
	(58541, 802, '2013-10-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94043),
	(58542, 614, '2013-10-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:00:00', 'Steuart at Market', 74, 352, 'Subscriber', 94043),
	(58543, 976, '2013-10-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94402),
	(58545, 588, '2013-10-15 08:51:00', 'Embarcadero at Bryant', 54, '2013-10-15 09:01:00', 'Clay at Battery', 41, 458, 'Subscriber', 94107),
	(58546, 302, '2013-10-15 08:51:00', 'Powell Street BART', 53, '2013-10-15 08:56:00', 'Market at Sansome', 77, 506, 'Subscriber', 94116),
	(58548, 768, '2013-10-15 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:04:00', 'Post at Kearney', 47, 570, 'Subscriber', 95125),
	(58551, 402, '2013-10-15 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 08:58:00', 'Market at 4th', 76, 440, 'Subscriber', 94558),
	(58552, 324, '2013-10-15 08:52:00', 'Embarcadero at Folsom', 51, '2013-10-15 08:57:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94107),
	(58553, 384, '2013-10-15 08:52:00', '2nd at Folsom', 62, '2013-10-15 08:59:00', 'Post at Kearney', 47, 392, 'Subscriber', 94105),
	(58554, 847, '2013-10-15 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:07:00', 'Market at 10th', 67, 515, 'Subscriber', 94085),
	(58555, 575, '2013-10-15 08:53:00', '2nd at Folsom', 62, '2013-10-15 09:02:00', 'Steuart at Market', 74, 292, 'Subscriber', 94158),
	(58556, 456, '2013-10-15 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 09:00:00', '2nd at Townsend', 61, 338, 'Subscriber', 94558),
	(58557, 900, '2013-10-15 08:53:00', 'South Van Ness at Market', 66, '2013-10-15 09:08:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94102),
	(58558, 997, '2013-10-15 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 09:10:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94590),
	(58559, 334, '2013-10-15 08:53:00', '2nd at Townsend', 61, '2013-10-15 08:59:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94107),
	(58562, 234, '2013-10-15 08:54:00', 'Commercial at Montgomery', 45, '2013-10-15 08:58:00', 'Market at Sansome', 77, 462, 'Subscriber', 94133),
	(58563, 353, '2013-10-15 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:01:00', 'Townsend at 7th', 65, 404, 'Subscriber', 95128),
	(58564, 559, '2013-10-15 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:04:00', 'Civic Center BART (7th at Market)', 72, 543, 'Subscriber', 94611),
	(58565, 281, '2013-10-15 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:00:00', '5th at Howard', 57, 435, 'Subscriber', 94107),
	(58566, 579, '2013-10-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94939),
	(58567, 495, '2013-10-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 09:06:00', '2nd at Townsend', 61, 326, 'Subscriber', 94107),
	(58570, 1766, '2013-10-15 08:59:00', 'South Van Ness at Market', 66, '2013-10-15 09:29:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(58571, 153, '2013-10-15 08:59:00', 'Beale at Market', 56, '2013-10-15 09:02:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94542),
	(58572, 440, '2013-10-15 08:59:00', 'Post at Kearney', 47, '2013-10-15 09:07:00', '2nd at Townsend', 61, 330, 'Subscriber', 94606),
	(58573, 436, '2013-10-15 08:56:00', 'Embarcadero at Bryant', 54, '2013-10-15 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94105),
	(58574, 455, '2013-10-15 09:00:00', 'San Francisco City Hall', 58, '2013-10-15 09:08:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94109),
	(58575, 389, '2013-10-15 09:00:00', 'Market at Sansome', 77, '2013-10-15 09:07:00', '2nd at South Park', 64, 309, 'Subscriber', 94110),
	(58576, 968, '2013-10-15 09:00:00', 'Golden Gate at Polk', 59, '2013-10-15 09:17:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94102),
	(58577, 1756, '2013-10-15 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 09:30:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', NULL),
	(58579, 483, '2013-10-15 09:01:00', 'Market at Sansome', 77, '2013-10-15 09:09:00', '2nd at South Park', 64, 594, 'Subscriber', 94609),
	(58580, 274, '2013-10-15 09:02:00', 'Mountain View Caltrain Station', 28, '2013-10-15 09:06:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94040),
	(58581, 451, '2013-10-15 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 09:10:00', 'St James Park', 13, 682, 'Subscriber', 94114),
	(58583, 1374, '2013-10-15 09:02:00', 'South Van Ness at Market', 66, '2013-10-15 09:25:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94301),
	(58584, 119, '2013-10-15 09:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:04:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94103),
	(58585, 605, '2013-10-15 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 09:12:00', 'Market at Sansome', 77, 364, 'Subscriber', 94133),
	(58586, 502, '2013-10-15 09:02:00', 'San Francisco City Hall', 58, '2013-10-15 09:11:00', 'Post at Kearney', 47, 419, 'Subscriber', 94117),
	(58587, 548, '2013-10-15 09:03:00', 'Post at Kearney', 47, '2013-10-15 09:12:00', 'Market at 10th', 67, 446, 'Subscriber', 94107),
	(58588, 341, '2013-10-15 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:09:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94105),
	(58589, 475, '2013-10-15 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:12:00', 'Powell Street BART', 53, 637, 'Subscriber', 94086),
	(58591, 542, '2013-10-15 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:13:00', '2nd at Folsom', 62, 564, 'Subscriber', 94107),
	(58592, 1040, '2013-10-15 09:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:22:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94103),
	(58593, 458, '2013-10-15 09:05:00', 'Embarcadero at Bryant', 54, '2013-10-15 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94105),
	(58594, 550, '2013-10-15 09:05:00', 'Market at 10th', 67, '2013-10-15 09:15:00', 'Market at Sansome', 77, 273, 'Subscriber', 94102),
	(58595, 307, '2013-10-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:11:00', '5th at Howard', 57, 540, 'Subscriber', 94301),
	(58596, 267, '2013-10-15 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:10:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94306),
	(58598, 253, '2013-10-15 09:06:00', 'Beale at Market', 56, '2013-10-15 09:10:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94606),
	(58599, 475, '2013-10-15 09:06:00', 'Embarcadero at Sansome', 60, '2013-10-15 09:14:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94133),
	(58601, 561, '2013-10-15 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:16:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 95127),
	(58602, 1125, '2013-10-15 09:07:00', 'Powell Street BART', 53, '2013-10-15 09:26:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 10033),
	(58603, 322, '2013-10-15 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94402),
	(58604, 298, '2013-10-15 09:07:00', 'Townsend at 7th', 65, '2013-10-15 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(58605, 405, '2013-10-15 09:07:00', 'Market at Sansome', 77, '2013-10-15 09:14:00', '2nd at South Park', 64, 328, 'Subscriber', 94552),
	(58606, 392, '2013-10-15 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:14:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94702),
	(58607, 295, '2013-10-15 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:12:00', 'South Van Ness at Market', 66, 543, 'Subscriber', 94115),
	(58608, 414, '2013-10-15 09:07:00', 'Spear at Folsom', 49, '2013-10-15 09:14:00', '2nd at Folsom', 62, 401, 'Subscriber', 94105),
	(58609, 283, '2013-10-15 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:12:00', 'Clay at Battery', 41, 397, 'Subscriber', 94105),
	(58611, 1111, '2013-10-15 09:08:00', 'South Van Ness at Market', 66, '2013-10-15 09:27:00', '2nd at Townsend', 61, 511, 'Subscriber', 94117),
	(58612, 473, '2013-10-15 09:08:00', '5th at Howard', 57, '2013-10-15 09:16:00', 'Washington at Kearney', 46, 290, 'Subscriber', 94107),
	(58613, 256, '2013-10-15 09:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:13:00', 'Market at 10th', 67, 466, 'Subscriber', 94703),
	(58615, 538, '2013-10-15 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:18:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94602),
	(58616, 328, '2013-10-15 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94610),
	(58617, 283, '2013-10-15 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:14:00', '2nd at Folsom', 62, 463, 'Subscriber', 94112),
	(58618, 514, '2013-10-15 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 95138),
	(58619, 242, '2013-10-15 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:14:00', 'Townsend at 7th', 65, 415, 'Subscriber', 95120),
	(58622, 302, '2013-10-15 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:16:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94610),
	(58623, 445, '2013-10-15 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:19:00', '5th at Howard', 57, 482, 'Subscriber', 94618),
	(58624, 575, '2013-10-15 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:21:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94111),
	(58625, 916, '2013-10-15 09:12:00', 'Golden Gate at Polk', 59, '2013-10-15 09:27:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94102),
	(58627, 555, '2013-10-15 09:13:00', 'Market at Sansome', 77, '2013-10-15 09:22:00', '2nd at South Park', 64, 506, 'Subscriber', 94080),
	(58629, 363, '2013-10-15 09:14:00', 'Powell Street BART', 53, '2013-10-15 09:20:00', 'Market at 10th', 67, 585, 'Subscriber', 94108),
	(58632, 1079, '2013-10-15 09:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:33:00', 'Townsend at 7th', 65, 272, 'Subscriber', 94804),
	(58633, 668, '2013-10-15 09:15:00', 'Townsend at 7th', 65, '2013-10-15 09:26:00', 'Powell Street BART', 53, 282, 'Subscriber', 94107),
	(58635, 550, '2013-10-15 09:15:00', 'Market at Sansome', 77, '2013-10-15 09:24:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(58636, 415, '2013-10-15 09:15:00', 'Market at 4th', 76, '2013-10-15 09:22:00', '2nd at South Park', 64, 202, 'Subscriber', 94117),
	(58637, 269, '2013-10-15 09:16:00', 'Market at Sansome', 77, '2013-10-15 09:20:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94117),
	(58638, 772, '2013-10-15 09:17:00', 'Townsend at 7th', 65, '2013-10-15 09:30:00', 'Steuart at Market', 74, 380, 'Subscriber', 94108),
	(58639, 564, '2013-10-15 09:18:00', 'Embarcadero at Bryant', 54, '2013-10-15 09:27:00', 'Embarcadero at Vallejo', 48, 382, 'Subscriber', 94107),
	(58641, 988, '2013-10-15 09:19:00', 'Howard at 2nd', 63, '2013-10-15 09:35:00', 'Market at 10th', 67, 366, 'Subscriber', 94549),
	(58643, 682, '2013-10-15 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 09:31:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94608),
	(58644, 927, '2013-10-15 09:20:00', 'Powell Street BART', 53, '2013-10-15 09:35:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94102),
	(58645, 632, '2013-10-15 09:20:00', 'Powell Street BART', 53, '2013-10-15 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94587),
	(58646, 537, '2013-10-15 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:29:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94107),
	(58647, 687, '2013-10-15 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Customer', 95136),
	(58648, 571, '2013-10-15 09:22:00', 'Beale at Market', 56, '2013-10-15 09:31:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94120),
	(58649, 646, '2013-10-15 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:34:00', 'Market at Sansome', 77, 578, 'Subscriber', 94107),
	(58650, 650, '2013-10-15 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:34:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94025),
	(58651, 331, '2013-10-15 09:24:00', 'Howard at 2nd', 63, '2013-10-15 09:30:00', '2nd at Townsend', 61, 259, 'Subscriber', 94709),
	(58652, 124, '2013-10-15 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 09:26:00', '5th at Howard', 57, 375, 'Subscriber', 94105),
	(58653, 375, '2013-10-15 09:24:00', 'Beale at Market', 56, '2013-10-15 09:31:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94609),
	(58654, 650, '2013-10-15 09:25:00', 'Beale at Market', 56, '2013-10-15 09:35:00', 'Market at 10th', 67, 280, 'Subscriber', 94103),
	(58655, 474, '2013-10-15 09:25:00', 'Powell Street BART', 53, '2013-10-15 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94611),
	(58656, 171, '2013-10-15 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:28:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94403),
	(58657, 1190, '2013-10-15 09:26:00', 'South Van Ness at Market', 66, '2013-10-15 09:45:00', 'Embarcadero at Vallejo', 48, 543, 'Subscriber', 94117),
	(58658, 778, '2013-10-15 09:26:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:39:00', '2nd at South Park', 64, 313, 'Subscriber', 94103),
	(58659, 969, '2013-10-15 09:25:00', 'California Ave Caltrain Station', 36, '2013-10-15 09:42:00', 'Palo Alto Caltrain Station', 34, 104, 'Customer', 94041),
	(58660, 576, '2013-10-15 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:35:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94022),
	(58661, 485, '2013-10-15 09:26:00', '2nd at Folsom', 62, '2013-10-15 09:34:00', 'Steuart at Market', 74, 343, 'Subscriber', 94107),
	(58662, 542, '2013-10-15 09:25:00', '2nd at Townsend', 61, '2013-10-15 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94605),
	(58663, 824, '2013-10-15 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:40:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94025),
	(58664, 195, '2013-10-15 09:26:00', 'Palo Alto Caltrain Station', 34, '2013-10-15 09:30:00', 'Cowper at University', 37, 177, 'Subscriber', 94133),
	(58665, 309, '2013-10-15 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 09:32:00', 'Steuart at Market', 74, 491, 'Subscriber', 94133),
	(58666, 359, '2013-10-15 09:27:00', 'Steuart at Market', 74, '2013-10-15 09:33:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94117),
	(58667, 24513, '2013-10-15 09:27:00', 'Powell at Post (Union Square)', 71, '2013-10-15 16:16:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', 94108),
	(58668, 24492, '2013-10-15 09:27:00', 'Powell at Post (Union Square)', 71, '2013-10-15 16:16:00', 'Powell at Post (Union Square)', 71, 580, 'Customer', 94108),
	(58669, 584, '2013-10-15 09:29:00', 'Townsend at 7th', 65, '2013-10-15 09:39:00', 'Market at 10th', 67, 498, 'Subscriber', 94102),
	(58671, 993, '2013-10-15 09:29:00', 'Golden Gate at Polk', 59, '2013-10-15 09:46:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94102),
	(58672, 526, '2013-10-15 09:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:38:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94122),
	(58673, 877, '2013-10-15 09:30:00', 'South Van Ness at Market', 66, '2013-10-15 09:44:00', '2nd at South Park', 64, 483, 'Subscriber', 94117),
	(58674, 543, '2013-10-15 09:30:00', 'Market at Sansome', 77, '2013-10-15 09:39:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94121),
	(58675, 1299, '2013-10-15 09:30:00', 'Embarcadero at Sansome', 60, '2013-10-15 09:52:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 10033),
	(58676, 423, '2013-10-15 09:31:00', 'Embarcadero at Sansome', 60, '2013-10-15 09:38:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94133),
	(58677, 385, '2013-10-15 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:38:00', 'Townsend at 7th', 65, 373, 'Subscriber', 95129),
	(58678, 874, '2013-10-15 09:33:00', 'Beale at Market', 56, '2013-10-15 09:48:00', '2nd at Townsend', 61, 531, 'Subscriber', 94536),
	(58681, 428, '2013-10-15 09:35:00', 'Washington at Kearney', 46, '2013-10-15 09:43:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94105),
	(58683, 204, '2013-10-15 09:36:00', 'Steuart at Market', 74, '2013-10-15 09:39:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94110),
	(58685, 226, '2013-10-15 09:38:00', 'Powell at Post (Union Square)', 71, '2013-10-15 09:42:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94109),
	(58686, 588, '2013-10-15 09:38:00', '2nd at South Park', 64, '2013-10-15 09:48:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94602),
	(58687, 720, '2013-10-15 09:38:00', '2nd at South Park', 64, '2013-10-15 09:50:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94602),
	(58688, 238, '2013-10-15 09:39:00', 'Market at Sansome', 77, '2013-10-15 09:43:00', '2nd at Folsom', 62, 364, 'Subscriber', 94107),
	(58689, 559, '2013-10-15 09:40:00', 'Steuart at Market', 74, '2013-10-15 09:49:00', '2nd at Townsend', 61, 491, 'Subscriber', 94612),
	(58690, 196, '2013-10-15 09:40:00', 'Embarcadero at Vallejo', 48, '2013-10-15 09:43:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94706),
	(58693, 1438, '2013-10-15 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', NULL),
	(58697, 238, '2013-10-15 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 09:47:00', '2nd at Folsom', 62, 613, 'Subscriber', 94117),
	(58698, 833, '2013-10-15 09:43:00', 'San Francisco City Hall', 58, '2013-10-15 09:57:00', 'Beale at Market', 56, 473, 'Subscriber', 94127),
	(58699, 483, '2013-10-15 09:43:00', 'Embarcadero at Sansome', 60, '2013-10-15 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94105),
	(58701, 17753, '2013-10-15 09:44:00', 'Davis at Jackson', 42, '2013-10-15 14:40:00', 'Davis at Jackson', 42, 404, 'Customer', 80127),
	(58702, 17743, '2013-10-15 09:44:00', 'Davis at Jackson', 42, '2013-10-15 14:39:00', 'Davis at Jackson', 42, 508, 'Customer', 80127),
	(58703, 536, '2013-10-15 09:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', 94102),
	(58704, 675, '2013-10-15 09:45:00', 'Powell Street BART', 53, '2013-10-15 09:56:00', 'Clay at Battery', 41, 325, 'Subscriber', 94107),
	(58705, 8122, '2013-10-15 09:46:00', 'Powell at Post (Union Square)', 71, '2013-10-15 12:02:00', 'Embarcadero at Sansome', 60, 327, 'Customer', NULL),
	(58706, 8077, '2013-10-15 09:47:00', 'Powell at Post (Union Square)', 71, '2013-10-15 12:01:00', 'Embarcadero at Sansome', 60, 621, 'Customer', NULL),
	(58708, 420, '2013-10-15 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:55:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94107),
	(58709, 1061, '2013-10-15 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 10:07:00', 'Commercial at Montgomery', 45, 523, 'Subscriber', 94002),
	(58710, 497, '2013-10-15 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94040),
	(58711, 246, '2013-10-15 09:50:00', 'Howard at 2nd', 63, '2013-10-15 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94105),
	(58714, 5057, '2013-10-15 09:51:00', '5th at Howard', 57, '2013-10-15 11:15:00', 'Powell Street BART', 53, 503, 'Customer', 76049),
	(58716, 527, '2013-10-15 09:52:00', 'Market at 10th', 67, '2013-10-15 10:01:00', 'Market at Sansome', 77, 477, 'Subscriber', 94102),
	(58717, 294, '2013-10-15 09:52:00', 'Spear at Folsom', 49, '2013-10-15 09:57:00', '2nd at Townsend', 61, 319, 'Subscriber', 94105),
	(58718, 347, '2013-10-15 09:52:00', 'Spear at Folsom', 49, '2013-10-15 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94105),
	(58720, 468, '2013-10-15 09:53:00', 'Steuart at Market', 74, '2013-10-15 10:01:00', '2nd at Townsend', 61, 637, 'Subscriber', 94708),
	(58722, 588, '2013-10-15 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 10:03:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94133),
	(58724, 183, '2013-10-15 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 09:58:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94158),
	(58725, 388, '2013-10-15 09:55:00', 'Post at Kearney', 47, '2013-10-15 10:02:00', 'Steuart at Market', 74, 455, 'Subscriber', 94108),
	(58726, 235, '2013-10-15 09:56:00', 'Market at Sansome', 77, '2013-10-15 10:00:00', '2nd at Folsom', 62, 578, 'Subscriber', 94117),
	(58727, 1171, '2013-10-15 09:56:00', 'Washington at Kearney', 46, '2013-10-15 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Customer', NULL),
	(58728, 317, '2013-10-15 09:57:00', '2nd at South Park', 64, '2013-10-15 10:02:00', 'Howard at 2nd', 63, 202, 'Subscriber', 94403),
	(58729, 403, '2013-10-15 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 10:04:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94610),
	(58730, 534, '2013-10-15 09:57:00', 'Washington at Kearney', 46, '2013-10-15 10:06:00', 'Market at 4th', 76, 464, 'Customer', NULL),
	(58731, 380, '2013-10-15 09:58:00', 'Santa Clara at Almaden', 4, '2013-10-15 10:05:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95113),
	(58732, 888, '2013-10-15 09:59:00', 'Market at 4th', 76, '2013-10-15 10:14:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Customer', NULL),
	(58733, 871, '2013-10-15 09:59:00', 'Market at 4th', 76, '2013-10-15 10:13:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Customer', NULL),
	(58734, 1846, '2013-10-15 09:59:00', 'Washington at Kearney', 46, '2013-10-15 10:30:00', 'Washington at Kearney', 46, 407, 'Customer', 7738),
	(58735, 356, '2013-10-15 10:00:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 10:06:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94541),
	(58736, 297, '2013-10-15 10:02:00', 'Market at Sansome', 77, '2013-10-15 10:07:00', '2nd at South Park', 64, 335, 'Subscriber', 94588),
	(58737, 526, '2013-10-15 10:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 10:11:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94597),
	(58738, 397, '2013-10-15 10:05:00', 'Commercial at Montgomery', 45, '2013-10-15 10:12:00', 'Post at Kearney', 47, 339, 'Subscriber', 94121),
	(58741, 1213, '2013-10-15 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94601),
	(58743, 832, '2013-10-15 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94025),
	(58744, 724, '2013-10-15 10:09:00', 'Embarcadero at Folsom', 51, '2013-10-15 10:21:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94103),
	(58745, 274, '2013-10-15 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 10:14:00', 'Townsend at 7th', 65, 260, 'Customer', 94301),
	(58747, 570, '2013-10-15 10:13:00', '5th at Howard', 57, '2013-10-15 10:23:00', 'Steuart at Market', 74, 277, 'Subscriber', 94103),
	(58748, 2424, '2013-10-15 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 10:56:00', 'Embarcadero at Sansome', 60, 630, 'Customer', NULL),
	(58749, 2427, '2013-10-15 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 10:56:00', 'Embarcadero at Sansome', 60, 620, 'Customer', NULL),
	(58750, 1333, '2013-10-15 10:16:00', 'Market at 10th', 67, '2013-10-15 10:38:00', 'Powell at Post (Union Square)', 71, 318, 'Customer', NULL),
	(58751, 1398, '2013-10-15 10:16:00', 'Market at 10th', 67, '2013-10-15 10:39:00', 'Powell at Post (Union Square)', 71, 576, 'Customer', NULL),
	(58754, 534, '2013-10-15 10:19:00', 'Embarcadero at Bryant', 54, '2013-10-15 10:28:00', '5th at Howard', 57, 397, 'Subscriber', 94610),
	(58759, 475, '2013-10-15 10:21:00', 'Post at Kearney', 47, '2013-10-15 10:29:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94103),
	(58760, 768, '2013-10-15 10:21:00', 'Golden Gate at Polk', 59, '2013-10-15 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94109),
	(58762, 244, '2013-10-15 10:22:00', 'San Jose City Hall', 10, '2013-10-15 10:26:00', 'San Jose Civic Center', 3, 184, 'Subscriber', 95112),
	(58764, 271, '2013-10-15 10:23:00', 'Howard at 2nd', 63, '2013-10-15 10:28:00', '5th at Howard', 57, 443, 'Subscriber', 94403),
	(58765, 356, '2013-10-15 10:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 10:30:00', 'Market at Sansome', 77, 535, 'Subscriber', 94133),
	(58767, 809, '2013-10-15 10:28:00', 'Market at 4th', 76, '2013-10-15 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94108),
	(58768, 648, '2013-10-15 10:28:00', 'San Francisco City Hall', 58, '2013-10-15 10:39:00', 'Post at Kearney', 47, 469, 'Subscriber', 94102),
	(58769, 539, '2013-10-15 10:29:00', '5th at Howard', 57, '2013-10-15 10:38:00', 'San Francisco City Hall', 58, 443, 'Customer', 10009),
	(58770, 4841, '2013-10-15 10:30:00', 'SJSU - San Salvador at 9th', 16, '2013-10-15 11:50:00', 'SJSU 4th at San Carlos', 12, 645, 'Subscriber', 95126),
	(58771, 7315, '2013-10-15 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', NULL),
	(58772, 244, '2013-10-15 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 10:43:00', 'Market at Sansome', 77, 389, 'Subscriber', 94122),
	(58773, 748, '2013-10-15 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 10:54:00', 'Steuart at Market', 74, 506, 'Subscriber', 94061),
	(58774, 366, '2013-10-15 10:42:00', 'Market at 4th', 76, '2013-10-15 10:48:00', 'Washington at Kearney', 46, 440, 'Customer', NULL),
	(58775, 450, '2013-10-15 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 10:50:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94025),
	(58777, 604, '2013-10-15 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 10:54:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94063),
	(58779, 390, '2013-10-15 10:44:00', 'Market at 4th', 76, '2013-10-15 10:50:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(58788, 412, '2013-10-15 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 10:54:00', '2nd at Folsom', 62, 328, 'Subscriber', 94158),
	(58793, 419, '2013-10-15 10:51:00', 'Market at 10th', 67, '2013-10-15 10:58:00', 'Market at 4th', 76, 356, 'Subscriber', 94117),
	(58795, 673, '2013-10-15 10:52:00', 'Embarcadero at Sansome', 60, '2013-10-15 11:04:00', 'Market at 4th', 76, 546, 'Subscriber', 94102),
	(58796, 23311, '2013-10-15 10:53:00', 'Washington at Kearney', 46, '2013-10-15 17:22:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 81243),
	(58797, 3912, '2013-10-15 10:54:00', 'Washington at Kearney', 46, '2013-10-15 11:59:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 81243),
	(58798, 13441, '2013-10-15 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 14:39:00', 'Embarcadero at Vallejo', 48, 332, 'Customer', NULL),
	(58799, 13450, '2013-10-15 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 14:39:00', 'Embarcadero at Vallejo', 48, 387, 'Customer', NULL),
	(58800, 703, '2013-10-15 10:55:00', 'Market at 4th', 76, '2013-10-15 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 94102),
	(58801, 675, '2013-10-15 10:56:00', 'Market at 4th', 76, '2013-10-15 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 94102),
	(58803, 1085, '2013-10-15 10:56:00', 'Washington at Kearney', 46, '2013-10-15 11:14:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(58804, 1833, '2013-10-15 10:57:00', 'Post at Kearney', 47, '2013-10-15 11:28:00', 'Embarcadero at Folsom', 51, 392, 'Customer', NULL),
	(58806, 1820, '2013-10-15 10:57:00', 'Post at Kearney', 47, '2013-10-15 11:28:00', 'Embarcadero at Folsom', 51, 570, 'Customer', NULL),
	(58808, 966, '2013-10-15 10:58:00', 'Washington at Kearney', 46, '2013-10-15 11:14:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 90034),
	(58809, 268, '2013-10-15 10:59:00', 'Commercial at Montgomery', 45, '2013-10-15 11:03:00', 'Market at Sansome', 77, 523, 'Subscriber', 94105),
	(58811, 446, '2013-10-15 10:59:00', 'Market at 4th', 76, '2013-10-15 11:07:00', 'Steuart at Market', 74, 287, 'Customer', 85004),
	(58813, 515, '2013-10-15 11:00:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 11:08:00', '2nd at South Park', 64, 516, 'Subscriber', 94102),
	(58814, 219, '2013-10-15 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 11:04:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94107),
	(58815, 496, '2013-10-15 11:01:00', 'Market at 4th', 76, '2013-10-15 11:09:00', 'Market at 10th', 67, 464, 'Customer', 90025),
	(58817, 417, '2013-10-15 11:03:00', 'Embarcadero at Sansome', 60, '2013-10-15 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', NULL),
	(58818, 430, '2013-10-15 11:03:00', 'Embarcadero at Sansome', 60, '2013-10-15 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', NULL),
	(58819, 548, '2013-10-15 11:03:00', 'Market at Sansome', 77, '2013-10-15 11:12:00', 'Market at 10th', 67, 535, 'Subscriber', 94133),
	(58820, 864, '2013-10-15 11:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 11:19:00', 'Market at 4th', 76, 478, 'Subscriber', 94133),
	(58821, 441, '2013-10-15 11:07:00', '5th at Howard', 57, '2013-10-15 11:15:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(58822, 466, '2013-10-15 11:07:00', 'Embarcadero at Sansome', 60, '2013-10-15 11:15:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94115),
	(58823, 496, '2013-10-15 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 11:16:00', '2nd at Folsom', 62, 519, 'Subscriber', 94107),
	(58824, 634, '2013-10-15 11:08:00', 'Embarcadero at Sansome', 60, '2013-10-15 11:18:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Customer', NULL),
	(58826, 323, '2013-10-15 11:08:00', 'Washington at Kearney', 46, '2013-10-15 11:14:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(58827, 773, '2013-10-15 11:09:00', 'Powell Street BART', 53, '2013-10-15 11:22:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94102),
	(58834, 2717, '2013-10-15 11:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 11:59:00', 'Golden Gate at Polk', 59, 414, 'Customer', 94804),
	(58835, 300, '2013-10-15 11:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 11:20:00', 'Market at Sansome', 77, 452, 'Subscriber', 94133),
	(58837, 3433, '2013-10-15 11:18:00', 'Howard at 2nd', 63, '2013-10-15 12:15:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 44256),
	(58838, 330, '2013-10-15 11:21:00', 'Market at 10th', 67, '2013-10-15 11:27:00', 'Powell Street BART', 53, 560, 'Subscriber', 94109),
	(58839, 3143, '2013-10-15 11:23:00', 'Howard at 2nd', 63, '2013-10-15 12:15:00', 'Embarcadero at Sansome', 60, 202, 'Customer', 53406),
	(58844, 2929, '2013-10-15 11:26:00', 'Howard at 2nd', 63, '2013-10-15 12:15:00', 'Embarcadero at Sansome', 60, 562, 'Customer', NULL),
	(58846, 310, '2013-10-15 11:28:00', 'Beale at Market', 56, '2013-10-15 11:33:00', 'Davis at Jackson', 42, 101, 'Subscriber', 94609),
	(58847, 732, '2013-10-15 11:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 11:41:00', 'Powell at Post (Union Square)', 71, 335, 'Subscriber', 94107),
	(58848, 1087, '2013-10-15 11:34:00', 'Golden Gate at Polk', 59, '2013-10-15 11:52:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94608),
	(58852, 8684, '2013-10-15 11:38:00', 'Embarcadero at Sansome', 60, '2013-10-15 14:03:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 94706),
	(58853, 934, '2013-10-15 11:39:00', 'Embarcadero at Sansome', 60, '2013-10-15 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 95111),
	(58854, 337, '2013-10-15 11:41:00', 'San Jose Civic Center', 3, '2013-10-15 11:46:00', 'San Jose City Hall', 10, 184, 'Subscriber', 95112),
	(58855, 834, '2013-10-15 11:42:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 11:55:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94105),
	(58856, 18389, '2013-10-15 11:42:00', 'Beale at Market', 56, '2013-10-15 16:49:00', 'Embarcadero at Sansome', 60, 629, 'Customer', NULL),
	(58857, 221, '2013-10-15 11:43:00', 'Cowper at University', 37, '2013-10-15 11:47:00', 'University and Emerson', 35, 150, 'Subscriber', 94131),
	(58858, 817, '2013-10-15 11:43:00', 'Adobe on Almaden', 5, '2013-10-15 11:57:00', 'San Jose City Hall', 10, 246, 'Customer', 95127),
	(58859, 772, '2013-10-15 11:44:00', 'Adobe on Almaden', 5, '2013-10-15 11:56:00', 'San Jose City Hall', 10, 106, 'Subscriber', 94536),
	(58860, 531, '2013-10-15 11:47:00', 'Market at Sansome', 77, '2013-10-15 11:56:00', 'Washington at Kearney', 46, 477, 'Subscriber', 94127),
	(58862, 715, '2013-10-15 11:48:00', '2nd at South Park', 64, '2013-10-15 12:00:00', 'Powell Street BART', 53, 433, 'Subscriber', 94117),
	(58863, 1704, '2013-10-15 11:49:00', 'Market at 10th', 67, '2013-10-15 12:17:00', 'Civic Center BART (7th at Market)', 72, 464, 'Customer', NULL),
	(58865, 322, '2013-10-15 11:50:00', '2nd at South Park', 64, '2013-10-15 11:55:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94122),
	(58866, 1481, '2013-10-15 11:50:00', 'Embarcadero at Sansome', 60, '2013-10-15 12:15:00', 'Howard at 2nd', 63, 372, 'Customer', NULL),
	(58867, 434, '2013-10-15 11:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94133),
	(58868, 762, '2013-10-15 11:51:00', 'Market at Sansome', 77, '2013-10-15 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94621),
	(58869, 382, '2013-10-15 11:52:00', '5th at Howard', 57, '2013-10-15 11:59:00', 'Post at Kearney', 47, 588, 'Subscriber', 94109),
	(58870, 853, '2013-10-15 11:52:00', 'Market at 10th', 67, '2013-10-15 12:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Customer', 19123),
	(58871, 367, '2013-10-15 11:53:00', 'Beale at Market', 56, '2013-10-15 11:59:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94105),
	(58872, 461, '2013-10-15 11:54:00', 'Spear at Folsom', 49, '2013-10-15 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94105),
	(58873, 514, '2013-10-15 11:54:00', 'Commercial at Montgomery', 45, '2013-10-15 12:03:00', 'Market at 4th', 76, 611, 'Subscriber', 94108),
	(58874, 313, '2013-10-15 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 12:00:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94123),
	(58875, 271, '2013-10-15 11:55:00', 'Embarcadero at Sansome', 60, '2013-10-15 11:59:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94111),
	(58876, 564, '2013-10-15 11:55:00', 'South Van Ness at Market', 66, '2013-10-15 12:05:00', 'Powell Street BART', 53, 399, 'Customer', NULL),
	(58877, 1196, '2013-10-15 11:55:00', 'Spear at Folsom', 49, '2013-10-15 12:15:00', 'Market at 4th', 76, 271, 'Customer', 94117),
	(58878, 210, '2013-10-15 11:55:00', 'SJSU 4th at San Carlos', 12, '2013-10-15 11:59:00', 'San Jose City Hall', 10, 102, 'Subscriber', 95008),
	(58879, 565, '2013-10-15 11:56:00', 'Market at 4th', 76, '2013-10-15 12:05:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Customer', 94507),
	(58880, 424, '2013-10-15 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 12:03:00', '5th at Howard', 57, 424, 'Subscriber', 94611),
	(58882, 699, '2013-10-15 11:56:00', '5th at Howard', 57, '2013-10-15 12:08:00', 'Beale at Market', 56, 454, 'Subscriber', 94107),
	(58883, 501, '2013-10-15 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 12:04:00', '2nd at Townsend', 61, 507, 'Customer', 94602),
	(58884, 350, '2013-10-15 11:56:00', 'Beale at Market', 56, '2013-10-15 12:02:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94107),
	(58885, 831, '2013-10-15 11:57:00', 'Market at Sansome', 77, '2013-10-15 12:11:00', 'Washington at Kearney', 46, 389, 'Customer', 94025),
	(58887, 425, '2013-10-15 11:58:00', 'Market at 4th', 76, '2013-10-15 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94122),
	(58888, 735, '2013-10-15 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 12:10:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(58893, 604, '2013-10-15 12:01:00', 'SJSU - San Salvador at 9th', 16, '2013-10-15 12:11:00', 'MLK Library', 11, 656, 'Subscriber', 95112),
	(58894, 19232, '2013-10-15 12:01:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:22:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 81243),
	(58897, 552, '2013-10-15 12:03:00', 'Commercial at Montgomery', 45, '2013-10-15 12:12:00', 'Market at 4th', 76, 603, 'Subscriber', 94118),
	(58898, 809, '2013-10-15 12:03:00', '5th at Howard', 57, '2013-10-15 12:16:00', 'Steuart at Market', 74, 540, 'Customer', NULL),
	(58899, 211, '2013-10-15 12:03:00', 'Spear at Folsom', 49, '2013-10-15 12:07:00', 'Steuart at Market', 74, 524, 'Subscriber', 94105),
	(58900, 13538, '2013-10-15 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 15:49:00', 'Washington at Kearney', 46, 568, 'Customer', NULL),
	(58901, 201, '2013-10-15 12:04:00', 'Beale at Market', 56, '2013-10-15 12:07:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94070),
	(58903, 1544, '2013-10-15 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 12:30:00', 'Washington at Kearney', 46, 553, 'Customer', NULL),
	(58904, 1124, '2013-10-15 12:04:00', 'Embarcadero at Sansome', 60, '2013-10-15 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', NULL),
	(58905, 1102, '2013-10-15 12:04:00', 'Embarcadero at Sansome', 60, '2013-10-15 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', NULL),
	(58906, 17087, '2013-10-15 12:05:00', 'Beale at Market', 56, '2013-10-15 16:50:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 35240),
	(58909, 1057, '2013-10-15 12:07:00', '2nd at Townsend', 61, '2013-10-15 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', 94107),
	(58911, 353, '2013-10-15 12:04:00', '2nd at Townsend', 61, '2013-10-15 12:10:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94612),
	(58912, 3249, '2013-10-15 12:07:00', 'Clay at Battery', 41, '2013-10-15 13:02:00', 'Clay at Battery', 41, 590, 'Customer', 94550),
	(58914, 502, '2013-10-15 12:09:00', '2nd at South Park', 64, '2013-10-15 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94705),
	(58915, 502, '2013-10-15 12:09:00', '2nd at South Park', 64, '2013-10-15 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94110),
	(58916, 152, '2013-10-15 12:09:00', 'San Jose City Hall', 10, '2013-10-15 12:12:00', 'Paseo de San Antonio', 7, 184, 'Subscriber', 95112),
	(58917, 1132, '2013-10-15 12:09:00', 'Market at 10th', 67, '2013-10-15 12:28:00', 'Embarcadero at Vallejo', 48, 498, 'Customer', 81611),
	(58919, 6642, '2013-10-15 12:11:00', 'Commercial at Montgomery', 45, '2013-10-15 14:02:00', 'Commercial at Montgomery', 45, 331, 'Customer', 94108),
	(58920, 893, '2013-10-15 12:15:00', '2nd at South Park', 64, '2013-10-15 12:30:00', 'Market at 10th', 67, 309, 'Subscriber', 94122),
	(58921, 1251, '2013-10-15 12:15:00', 'San Jose City Hall', 10, '2013-10-15 12:36:00', 'San Jose City Hall', 10, 106, 'Subscriber', 95112),
	(58922, 742, '2013-10-15 12:15:00', 'Powell at Post (Union Square)', 71, '2013-10-15 12:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94107),
	(58927, 278, '2013-10-15 12:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 12:24:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94105),
	(58928, 493, '2013-10-15 12:20:00', 'Embarcadero at Bryant', 54, '2013-10-15 12:29:00', '2nd at Townsend', 61, 600, 'Customer', 94538),
	(58929, 342, '2013-10-15 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 12:27:00', 'Post at Kearney', 47, 356, 'Subscriber', 94122),
	(58930, 458, '2013-10-15 12:23:00', 'Market at 4th', 76, '2013-10-15 12:31:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94118),
	(58931, 536, '2013-10-15 12:23:00', 'Howard at 2nd', 63, '2013-10-15 12:32:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94107),
	(58933, 286, '2013-10-15 12:24:00', 'Embarcadero at Bryant', 54, '2013-10-15 12:29:00', '2nd at Townsend', 61, 368, 'Customer', 94804),
	(58934, 271, '2013-10-15 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94131),
	(58936, 508, '2013-10-15 12:26:00', '2nd at South Park', 64, '2013-10-15 12:34:00', 'Market at Sansome', 77, 425, 'Subscriber', 94107),
	(58937, 360, '2013-10-15 12:26:00', '5th at Howard', 57, '2013-10-15 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94611),
	(58938, 362, '2013-10-15 12:26:00', '2nd at Townsend', 61, '2013-10-15 12:32:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94158),
	(58939, 671, '2013-10-15 12:28:00', 'Post at Kearney', 47, '2013-10-15 12:39:00', '5th at Howard', 57, 588, 'Subscriber', 94109),
	(58940, 938, '2013-10-15 12:29:00', 'San Jose City Hall', 10, '2013-10-15 12:45:00', 'Adobe on Almaden', 5, 246, 'Customer', 95127),
	(58941, 185, '2013-10-15 12:29:00', 'Steuart at Market', 74, '2013-10-15 12:32:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94110),
	(58942, 914, '2013-10-15 12:29:00', 'San Jose City Hall', 10, '2013-10-15 12:45:00', 'Adobe on Almaden', 5, 65, 'Subscriber', 94536),
	(58943, 487, '2013-10-15 12:30:00', 'Commercial at Montgomery', 45, '2013-10-15 12:38:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 94941),
	(58944, 361, '2013-10-15 12:30:00', 'Commercial at Montgomery', 45, '2013-10-15 12:36:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94111),
	(58945, 465, '2013-10-15 12:31:00', 'Townsend at 7th', 65, '2013-10-15 12:39:00', '5th at Howard', 57, 397, 'Subscriber', 94107),
	(58946, 518, '2013-10-15 12:31:00', 'Clay at Battery', 41, '2013-10-15 12:40:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94102),
	(58947, 407, '2013-10-15 12:31:00', 'Market at 10th', 67, '2013-10-15 12:38:00', 'Market at 4th', 76, 587, 'Customer', 90025),
	(58948, 1676, '2013-10-15 12:32:00', 'Embarcadero at Sansome', 60, '2013-10-15 13:00:00', 'Embarcadero at Sansome', 60, 202, 'Customer', 94107),
	(58949, 341, '2013-10-15 12:33:00', 'Post at Kearney', 47, '2013-10-15 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94109),
	(58950, 315, '2013-10-15 12:33:00', 'Post at Kearney', 47, '2013-10-15 12:38:00', 'Powell at Post (Union Square)', 71, 356, 'Subscriber', 94104),
	(58951, 653, '2013-10-15 12:34:00', 'Powell at Post (Union Square)', 71, '2013-10-15 12:45:00', 'San Francisco City Hall', 58, 576, 'Subscriber', 94108),
	(58952, 558, '2013-10-15 12:34:00', 'Market at 4th', 76, '2013-10-15 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Customer', NULL),
	(58953, 1375, '2013-10-15 12:37:00', 'Embarcadero at Sansome', 60, '2013-10-15 13:00:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 87106),
	(58955, 157, '2013-10-15 12:43:00', '5th at Howard', 57, '2013-10-15 12:46:00', 'Powell Street BART', 53, 398, 'Subscriber', 95124),
	(58956, 234, '2013-10-15 12:44:00', 'Clay at Battery', 41, '2013-10-15 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94070),
	(58957, 271, '2013-10-15 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94131),
	(58958, 423, '2013-10-15 12:45:00', 'South Van Ness at Market', 66, '2013-10-15 12:52:00', 'Powell Street BART', 53, 437, 'Subscriber', 94103),
	(58959, 554, '2013-10-15 12:45:00', 'Golden Gate at Polk', 59, '2013-10-15 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Customer', 10009),
	(58960, 474, '2013-10-15 12:47:00', 'Market at 10th', 67, '2013-10-15 12:55:00', 'Powell at Post (Union Square)', 71, 309, 'Customer', 94606),
	(58961, 241, '2013-10-15 12:48:00', 'Embarcadero at Vallejo', 48, '2013-10-15 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94550),
	(58962, 256, '2013-10-15 12:49:00', 'South Van Ness at Market', 66, '2013-10-15 12:53:00', 'San Francisco City Hall', 58, 596, 'Subscriber', 94118),
	(58963, 500, '2013-10-15 12:52:00', '5th at Howard', 57, '2013-10-15 13:00:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94109),
	(58964, 278, '2013-10-15 12:54:00', 'Mountain View Caltrain Station', 28, '2013-10-15 12:59:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94107),
	(58965, 218, '2013-10-15 12:54:00', 'South Van Ness at Market', 66, '2013-10-15 12:58:00', 'San Francisco City Hall', 58, 408, 'Subscriber', 94122),
	(58966, 208, '2013-10-15 12:54:00', 'South Van Ness at Market', 66, '2013-10-15 12:58:00', 'San Francisco City Hall', 58, 381, 'Subscriber', 94117),
	(58967, 204, '2013-10-15 12:55:00', 'South Van Ness at Market', 66, '2013-10-15 12:58:00', 'San Francisco City Hall', 58, 272, 'Subscriber', 94703),
	(58968, 632, '2013-10-15 12:55:00', '2nd at South Park', 64, '2013-10-15 13:05:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94596),
	(58969, 191, '2013-10-15 12:55:00', 'South Van Ness at Market', 66, '2013-10-15 12:58:00', 'San Francisco City Hall', 58, 386, 'Subscriber', 94597),
	(58970, 377, '2013-10-15 12:56:00', 'Davis at Jackson', 42, '2013-10-15 13:02:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94111),
	(58971, 216, '2013-10-15 12:56:00', 'University and Emerson', 35, '2013-10-15 13:00:00', 'Cowper at University', 37, 18, 'Subscriber', 94131),
	(58973, 482, '2013-10-15 12:56:00', 'Franklin at Maple', 21, '2013-10-15 13:04:00', 'Redwood City Public Library', 24, 298, 'Customer', NULL),
	(58974, 299, '2013-10-15 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 13:02:00', 'Market at 4th', 76, 594, 'Subscriber', 94111),
	(58975, 416, '2013-10-15 12:57:00', 'Franklin at Maple', 21, '2013-10-15 13:04:00', 'Redwood City Public Library', 24, 230, 'Subscriber', 94063),
	(58976, 349, '2013-10-15 12:58:00', 'Embarcadero at Vallejo', 48, '2013-10-15 13:04:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94111),
	(58977, 331, '2013-10-15 12:58:00', 'Powell at Post (Union Square)', 71, '2013-10-15 13:04:00', '5th at Howard', 57, 356, 'Subscriber', 95124),
	(58978, 366, '2013-10-15 12:58:00', 'Clay at Battery', 41, '2013-10-15 13:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Customer', 27516),
	(58979, 651, '2013-10-15 12:59:00', '2nd at South Park', 64, '2013-10-15 13:10:00', 'Market at Sansome', 77, 283, 'Subscriber', 94588),
	(58981, 395, '2013-10-15 12:59:00', 'Market at 4th', 76, '2013-10-15 13:06:00', '2nd at Folsom', 62, 546, 'Subscriber', 94117),
	(58982, 480, '2013-10-15 12:59:00', '2nd at Townsend', 61, '2013-10-15 13:07:00', 'Post at Kearney', 47, 472, 'Subscriber', 94606),
	(58984, 958, '2013-10-15 13:00:00', 'Market at 10th', 67, '2013-10-15 13:16:00', 'Market at Sansome', 77, 515, 'Customer', 94947),
	(58985, 5990, '2013-10-15 13:01:00', 'Market at Sansome', 77, '2013-10-15 14:41:00', 'Market at Sansome', 77, 425, 'Subscriber', 95112),
	(58986, 1184, '2013-10-15 13:02:00', 'Powell Street BART', 53, '2013-10-15 13:22:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(58987, 366, '2013-10-15 13:03:00', '2nd at South Park', 64, '2013-10-15 13:09:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 95126),
	(58988, 614, '2013-10-15 13:03:00', 'Steuart at Market', 74, '2013-10-15 13:13:00', '2nd at South Park', 64, 524, 'Subscriber', 94705),
	(58989, 607, '2013-10-15 13:03:00', 'Steuart at Market', 74, '2013-10-15 13:13:00', '2nd at South Park', 64, 453, 'Subscriber', 94110),
	(58990, 200, '2013-10-15 13:04:00', 'Beale at Market', 56, '2013-10-15 13:07:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94062),
	(58991, 440, '2013-10-15 13:04:00', 'Powell Street BART', 53, '2013-10-15 13:12:00', 'Market at 10th', 67, 437, 'Subscriber', 94103),
	(58993, 309, '2013-10-15 13:06:00', 'Howard at 2nd', 63, '2013-10-15 13:11:00', '2nd at South Park', 64, 473, 'Subscriber', 94122),
	(58994, 315, '2013-10-15 13:04:00', 'Spear at Folsom', 49, '2013-10-15 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94112),
	(58996, 531, '2013-10-15 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 13:15:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94550),
	(58997, 279, '2013-10-15 13:08:00', 'Townsend at 7th', 65, '2013-10-15 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94118),
	(58998, 152, '2013-10-15 13:09:00', 'Commercial at Montgomery', 45, '2013-10-15 13:12:00', 'Clay at Battery', 41, 603, 'Subscriber', 94105),
	(58999, 344, '2013-10-15 13:10:00', 'Mountain View City Hall', 27, '2013-10-15 13:15:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 95032),
	(59000, 446, '2013-10-15 13:10:00', 'Market at 4th', 76, '2013-10-15 13:18:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94108),
	(59001, 525, '2013-10-15 13:13:00', 'Spear at Folsom', 49, '2013-10-15 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94105),
	(59002, 887, '2013-10-15 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 13:31:00', 'South Van Ness at Market', 66, 505, 'Customer', 27516),
	(59003, 929, '2013-10-15 13:16:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 13:32:00', 'Beale at Market', 56, 353, 'Subscriber', 94109),
	(59004, 102, '2013-10-15 13:17:00', 'Embarcadero at Vallejo', 48, '2013-10-15 13:19:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94602),
	(59006, 251, '2013-10-15 13:18:00', 'Townsend at 7th', 65, '2013-10-15 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(59007, 273, '2013-10-15 13:18:00', 'Howard at 2nd', 63, '2013-10-15 13:22:00', '2nd at Townsend', 61, 544, 'Subscriber', 94612),
	(59008, 571, '2013-10-15 13:18:00', 'Powell at Post (Union Square)', 71, '2013-10-15 13:28:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94110),
	(59009, 296, '2013-10-15 13:19:00', 'Market at Sansome', 77, '2013-10-15 13:24:00', '2nd at South Park', 64, 493, 'Subscriber', 94588),
	(59011, 1260, '2013-10-15 13:20:00', 'Embarcadero at Sansome', 60, '2013-10-15 13:41:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94608),
	(59012, 332, '2013-10-15 13:20:00', '2nd at Folsom', 62, '2013-10-15 13:25:00', 'Beale at Market', 56, 485, 'Subscriber', 94117),
	(59013, 221, '2013-10-15 13:20:00', 'San Francisco City Hall', 58, '2013-10-15 13:24:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94117),
	(59014, 219, '2013-10-15 13:20:00', 'San Francisco City Hall', 58, '2013-10-15 13:24:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94703),
	(59016, 178, '2013-10-15 13:22:00', 'San Francisco City Hall', 58, '2013-10-15 13:25:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94118),
	(59017, 411, '2013-10-15 13:23:00', 'Howard at 2nd', 63, '2013-10-15 13:29:00', 'Powell Street BART', 53, 338, 'Subscriber', 94102),
	(59018, 267, '2013-10-15 13:23:00', 'Embarcadero at Folsom', 51, '2013-10-15 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94804),
	(59019, 492, '2013-10-15 13:24:00', 'Powell at Post (Union Square)', 71, '2013-10-15 13:32:00', 'Market at 10th', 67, 309, 'Customer', 94606),
	(59020, 413, '2013-10-15 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 13:31:00', 'Powell Street BART', 53, 417, 'Subscriber', 94133),
	(59021, 647, '2013-10-15 13:25:00', 'South Van Ness at Market', 66, '2013-10-15 13:36:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94103),
	(59022, 935, '2013-10-15 13:25:00', 'Steuart at Market', 74, '2013-10-15 13:41:00', '5th at Howard', 57, 540, 'Customer', NULL),
	(59023, 200, '2013-10-15 13:26:00', 'Davis at Jackson', 42, '2013-10-15 13:30:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94602),
	(59024, 65, '2013-10-15 13:27:00', 'Washington at Kearney', 46, '2013-10-15 13:28:00', 'Washington at Kearney', 46, 622, 'Subscriber', 94127),
	(59025, 187, '2013-10-15 13:27:00', 'Davis at Jackson', 42, '2013-10-15 13:30:00', 'Clay at Battery', 41, 527, 'Subscriber', 94111),
	(59026, 1236, '2013-10-15 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 13:49:00', 'Market at 4th', 76, 327, 'Customer', NULL),
	(59027, 1224, '2013-10-15 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 13:49:00', 'Market at 4th', 76, 621, 'Customer', NULL),
	(59028, 221, '2013-10-15 13:29:00', 'Commercial at Montgomery', 45, '2013-10-15 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94123),
	(59029, 535, '2013-10-15 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 13:38:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94112),
	(59030, 7193, '2013-10-15 13:30:00', 'Market at Sansome', 77, '2013-10-15 15:29:00', 'Post at Kearney', 47, 276, 'Customer', NULL),
	(59031, 700, '2013-10-15 13:30:00', 'Davis at Jackson', 42, '2013-10-15 13:41:00', 'Powell at Post (Union Square)', 71, 549, 'Subscriber', 94111),
	(59032, 912, '2013-10-15 13:31:00', 'Embarcadero at Folsom', 51, '2013-10-15 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Customer', 94105),
	(59033, 866, '2013-10-15 13:31:00', 'Embarcadero at Folsom', 51, '2013-10-15 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', 94105),
	(59034, 446, '2013-10-15 13:32:00', '2nd at South Park', 64, '2013-10-15 13:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Customer', 94602),
	(59035, 894, '2013-10-15 13:32:00', 'Market at 10th', 67, '2013-10-15 13:47:00', '2nd at South Park', 64, 437, 'Subscriber', 94122),
	(59036, 2068, '2013-10-15 13:33:00', 'Market at Sansome', 77, '2013-10-15 14:07:00', 'Market at Sansome', 77, 273, 'Subscriber', 94519),
	(59037, 411, '2013-10-15 13:35:00', 'Embarcadero at Sansome', 60, '2013-10-15 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94061),
	(59038, 1395, '2013-10-15 13:36:00', 'Embarcadero at Sansome', 60, '2013-10-15 13:59:00', 'Embarcadero at Sansome', 60, 400, 'Customer', NULL),
	(59039, 533, '2013-10-15 13:36:00', '2nd at South Park', 64, '2013-10-15 13:45:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94119),
	(59040, 587, '2013-10-15 13:37:00', 'South Van Ness at Market', 66, '2013-10-15 13:47:00', 'Market at 4th', 76, 386, 'Subscriber', 94117),
	(59041, 501, '2013-10-15 13:38:00', '2nd at Townsend', 61, '2013-10-15 13:47:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94109),
	(59042, 239, '2013-10-15 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 13:44:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94804),
	(59043, 500, '2013-10-15 13:41:00', 'Steuart at Market', 74, '2013-10-15 13:49:00', '2nd at South Park', 64, 380, 'Subscriber', 94108),
	(59044, 329, '2013-10-15 13:43:00', 'Redwood City Public Library', 24, '2013-10-15 13:48:00', 'Franklin at Maple', 21, 251, 'Customer', NULL),
	(59045, 257, '2013-10-15 13:43:00', 'Redwood City Public Library', 24, '2013-10-15 13:47:00', 'Franklin at Maple', 21, 232, 'Subscriber', 94063),
	(59047, 527, '2013-10-15 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 13:55:00', '2nd at Folsom', 62, 459, 'Subscriber', 94133),
	(59048, 1593, '2013-10-15 13:47:00', 'Market at Sansome', 77, '2013-10-15 14:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Customer', 10033),
	(59049, 457, '2013-10-15 13:46:00', '2nd at Townsend', 61, '2013-10-15 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94105),
	(59050, 408, '2013-10-15 13:48:00', 'Embarcadero at Folsom', 51, '2013-10-15 13:55:00', '2nd at Folsom', 62, 392, 'Subscriber', 94119),
	(59051, 314, '2013-10-15 13:48:00', 'Powell Street BART', 53, '2013-10-15 13:54:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94102),
	(59052, 358, '2013-10-15 13:49:00', 'Embarcadero at Folsom', 51, '2013-10-15 13:55:00', '2nd at Townsend', 61, 623, 'Subscriber', 94605),
	(59053, 638, '2013-10-15 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 14:00:00', 'Market at 10th', 67, 551, 'Subscriber', 94117),
	(59054, 438, '2013-10-15 13:49:00', 'Spear at Folsom', 49, '2013-10-15 13:56:00', '2nd at South Park', 64, 517, 'Customer', 94107),
	(59055, 711, '2013-10-15 13:49:00', '2nd at South Park', 64, '2013-10-15 14:01:00', 'Embarcadero at Bryant', 54, 437, 'Customer', 53558),
	(59056, 705, '2013-10-15 13:49:00', '2nd at South Park', 64, '2013-10-15 14:01:00', 'Embarcadero at Bryant', 54, 405, 'Customer', 53558),
	(59057, 289, '2013-10-15 13:51:00', 'Commercial at Montgomery', 45, '2013-10-15 13:56:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94602),
	(59058, 929, '2013-10-15 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 14:06:00', '2nd at Townsend', 61, 543, 'Subscriber', 94107),
	(59059, 347, '2013-10-15 13:51:00', 'Embarcadero at Vallejo', 48, '2013-10-15 13:57:00', 'Steuart at Market', 74, 625, 'Subscriber', 94127),
	(59060, 251, '2013-10-15 13:51:00', 'Market at Sansome', 77, '2013-10-15 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94110),
	(59061, 225, '2013-10-15 13:52:00', '2nd at Townsend', 61, '2013-10-15 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94107),
	(59062, 377, '2013-10-15 13:52:00', 'Powell Street BART', 53, '2013-10-15 13:59:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94707),
	(59063, 713, '2013-10-15 13:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 14:04:00', 'Market at 4th', 76, 478, 'Customer', 94507),
	(59064, 298, '2013-10-15 13:53:00', 'Market at 4th', 76, '2013-10-15 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94111),
	(59067, 373, '2013-10-15 13:57:00', 'Post at Kearney', 47, '2013-10-15 14:03:00', '2nd at Townsend', 61, 472, 'Subscriber', 94606),
	(59069, 201, '2013-10-15 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 14:01:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94118),
	(59070, 694, '2013-10-15 13:58:00', 'Howard at 2nd', 63, '2013-10-15 14:10:00', 'Post at Kearney', 47, 291, 'Subscriber', 94111),
	(59071, 526, '2013-10-15 13:58:00', 'Embarcadero at Sansome', 60, '2013-10-15 14:07:00', 'Post at Kearney', 47, 265, 'Subscriber', 94133),
	(59072, 263, '2013-10-15 13:58:00', 'Mountain View City Hall', 27, '2013-10-15 14:03:00', 'Mountain View Caltrain Station', 28, 195, 'Subscriber', 94107),
	(59073, 1651, '2013-10-15 13:58:00', 'Powell at Post (Union Square)', 71, '2013-10-15 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 48073),
	(59074, 1634, '2013-10-15 13:59:00', 'Powell at Post (Union Square)', 71, '2013-10-15 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 48073),
	(59078, 342, '2013-10-15 14:02:00', 'Post at Kearney', 47, '2013-10-15 14:08:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94111),
	(59079, 1442, '2013-10-15 14:03:00', 'Embarcadero at Bryant', 54, '2013-10-15 14:27:00', 'Davis at Jackson', 42, 405, 'Customer', 53558),
	(59080, 19986, '2013-10-15 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 19:36:00', 'Embarcadero at Sansome', 60, 550, 'Customer', NULL),
	(59081, 19997, '2013-10-15 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 19:36:00', 'Embarcadero at Sansome', 60, 416, 'Customer', NULL),
	(59082, 1255, '2013-10-15 14:06:00', 'Embarcadero at Bryant', 54, '2013-10-15 14:27:00', 'Davis at Jackson', 42, 437, 'Customer', 53558),
	(59083, 789, '2013-10-15 14:07:00', '2nd at South Park', 64, '2013-10-15 14:20:00', 'Market at 4th', 76, 380, 'Subscriber', 94107),
	(59084, 2788, '2013-10-15 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 2145),
	(59085, 2779, '2013-10-15 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 2145),
	(59086, 634, '2013-10-15 14:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 14:20:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94107),
	(59087, 539, '2013-10-15 14:07:00', 'Spear at Folsom', 49, '2013-10-15 14:16:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94010),
	(59088, 2526, '2013-10-15 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', NULL),
	(59089, 536, '2013-10-15 14:11:00', 'Davis at Jackson', 42, '2013-10-15 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94550),
	(59090, 2511, '2013-10-15 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Customer', NULL),
	(59091, 216, '2013-10-15 14:12:00', 'Market at Sansome', 77, '2013-10-15 14:16:00', 'Market at Sansome', 77, 566, 'Subscriber', 94564),
	(59092, 469, '2013-10-15 14:08:00', '2nd at Townsend', 61, '2013-10-15 14:16:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94605),
	(59093, 603, '2013-10-15 14:14:00', 'Commercial at Montgomery', 45, '2013-10-15 14:24:00', 'Beale at Market', 56, 331, 'Subscriber', 94115),
	(59094, 243, '2013-10-15 14:17:00', 'Embarcadero at Folsom', 51, '2013-10-15 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94105),
	(59095, 252, '2013-10-15 14:17:00', 'Embarcadero at Folsom', 51, '2013-10-15 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94109),
	(59096, 571, '2013-10-15 14:18:00', 'Market at Sansome', 77, '2013-10-15 14:28:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94133),
	(59097, 828, '2013-10-15 14:23:00', 'Howard at 2nd', 63, '2013-10-15 14:37:00', '2nd at Townsend', 61, 544, 'Customer', 94107),
	(59098, 2663, '2013-10-15 14:24:00', 'Davis at Jackson', 42, '2013-10-15 15:08:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', 89149),
	(59099, 2592, '2013-10-15 14:24:00', 'Davis at Jackson', 42, '2013-10-15 15:07:00', 'Embarcadero at Vallejo', 48, 315, 'Customer', 89149),
	(59100, 1442, '2013-10-15 14:24:00', 'Market at 4th', 76, '2013-10-15 14:48:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', NULL),
	(59102, 900, '2013-10-15 14:25:00', 'Market at 4th', 76, '2013-10-15 14:40:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94112),
	(59105, 1768, '2013-10-15 14:28:00', 'Adobe on Almaden', 5, '2013-10-15 14:57:00', 'Adobe on Almaden', 5, 40, 'Subscriber', 94105),
	(59106, 390, '2013-10-15 14:31:00', 'Davis at Jackson', 42, '2013-10-15 14:38:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94111),
	(59107, 1626, '2013-10-15 14:32:00', 'San Jose Civic Center', 3, '2013-10-15 14:59:00', 'Japantown', 9, 76, 'Customer', 60565),
	(59108, 338, '2013-10-15 14:33:00', '2nd at Townsend', 61, '2013-10-15 14:38:00', 'Market at Sansome', 77, 472, 'Subscriber', 94611),
	(59109, 833, '2013-10-15 14:34:00', 'Post at Kearney', 47, '2013-10-15 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Customer', 94947),
	(59110, 351, '2013-10-15 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', 92075),
	(59111, 453, '2013-10-15 14:38:00', 'Embarcadero at Folsom', 51, '2013-10-15 14:46:00', '2nd at South Park', 64, 402, 'Subscriber', 95126),
	(59112, 544, '2013-10-15 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 14:48:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94550),
	(59113, 239, '2013-10-15 14:41:00', 'Embarcadero at Bryant', 54, '2013-10-15 14:45:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(59114, 1100, '2013-10-15 14:43:00', 'Davis at Jackson', 42, '2013-10-15 15:01:00', 'Powell at Post (Union Square)', 71, 405, 'Customer', 53558),
	(59115, 1099, '2013-10-15 14:43:00', 'Davis at Jackson', 42, '2013-10-15 15:01:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', 53558),
	(59116, 922, '2013-10-15 14:43:00', 'Commercial at Montgomery', 45, '2013-10-15 14:59:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94127),
	(59117, 699, '2013-10-15 14:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 14:57:00', 'Townsend at 7th', 65, 464, 'Customer', 80210),
	(59118, 18907, '2013-10-15 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 20:02:00', 'Civic Center BART (7th at Market)', 72, 549, 'Customer', 33154),
	(59119, 671, '2013-10-15 14:47:00', '2nd at Townsend', 61, '2013-10-15 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Customer', 10033),
	(59120, 18872, '2013-10-15 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 20:01:00', 'Civic Center BART (7th at Market)', 72, 275, 'Customer', 33154),
	(59121, 418, '2013-10-15 14:48:00', 'Steuart at Market', 74, '2013-10-15 14:55:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94105),
	(59122, 681, '2013-10-15 14:49:00', 'Embarcadero at Sansome', 60, '2013-10-15 15:00:00', 'Commercial at Montgomery', 45, 377, 'Subscriber', 94111),
	(59124, 470, '2013-10-15 14:50:00', 'Howard at 2nd', 63, '2013-10-15 14:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94158),
	(59125, 1017, '2013-10-15 14:48:00', 'Spear at Folsom', 49, '2013-10-15 15:04:00', '5th at Howard', 57, 266, 'Subscriber', 94123),
	(59126, 448, '2013-10-15 14:52:00', 'Santa Clara at Almaden', 4, '2013-10-15 14:59:00', 'San Jose City Hall', 10, 651, 'Customer', 94102),
	(59129, 188, '2013-10-15 14:54:00', 'Commercial at Montgomery', 45, '2013-10-15 14:57:00', 'Washington at Kearney', 46, 615, 'Subscriber', 94920),
	(59132, 16796, '2013-10-15 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 19:36:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 94608),
	(59136, 696, '2013-10-15 14:58:00', 'Post at Kearney', 47, '2013-10-15 15:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94107),
	(59138, 16509, '2013-10-15 15:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 19:37:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 94608),
	(59139, 904, '2013-10-15 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 15:17:00', 'Powell Street BART', 53, 385, 'Customer', 10033),
	(59140, 811, '2013-10-15 15:03:00', 'Steuart at Market', 74, '2013-10-15 15:16:00', 'Powell Street BART', 53, 625, 'Subscriber', 94109),
	(59141, 920, '2013-10-15 15:04:00', 'Japantown', 9, '2013-10-15 15:20:00', 'San Jose Civic Center', 3, 200, 'Customer', 60565),
	(59142, 1300, '2013-10-15 15:04:00', '2nd at South Park', 64, '2013-10-15 15:26:00', '2nd at South Park', 64, 473, 'Subscriber', 94107),
	(59143, 557, '2013-10-15 15:05:00', '5th at Howard', 57, '2013-10-15 15:14:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94123),
	(59145, 603, '2013-10-15 15:08:00', '2nd at Townsend', 61, '2013-10-15 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94945),
	(59147, 308, '2013-10-15 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 15:19:00', '5th at Howard', 57, 452, 'Subscriber', 94107),
	(59148, 866, '2013-10-15 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 15:28:00', '5th at Howard', 57, 334, 'Subscriber', 94107),
	(59149, 522, '2013-10-15 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 15:25:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94105),
	(59155, 720, '2013-10-15 15:18:00', 'San Francisco City Hall', 58, '2013-10-15 15:30:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94108),
	(59156, 706, '2013-10-15 15:22:00', 'Market at 4th', 76, '2013-10-15 15:34:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94133),
	(59157, 703, '2013-10-15 15:22:00', 'Market at 4th', 76, '2013-10-15 15:34:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94117),
	(59158, 253, '2013-10-15 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 15:30:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94110),
	(59159, 241, '2013-10-15 15:26:00', 'Townsend at 7th', 65, '2013-10-15 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94158),
	(59160, 594, '2013-10-15 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 15:42:00', '2nd at South Park', 64, 347, 'Subscriber', 94107),
	(59162, 366, '2013-10-15 15:38:00', 'Commercial at Montgomery', 45, '2013-10-15 15:44:00', '2nd at Folsom', 62, 483, 'Subscriber', 94596),
	(59163, 1200, '2013-10-15 15:37:00', 'Washington at Kearney', 46, '2013-10-15 15:57:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94112),
	(59164, 4646, '2013-10-15 15:38:00', 'Powell at Post (Union Square)', 71, '2013-10-15 16:56:00', 'Powell at Post (Union Square)', 71, 410, 'Customer', NULL),
	(59165, 816, '2013-10-15 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 15:52:00', 'Market at Sansome', 77, 574, 'Subscriber', 94158),
	(59166, 230, '2013-10-15 15:40:00', '2nd at Folsom', 62, '2013-10-15 15:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94107),
	(59167, 303, '2013-10-15 15:41:00', 'Commercial at Montgomery', 45, '2013-10-15 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94965),
	(59168, 467, '2013-10-15 15:42:00', 'Embarcadero at Sansome', 60, '2013-10-15 15:50:00', 'Steuart at Market', 74, 447, 'Subscriber', 94301),
	(59169, 334, '2013-10-15 15:42:00', 'Washington at Kearney', 46, '2013-10-15 15:48:00', 'Beale at Market', 56, 529, 'Subscriber', 94133),
	(59170, 393, '2013-10-15 15:44:00', 'Commercial at Montgomery', 45, '2013-10-15 15:51:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Subscriber', 94133),
	(59171, 591, '2013-10-15 15:45:00', 'Market at Sansome', 77, '2013-10-15 15:55:00', '2nd at Townsend', 61, 472, 'Subscriber', 94611),
	(59172, 577, '2013-10-15 15:46:00', 'Embarcadero at Bryant', 54, '2013-10-15 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 94306),
	(59173, 5765, '2013-10-15 15:46:00', 'Washington at Kearney', 46, '2013-10-15 17:22:00', 'Washington at Kearney', 46, 477, 'Customer', NULL),
	(59174, 512, '2013-10-15 15:47:00', 'Embarcadero at Bryant', 54, '2013-10-15 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94117),
	(59175, 1898, '2013-10-15 15:47:00', 'Market at 4th', 76, '2013-10-15 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 10009),
	(59176, 831, '2013-10-15 15:47:00', 'Embarcadero at Vallejo', 48, '2013-10-15 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95110),
	(59177, 890, '2013-10-15 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 16:05:00', 'Post at Kearney', 47, 285, 'Subscriber', 94015),
	(59178, 11062, '2013-10-15 15:49:00', 'Market at Sansome', 77, '2013-10-15 18:54:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 95035),
	(59179, 369, '2013-10-15 15:50:00', 'Post at Kearney', 47, '2013-10-15 15:56:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(59180, 523, '2013-10-15 15:51:00', 'Howard at 2nd', 63, '2013-10-15 16:00:00', 'Powell Street BART', 53, 313, 'Subscriber', 22206),
	(59181, 71, '2013-10-15 15:52:00', 'Embarcadero at Sansome', 60, '2013-10-15 15:53:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94510),
	(59183, 256, '2013-10-15 15:52:00', 'South Van Ness at Market', 66, '2013-10-15 15:57:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94118),
	(59184, 349, '2013-10-15 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 15:59:00', 'Washington at Kearney', 46, 366, 'Subscriber', 94107),
	(59185, 500, '2013-10-15 15:54:00', 'Townsend at 7th', 65, '2013-10-15 16:02:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94804),
	(59186, 306, '2013-10-15 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 16:00:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94158),
	(59187, 817, '2013-10-15 15:55:00', 'Commercial at Montgomery', 45, '2013-10-15 16:09:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94102),
	(59188, 30145, '2013-10-15 15:56:00', 'Embarcadero at Sansome', 60, '2013-10-16 00:19:00', 'Embarcadero at Sansome', 60, 202, 'Customer', NULL),
	(59189, 417, '2013-10-15 15:59:00', 'Beale at Market', 56, '2013-10-15 16:06:00', 'Powell at Post (Union Square)', 71, 624, 'Subscriber', 94109),
	(59190, 221, '2013-10-15 15:59:00', 'Embarcadero at Vallejo', 48, '2013-10-15 16:03:00', 'Beale at Market', 56, 474, 'Subscriber', 94550),
	(59191, 451, '2013-10-15 16:01:00', 'Embarcadero at Bryant', 54, '2013-10-15 16:08:00', 'Townsend at 7th', 65, 290, 'Customer', 8534),
	(59192, 646, '2013-10-15 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94010),
	(59193, 313, '2013-10-15 16:02:00', '2nd at Folsom', 62, '2013-10-15 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95060),
	(59194, 522, '2013-10-15 16:03:00', 'San Jose City Hall', 10, '2013-10-15 16:12:00', 'San Jose Diridon Caltrain Station', 2, 106, 'Subscriber', 94502),
	(59195, 743, '2013-10-15 16:03:00', 'Embarcadero at Folsom', 51, '2013-10-15 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94310),
	(59196, 570, '2013-10-15 16:03:00', 'Beale at Market', 56, '2013-10-15 16:13:00', '2nd at Folsom', 62, 474, 'Subscriber', 94107),
	(59197, 495, '2013-10-15 16:04:00', 'Spear at Folsom', 49, '2013-10-15 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', 94025),
	(59198, 516, '2013-10-15 16:05:00', 'Embarcadero at Sansome', 60, '2013-10-15 16:13:00', 'Beale at Market', 56, 562, 'Customer', 94706),
	(59199, 214, '2013-10-15 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 16:09:00', '2nd at Folsom', 62, 459, 'Subscriber', 94107),
	(59200, 985, '2013-10-15 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 16:23:00', 'Market at 10th', 67, 626, 'Customer', 94947),
	(59201, 597, '2013-10-15 16:07:00', '2nd at Folsom', 62, '2013-10-15 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94901),
	(59202, 818, '2013-10-15 16:07:00', 'Townsend at 7th', 65, '2013-10-15 16:21:00', 'Post at Kearney', 47, 378, 'Subscriber', 94108),
	(59203, 541, '2013-10-15 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94939),
	(59204, 377, '2013-10-15 16:09:00', 'Davis at Jackson', 42, '2013-10-15 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94110),
	(59205, 491, '2013-10-15 16:09:00', '2nd at Folsom', 62, '2013-10-15 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94904),
	(59206, 318, '2013-10-15 16:10:00', 'Adobe on Almaden', 5, '2013-10-15 16:15:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 94105),
	(59207, 684, '2013-10-15 16:10:00', 'Beale at Market', 56, '2013-10-15 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94402),
	(59208, 419, '2013-10-15 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94062),
	(59209, 424, '2013-10-15 16:10:00', '2nd at Townsend', 61, '2013-10-15 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94107),
	(59210, 253, '2013-10-15 16:11:00', 'Davis at Jackson', 42, '2013-10-15 16:15:00', 'Market at Sansome', 77, 101, 'Subscriber', 94609),
	(59211, 84, '2013-10-15 16:11:00', 'Market at Sansome', 77, '2013-10-15 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Subscriber', 94133),
	(59212, 167, '2013-10-15 16:11:00', 'Market at Sansome', 77, '2013-10-15 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94609),
	(59213, 299, '2013-10-15 16:12:00', 'Market at 4th', 76, '2013-10-15 16:17:00', 'Howard at 2nd', 63, 310, 'Subscriber', 22206),
	(59214, 359, '2013-10-15 16:13:00', 'Steuart at Market', 74, '2013-10-15 16:19:00', 'Market at Sansome', 77, 269, 'Subscriber', 94301),
	(59215, 1184, '2013-10-15 16:14:00', 'Embarcadero at Sansome', 60, '2013-10-15 16:34:00', 'Market at 10th', 67, 518, 'Subscriber', 94103),
	(59216, 646, '2013-10-15 16:15:00', 'Post at Kearney', 47, '2013-10-15 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94015),
	(59217, 537, '2013-10-15 16:15:00', '2nd at Folsom', 62, '2013-10-15 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94590),
	(59218, 859, '2013-10-15 16:16:00', 'Townsend at 7th', 65, '2013-10-15 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94601),
	(59220, 1048, '2013-10-15 16:16:00', 'Market at 10th', 67, '2013-10-15 16:34:00', '2nd at Townsend', 61, 396, 'Subscriber', 94107),
	(59221, 831, '2013-10-15 16:17:00', 'Park at Olive', 38, '2013-10-15 16:31:00', 'Palo Alto Caltrain Station', 34, 158, 'Subscriber', 95608),
	(59222, 273, '2013-10-15 16:19:00', 'Clay at Battery', 41, '2013-10-15 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94105),
	(59223, 233, '2013-10-15 16:19:00', 'Arena Green / SAP Center', 14, '2013-10-15 16:23:00', 'Santa Clara at Almaden', 4, 643, 'Subscriber', 95113),
	(59224, 621, '2013-10-15 16:20:00', 'Spear at Folsom', 49, '2013-10-15 16:30:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94105),
	(59225, 387, '2013-10-15 16:21:00', 'Market at Sansome', 77, '2013-10-15 16:28:00', 'Powell Street BART', 53, 269, 'Subscriber', 94301),
	(59227, 523, '2013-10-15 16:23:00', 'Townsend at 7th', 65, '2013-10-15 16:32:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94597),
	(59228, 347, '2013-10-15 16:23:00', '5th at Howard', 57, '2013-10-15 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95124),
	(59229, 158, '2013-10-15 16:23:00', 'Powell Street BART', 53, '2013-10-15 16:26:00', '5th at Howard', 57, 385, 'Subscriber', 94107),
	(59230, 3170, '2013-10-15 16:25:00', 'University and Emerson', 35, '2013-10-15 17:18:00', 'University and Emerson', 35, 142, 'Customer', 94301),
	(59231, 566, '2013-10-15 16:26:00', 'St James Park', 13, '2013-10-15 16:35:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94114),
	(59232, 556, '2013-10-15 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 16:35:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 10009),
	(59233, 1615, '2013-10-15 16:26:00', 'Embarcadero at Bryant', 54, '2013-10-15 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Customer', 5154),
	(59234, 669, '2013-10-15 16:27:00', 'Steuart at Market', 74, '2013-10-15 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94002),
	(59236, 629, '2013-10-15 16:29:00', 'Spear at Folsom', 49, '2013-10-15 16:40:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(59237, 591, '2013-10-15 16:31:00', 'Market at Sansome', 77, '2013-10-15 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94040),
	(59238, 496, '2013-10-15 16:31:00', '2nd at Townsend', 61, '2013-10-15 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94558),
	(59240, 72, '2013-10-15 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Subscriber', 94133),
	(59241, 550, '2013-10-15 16:32:00', '2nd at Folsom', 62, '2013-10-15 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94133),
	(59242, 879, '2013-10-15 16:33:00', 'Beale at Market', 56, '2013-10-15 16:47:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94127),
	(59243, 1272, '2013-10-15 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 16:54:00', 'Embarcadero at Sansome', 60, 419, 'Customer', NULL),
	(59244, 205, '2013-10-15 16:34:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 16:37:00', 'Powell Street BART', 53, 333, 'Subscriber', 94102),
	(59245, 52585, '2013-10-15 16:34:00', 'Embarcadero at Bryant', 54, '2013-10-16 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Customer', NULL),
	(59246, 644, '2013-10-15 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94403),
	(59247, 492, '2013-10-15 16:35:00', 'Clay at Battery', 41, '2013-10-15 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Subscriber', 94107),
	(59248, 152, '2013-10-15 16:35:00', 'Market at 10th', 67, '2013-10-15 16:38:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94117),
	(59249, 674, '2013-10-15 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94070),
	(59250, 663, '2013-10-15 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 16:47:00', 'Post at Kearney', 47, 589, 'Customer', 55116),
	(59251, 381, '2013-10-15 16:36:00', 'Embarcadero at Bryant', 54, '2013-10-15 16:42:00', 'Embarcadero at Bryant', 54, 513, 'Customer', NULL),
	(59252, 3067, '2013-10-15 16:36:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:27:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 10009),
	(59253, 466, '2013-10-15 16:36:00', 'Powell Street BART', 53, '2013-10-15 16:44:00', 'South Van Ness at Market', 66, 269, 'Subscriber', 94301),
	(59254, 483, '2013-10-15 16:36:00', '2nd at South Park', 64, '2013-10-15 16:44:00', 'Steuart at Market', 74, 347, 'Subscriber', 94108),
	(59255, 1471, '2013-10-15 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Customer', 94306),
	(59256, 784, '2013-10-15 16:38:00', 'Clay at Battery', 41, '2013-10-15 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94158),
	(59257, 1452, '2013-10-15 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94117),
	(59258, 577, '2013-10-15 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 16:48:00', 'Market at 4th', 76, 497, 'Subscriber', 94530),
	(59259, 664, '2013-10-15 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94043),
	(59260, 682, '2013-10-15 16:39:00', 'Embarcadero at Folsom', 51, '2013-10-15 16:50:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94107),
	(59262, 428, '2013-10-15 16:40:00', 'Embarcadero at Folsom', 51, '2013-10-15 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94025),
	(59263, 350, '2013-10-15 16:40:00', 'Powell Street BART', 53, '2013-10-15 16:46:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94117),
	(59265, 1005, '2013-10-15 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 16:58:00', 'Grant Avenue at Columbus Avenue', 73, 541, 'Customer', 55116),
	(59266, 600, '2013-10-15 16:41:00', 'Beale at Market', 56, '2013-10-15 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 95129),
	(59267, 1022, '2013-10-15 16:41:00', 'Post at Kearney', 47, '2013-10-15 16:58:00', '2nd at South Park', 64, 479, 'Subscriber', 94107),
	(59268, 1471, '2013-10-15 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 17:06:00', 'Embarcadero at Sansome', 60, 543, 'Customer', 55901),
	(59269, 391, '2013-10-15 16:42:00', 'Washington at Kearney', 46, '2013-10-15 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Customer', 95864),
	(59270, 498, '2013-10-15 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 16:50:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94133),
	(59271, 477, '2013-10-15 16:39:00', '2nd at Townsend', 61, '2013-10-15 16:47:00', 'Steuart at Market', 74, 326, 'Subscriber', 94606),
	(59273, 94, '2013-10-15 16:43:00', 'Market at 10th', 67, '2013-10-15 16:44:00', 'Market at 10th', 67, 626, 'Subscriber', 94103),
	(59274, 197, '2013-10-15 16:43:00', 'South Van Ness at Market', 66, '2013-10-15 16:46:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94703),
	(59276, 477, '2013-10-15 16:44:00', 'Market at 10th', 67, '2013-10-15 16:52:00', 'Post at Kearney', 47, 309, 'Subscriber', 94103),
	(59277, 712, '2013-10-15 16:45:00', 'Howard at 2nd', 63, '2013-10-15 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94404),
	(59279, 693, '2013-10-15 16:46:00', '2nd at Folsom', 62, '2013-10-15 16:58:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94107),
	(59280, 819, '2013-10-15 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 17:01:00', 'Powell Street BART', 53, 368, 'Subscriber', 94960),
	(59281, 300, '2013-10-15 16:47:00', '2nd at South Park', 64, '2013-10-15 16:52:00', 'Market at Sansome', 77, 517, 'Subscriber', 94709),
	(59282, 310, '2013-10-15 16:49:00', 'Santa Clara at Almaden', 4, '2013-10-15 16:54:00', 'San Jose Diridon Caltrain Station', 2, 502, 'Subscriber', 94403),
	(59283, 436, '2013-10-15 16:49:00', 'Embarcadero at Sansome', 60, '2013-10-15 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94111),
	(59284, 697, '2013-10-15 16:50:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94404),
	(59285, 457, '2013-10-15 16:51:00', 'Post at Kearney', 47, '2013-10-15 16:58:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Customer', 55116),
	(59286, 432, '2013-10-15 16:47:00', 'Spear at Folsom', 49, '2013-10-15 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94105),
	(59287, 537, '2013-10-15 16:51:00', 'Townsend at 7th', 65, '2013-10-15 17:00:00', 'Civic Center BART (7th at Market)', 72, 607, 'Customer', 80210),
	(59288, 483, '2013-10-15 16:53:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95127),
	(59289, 289, '2013-10-15 16:53:00', 'Howard at 2nd', 63, '2013-10-15 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94107),
	(59290, 12539, '2013-10-15 16:54:00', 'Mountain View Caltrain Station', 28, '2013-10-15 20:23:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Customer', 94061),
	(59291, 373, '2013-10-15 16:54:00', '2nd at Folsom', 62, '2013-10-15 17:00:00', 'Market at 4th', 76, 401, 'Subscriber', 94133),
	(59292, 71389, '2013-10-15 16:54:00', 'Mountain View Caltrain Station', 28, '2013-10-16 12:44:00', 'Palo Alto Caltrain Station', 34, 146, 'Customer', 94061),
	(59293, 328, '2013-10-15 16:54:00', '2nd at South Park', 64, '2013-10-15 16:59:00', 'Market at Sansome', 77, 473, 'Subscriber', 94552),
	(59294, 915, '2013-10-15 16:55:00', 'Davis at Jackson', 42, '2013-10-15 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94070),
	(59295, 441, '2013-10-15 16:57:00', 'Market at Sansome', 77, '2013-10-15 17:04:00', '2nd at South Park', 64, 517, 'Subscriber', 94107),
	(59296, 421, '2013-10-15 16:57:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:04:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94133),
	(59298, 891, '2013-10-15 16:57:00', 'Market at 4th', 76, '2013-10-15 17:12:00', 'South Van Ness at Market', 66, 497, 'Customer', 85004),
	(59299, 759, '2013-10-15 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 17:10:00', '2nd at South Park', 64, 283, 'Subscriber', 94158),
	(59300, 1532, '2013-10-15 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94107),
	(59301, 389, '2013-10-15 16:59:00', 'Market at Sansome', 77, '2013-10-15 17:05:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94519),
	(59302, 367, '2013-10-15 17:00:00', '2nd at Folsom', 62, '2013-10-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94158),
	(59303, 680, '2013-10-15 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 17:11:00', 'Powell Street BART', 53, 442, 'Subscriber', 94109),
	(59304, 628, '2013-10-15 17:00:00', 'Steuart at Market', 74, '2013-10-15 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Customer', NULL),
	(59305, 516, '2013-10-15 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 17:09:00', '2nd at Townsend', 61, 548, 'Subscriber', 94010),
	(59306, 613, '2013-10-15 17:00:00', '5th at Howard', 57, '2013-10-15 17:11:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94107),
	(59307, 651, '2013-10-15 17:01:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94303),
	(59308, 1044, '2013-10-15 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94133),
	(59309, 811, '2013-10-15 17:02:00', '2nd at South Park', 64, '2013-10-15 17:15:00', 'Clay at Battery', 41, 402, 'Customer', 94611),
	(59310, 229, '2013-10-15 17:02:00', 'Mountain View City Hall', 27, '2013-10-15 17:05:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 95126),
	(59311, 754, '2013-10-15 17:02:00', 'Spear at Folsom', 49, '2013-10-15 17:14:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94542),
	(59312, 236, '2013-10-15 17:02:00', '2nd at Folsom', 62, '2013-10-15 17:06:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(59313, 375, '2013-10-15 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94108),
	(59314, 774, '2013-10-15 17:02:00', 'Market at Sansome', 77, '2013-10-15 17:15:00', 'Golden Gate at Polk', 59, 101, 'Subscriber', 94158),
	(59315, 544, '2013-10-15 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 17:11:00', 'Grant Avenue at Columbus Avenue', 73, 453, 'Customer', 94133),
	(59316, 590, '2013-10-15 16:59:00', '2nd at Townsend', 61, '2013-10-15 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94610),
	(59317, 613, '2013-10-15 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94158),
	(59318, 615, '2013-10-15 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94107),
	(59319, 1348, '2013-10-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 17:26:00', '2nd at Townsend', 61, 423, 'Subscriber', 94117),
	(59320, 714, '2013-10-15 17:03:00', 'Townsend at 7th', 65, '2013-10-15 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94707),
	(59321, 1150, '2013-10-15 17:03:00', '2nd at Townsend', 61, '2013-10-15 17:23:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94110),
	(59322, 1345, '2013-10-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 17:26:00', '2nd at Townsend', 61, 355, 'Customer', 94306),
	(59323, 681, '2013-10-15 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94025),
	(59324, 343, '2013-10-15 17:04:00', 'Washington at Kearney', 46, '2013-10-15 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94920),
	(59325, 351, '2013-10-15 17:05:00', 'Market at 10th', 67, '2013-10-15 17:11:00', 'Powell Street BART', 53, 466, 'Subscriber', 94085),
	(59326, 252, '2013-10-15 17:06:00', 'San Jose City Hall', 10, '2013-10-15 17:10:00', 'San Salvador at 1st', 8, 102, 'Subscriber', 95113),
	(59327, 701, '2013-10-15 17:06:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:18:00', 'Steuart at Market', 74, 605, 'Subscriber', 94609),
	(59328, 613, '2013-10-15 17:06:00', 'Steuart at Market', 74, '2013-10-15 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94043),
	(59329, 191, '2013-10-15 17:07:00', '2nd at Folsom', 62, '2013-10-15 17:10:00', 'Market at Sansome', 77, 487, 'Subscriber', 94518),
	(59330, 160, '2013-10-15 17:07:00', 'Clay at Battery', 41, '2013-10-15 17:09:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94111),
	(59331, 450, '2013-10-15 17:07:00', 'Powell Street BART', 53, '2013-10-15 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94086),
	(59332, 209, '2013-10-15 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 17:11:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94602),
	(59333, 781, '2013-10-15 17:07:00', 'Post at Kearney', 47, '2013-10-15 17:20:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94107),
	(59334, 187, '2013-10-15 17:08:00', 'Clay at Battery', 41, '2013-10-15 17:11:00', 'Beale at Market', 56, 542, 'Subscriber', 94611),
	(59335, 251, '2013-10-15 17:08:00', 'Townsend at 7th', 65, '2013-10-15 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95120),
	(59336, 207, '2013-10-15 17:09:00', 'Townsend at 7th', 65, '2013-10-15 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94403),
	(59337, 621, '2013-10-15 17:10:00', 'Japantown', 9, '2013-10-15 17:20:00', 'Santa Clara at Almaden', 4, 661, 'Subscriber', 95112),
	(59338, 519, '2013-10-15 17:10:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94062),
	(59339, 369, '2013-10-15 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 17:16:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(59340, 803, '2013-10-15 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 17:23:00', 'Beale at Market', 56, 414, 'Customer', 94066),
	(59341, 287, '2013-10-15 17:10:00', 'Adobe on Almaden', 5, '2013-10-15 17:15:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 94107),
	(59342, 354, '2013-10-15 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 17:17:00', 'Santa Clara at Almaden', 4, 293, 'Subscriber', 95110),
	(59343, 433, '2013-10-15 17:12:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:19:00', 'Steuart at Market', 74, 611, 'Subscriber', 94565),
	(59344, 388, '2013-10-15 17:13:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:20:00', 'Steuart at Market', 74, 398, 'Subscriber', 94530),
	(59345, 578, '2013-10-15 17:13:00', '2nd at Folsom', 62, '2013-10-15 17:23:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94107),
	(59347, 501, '2013-10-15 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94025),
	(59348, 1537, '2013-10-15 17:14:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:40:00', 'Powell Street BART', 53, 629, 'Customer', NULL),
	(59350, 677, '2013-10-15 17:14:00', 'Market at 10th', 67, '2013-10-15 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95054),
	(59351, 442, '2013-10-15 17:14:00', '5th at Howard', 57, '2013-10-15 17:22:00', 'Golden Gate at Polk', 59, 452, 'Subscriber', 94107),
	(59352, 460, '2013-10-15 17:15:00', 'San Pedro Square', 6, '2013-10-15 17:22:00', 'San Jose Diridon Caltrain Station', 2, 118, 'Subscriber', 95377),
	(59353, 629, '2013-10-15 17:15:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94404),
	(59354, 614, '2013-10-15 17:15:00', 'Market at Sansome', 77, '2013-10-15 17:26:00', 'Market at 10th', 67, 473, 'Subscriber', 94103),
	(59355, 559, '2013-10-15 17:16:00', '2nd at South Park', 64, '2013-10-15 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94590),
	(59357, 605, '2013-10-15 17:16:00', 'Powell Street BART', 53, '2013-10-15 17:26:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94108),
	(59358, 733, '2013-10-15 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 17:29:00', 'Embarcadero at Folsom', 51, 515, 'Customer', 94611),
	(59359, 505, '2013-10-15 17:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 17:25:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95112),
	(59361, 225, '2013-10-15 17:17:00', '2nd at Folsom', 62, '2013-10-15 17:21:00', 'Market at Sansome', 77, 564, 'Subscriber', 94115),
	(59363, 597, '2013-10-15 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94611),
	(59365, 713, '2013-10-15 17:19:00', 'Post at Kearney', 47, '2013-10-15 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95125),
	(59367, 603, '2013-10-15 17:20:00', 'Clay at Battery', 41, '2013-10-15 17:30:00', '5th at Howard', 57, 402, 'Subscriber', 94103),
	(59368, 557, '2013-10-15 17:20:00', 'Post at Kearney', 47, '2013-10-15 17:30:00', 'Market at 10th', 67, 378, 'Subscriber', 94103),
	(59369, 507, '2013-10-15 17:20:00', 'Embarcadero at Vallejo', 48, '2013-10-15 17:29:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94105),
	(59370, 504, '2013-10-15 17:21:00', 'Market at Sansome', 77, '2013-10-15 17:29:00', '5th at Howard', 57, 566, 'Subscriber', 94107),
	(59373, 537, '2013-10-15 17:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 17:30:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94107),
	(59374, 712, '2013-10-15 17:22:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Subscriber', 94124),
	(59375, 755, '2013-10-15 17:22:00', 'Market at Sansome', 77, '2013-10-15 17:34:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94115),
	(59376, 207, '2013-10-15 17:22:00', 'South Van Ness at Market', 66, '2013-10-15 17:25:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94597),
	(59377, 252, '2013-10-15 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94402),
	(59379, 719, '2013-10-15 17:23:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94062),
	(59380, 395, '2013-10-15 17:23:00', 'San Pedro Square', 6, '2013-10-15 17:30:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95113),
	(59381, 677, '2013-10-15 17:23:00', 'Powell Street BART', 53, '2013-10-15 17:34:00', 'Steuart at Market', 74, 625, 'Subscriber', 94102),
	(59384, 555, '2013-10-15 17:24:00', 'Clay at Battery', 41, '2013-10-15 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94610),
	(59385, 935, '2013-10-15 17:24:00', 'Market at Sansome', 77, '2013-10-15 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94010),
	(59386, 690, '2013-10-15 17:25:00', 'San Jose City Hall', 10, '2013-10-15 17:36:00', 'MLK Library', 11, 143, 'Subscriber', 94041),
	(59387, 1087, '2013-10-15 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 17:43:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94133),
	(59388, 284, '2013-10-15 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 17:30:00', 'Washington at Kearney', 46, 471, 'Subscriber', 94133),
	(59389, 629, '2013-10-15 17:25:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:36:00', 'Davis at Jackson', 42, 450, 'Customer', 94555),
	(59390, 501, '2013-10-15 17:26:00', 'Market at 4th', 76, '2013-10-15 17:34:00', 'Steuart at Market', 74, 356, 'Subscriber', 94117),
	(59392, 321, '2013-10-15 17:26:00', '2nd at South Park', 64, '2013-10-15 17:31:00', 'Market at Sansome', 77, 517, 'Subscriber', 94588),
	(59394, 1170, '2013-10-15 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 17:46:00', 'Beale at Market', 56, 329, 'Subscriber', 95608),
	(59395, 233, '2013-10-15 17:27:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 17:31:00', 'Market at 10th', 67, 314, 'Subscriber', 94127),
	(59396, 554, '2013-10-15 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 17:36:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94105),
	(59397, 531, '2013-10-15 17:28:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:36:00', 'Steuart at Market', 74, 458, 'Customer', 10009),
	(59400, 338, '2013-10-15 17:29:00', '2nd at Folsom', 62, '2013-10-15 17:34:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94112),
	(59401, 561, '2013-10-15 17:29:00', '2nd at South Park', 64, '2013-10-15 17:38:00', 'Steuart at Market', 74, 283, 'Subscriber', 94110),
	(59403, 757, '2013-10-15 17:30:00', 'Beale at Market', 56, '2013-10-15 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94010),
	(59404, 670, '2013-10-15 17:31:00', 'Townsend at 7th', 65, '2013-10-15 17:42:00', 'Steuart at Market', 74, 613, 'Subscriber', 94925),
	(59406, 325, '2013-10-15 17:31:00', 'South Van Ness at Market', 66, '2013-10-15 17:37:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94115),
	(59407, 410, '2013-10-15 17:31:00', 'Townsend at 7th', 65, '2013-10-15 17:38:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94541),
	(59408, 299, '2013-10-15 17:32:00', '2nd at Folsom', 62, '2013-10-15 17:37:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94123),
	(59409, 1003, '2013-10-15 17:32:00', 'Park at Olive', 38, '2013-10-15 17:49:00', 'Palo Alto Caltrain Station', 34, 159, 'Subscriber', 94301),
	(59411, 704, '2013-10-15 17:32:00', 'Market at 4th', 76, '2013-10-15 17:43:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94117),
	(59412, 285, '2013-10-15 17:32:00', '2nd at South Park', 64, '2013-10-15 17:37:00', 'Market at Sansome', 77, 479, 'Subscriber', 94080),
	(59413, 676, '2013-10-15 17:33:00', 'Market at Sansome', 77, '2013-10-15 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94158),
	(59414, 441, '2013-10-15 17:34:00', 'Adobe on Almaden', 5, '2013-10-15 17:41:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94043),
	(59415, 1378, '2013-10-15 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 17:57:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94105),
	(59417, 362, '2013-10-15 17:34:00', 'Market at 4th', 76, '2013-10-15 17:40:00', '2nd at Folsom', 62, 621, 'Subscriber', 94133),
	(59418, 509, '2013-10-15 17:34:00', 'Townsend at 7th', 65, '2013-10-15 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(59419, 190, '2013-10-15 17:35:00', 'Santa Clara at Almaden', 4, '2013-10-15 17:38:00', 'San Jose Diridon Caltrain Station', 2, 293, 'Subscriber', 94041),
	(59420, 311, '2013-10-15 17:35:00', 'Howard at 2nd', 63, '2013-10-15 17:40:00', '5th at Howard', 57, 310, 'Subscriber', 94107),
	(59422, 433, '2013-10-15 17:35:00', '2nd at South Park', 64, '2013-10-15 17:42:00', 'Market at Sansome', 77, 427, 'Subscriber', 94703),
	(59423, 538, '2013-10-15 17:35:00', 'San Pedro Square', 6, '2013-10-15 17:44:00', 'MLK Library', 11, 234, 'Subscriber', 95112),
	(59424, 680, '2013-10-15 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 17:47:00', 'Embarcadero at Vallejo', 48, 509, 'Customer', NULL),
	(59425, 732, '2013-10-15 17:36:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94310),
	(59426, 574, '2013-10-15 17:37:00', 'Embarcadero at Folsom', 51, '2013-10-15 17:47:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 94111),
	(59427, 732, '2013-10-15 17:38:00', 'Steuart at Market', 74, '2013-10-15 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94105),
	(59429, 577, '2013-10-15 17:38:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94112),
	(59430, 597, '2013-10-15 17:39:00', 'Market at 10th', 67, '2013-10-15 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94085),
	(59432, 12182, '2013-10-15 17:38:00', 'University and Emerson', 35, '2013-10-15 21:01:00', 'University and Emerson', 35, 142, 'Customer', 94301),
	(59433, 451, '2013-10-15 17:40:00', 'Spear at Folsom', 49, '2013-10-15 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94025),
	(59434, 546, '2013-10-15 17:40:00', 'Embarcadero at Vallejo', 48, '2013-10-15 17:49:00', 'Embarcadero at Bryant', 54, 449, 'Subscriber', 94107),
	(59435, 692, '2013-10-15 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 17:52:00', 'Davis at Jackson', 42, 420, 'Subscriber', 94111),
	(59436, 538, '2013-10-15 17:40:00', 'Embarcadero at Vallejo', 48, '2013-10-15 17:49:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94107),
	(59437, 630, '2013-10-15 17:35:00', 'Clay at Battery', 41, '2013-10-15 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94061),
	(59438, 607, '2013-10-15 17:41:00', 'Commercial at Montgomery', 45, '2013-10-15 17:51:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94105),
	(59439, 301, '2013-10-15 17:41:00', '2nd at Folsom', 62, '2013-10-15 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Customer', 94610),
	(59440, 585, '2013-10-15 17:41:00', 'South Van Ness at Market', 66, '2013-10-15 17:51:00', 'Market at 4th', 76, 544, 'Subscriber', 94102),
	(59441, 589, '2013-10-15 17:41:00', 'South Van Ness at Market', 66, '2013-10-15 17:51:00', 'Market at 4th', 76, 394, 'Subscriber', 94110),
	(59442, 812, '2013-10-15 17:41:00', '2nd at Townsend', 61, '2013-10-15 17:54:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94123),
	(59444, 235, '2013-10-15 17:44:00', '2nd at Folsom', 62, '2013-10-15 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94705),
	(59445, 245, '2013-10-15 17:43:00', 'Redwood City Caltrain Station', 22, '2013-10-15 17:48:00', 'Redwood City Caltrain Station', 22, 87, 'Subscriber', 94114),
	(59446, 695, '2013-10-15 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 17:55:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94111),
	(59447, 389, '2013-10-15 17:44:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:51:00', 'Steuart at Market', 74, 601, 'Subscriber', 94116),
	(59448, 609, '2013-10-15 17:44:00', 'Embarcadero at Vallejo', 48, '2013-10-15 17:54:00', '2nd at South Park', 64, 498, 'Subscriber', 94602),
	(59449, 604, '2013-10-15 17:45:00', 'Embarcadero at Vallejo', 48, '2013-10-15 17:55:00', '2nd at South Park', 64, 332, 'Subscriber', 94602),
	(59452, 529, '2013-10-15 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 17:54:00', 'Steuart at Market', 74, 342, 'Subscriber', 94133),
	(59453, 1019, '2013-10-15 17:46:00', 'Steuart at Market', 74, '2013-10-15 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94158),
	(59454, 225, '2013-10-15 17:43:00', 'Spear at Folsom', 49, '2013-10-15 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94131),
	(59457, 664, '2013-10-15 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94158),
	(59458, 654, '2013-10-15 17:46:00', 'Spear at Folsom', 49, '2013-10-15 17:57:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94123),
	(59461, 788, '2013-10-15 17:46:00', 'Market at 10th', 67, '2013-10-15 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94610),
	(59463, 1017, '2013-10-15 17:47:00', 'Commercial at Montgomery', 45, '2013-10-15 18:04:00', 'South Van Ness at Market', 66, 506, 'Customer', NULL),
	(59464, 626, '2013-10-15 17:48:00', 'Steuart at Market', 74, '2013-10-15 17:58:00', 'Powell at Post (Union Square)', 71, 283, 'Subscriber', 94103),
	(59465, 550, '2013-10-15 17:48:00', 'Embarcadero at Sansome', 60, '2013-10-15 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94602),
	(59466, 714, '2013-10-15 17:49:00', 'Beale at Market', 56, '2013-10-15 18:01:00', '2nd at Townsend', 61, 529, 'Subscriber', 94041),
	(59468, 302, '2013-10-15 17:49:00', '2nd at South Park', 64, '2013-10-15 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95126),
	(59469, 795, '2013-10-15 17:50:00', 'Commercial at Montgomery', 45, '2013-10-15 18:03:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94014),
	(59470, 261, '2013-10-15 17:51:00', '2nd at South Park', 64, '2013-10-15 17:55:00', 'Market at Sansome', 77, 309, 'Subscriber', 94110),
	(59471, 698, '2013-10-15 17:51:00', 'Commercial at Montgomery', 45, '2013-10-15 18:02:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94111),
	(59472, 306, '2013-10-15 17:51:00', '2nd at Folsom', 62, '2013-10-15 17:56:00', 'Market at Sansome', 77, 392, 'Subscriber', 94122),
	(59474, 207, '2013-10-15 17:51:00', 'Santa Clara at Almaden', 4, '2013-10-15 17:55:00', 'Arena Green / SAP Center', 14, 661, 'Subscriber', 95113),
	(59475, 834, '2013-10-15 17:53:00', 'Townsend at 7th', 65, '2013-10-15 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94611),
	(59476, 771, '2013-10-15 17:53:00', 'Powell Street BART', 53, '2013-10-15 18:06:00', 'South Van Ness at Market', 66, 466, 'Customer', 89149),
	(59477, 290, '2013-10-15 17:53:00', '2nd at Folsom', 62, '2013-10-15 17:58:00', 'Market at 4th', 76, 374, 'Subscriber', 94117),
	(59478, 769, '2013-10-15 17:53:00', 'Powell Street BART', 53, '2013-10-15 18:06:00', 'South Van Ness at Market', 66, 559, 'Customer', 89149),
	(59479, 187, '2013-10-15 17:53:00', 'Mountain View City Hall', 27, '2013-10-15 17:56:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94040),
	(59480, 471, '2013-10-15 17:54:00', 'Steuart at Market', 74, '2013-10-15 18:02:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94066),
	(59481, 645, '2013-10-15 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 18:07:00', '5th at Howard', 57, 285, 'Customer', NULL),
	(59483, 581, '2013-10-15 17:58:00', 'Powell at Post (Union Square)', 71, '2013-10-15 18:07:00', 'Golden Gate at Polk', 59, 602, 'Subscriber', 94109),
	(59485, 496, '2013-10-15 17:58:00', 'Market at 10th', 67, '2013-10-15 18:06:00', 'Powell Street BART', 53, 473, 'Subscriber', 94110),
	(59489, 827, '2013-10-15 17:59:00', 'Mountain View Caltrain Station', 28, '2013-10-15 18:13:00', 'Rengstorff Avenue / California Street', 33, 685, 'Subscriber', 94043),
	(59491, 443, '2013-10-15 17:59:00', 'Townsend at 7th', 65, '2013-10-15 18:07:00', '2nd at Townsend', 61, 462, 'Subscriber', 94105),
	(59492, 615, '2013-10-15 18:00:00', 'Steuart at Market', 74, '2013-10-15 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94010),
	(59493, 1023, '2013-10-15 18:00:00', 'Townsend at 7th', 65, '2013-10-15 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94590),
	(59495, 307, '2013-10-15 18:00:00', 'Market at Sansome', 77, '2013-10-15 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94105),
	(59496, 239, '2013-10-15 18:01:00', '5th at Howard', 57, '2013-10-15 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94301),
	(59497, 575, '2013-10-15 18:01:00', 'Market at Sansome', 77, '2013-10-15 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94404),
	(59498, 1282, '2013-10-15 18:02:00', 'Beale at Market', 56, '2013-10-15 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Customer', 94061),
	(59500, 410, '2013-10-15 18:03:00', 'Embarcadero at Bryant', 54, '2013-10-15 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94107),
	(59501, 248, '2013-10-15 18:03:00', 'Paseo de San Antonio', 7, '2013-10-15 18:08:00', 'SJSU - San Salvador at 9th', 16, 183, 'Subscriber', 95126),
	(59502, 660, '2013-10-15 18:05:00', 'Market at 4th', 76, '2013-10-15 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94110),
	(59503, 820, '2013-10-15 18:05:00', 'South Van Ness at Market', 66, '2013-10-15 18:18:00', '2nd at Folsom', 62, 506, 'Subscriber', 94103),
	(59504, 212, '2013-10-15 18:05:00', 'Townsend at 7th', 65, '2013-10-15 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94010),
	(59505, 481, '2013-10-15 18:06:00', 'Howard at 2nd', 63, '2013-10-15 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94002),
	(59506, 519, '2013-10-15 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 18:15:00', 'Civic Center BART (7th at Market)', 72, 359, 'Customer', 94102),
	(59507, 475, '2013-10-15 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 18:15:00', 'Powell Street BART', 53, 564, 'Subscriber', 94107),
	(59508, 1143, '2013-10-15 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 18:27:00', 'Embarcadero at Bryant', 54, 541, 'Customer', NULL),
	(59509, 1783, '2013-10-15 18:09:00', 'Embarcadero at Sansome', 60, '2013-10-15 18:39:00', 'Townsend at 7th', 65, 335, 'Customer', 94110),
	(59510, 667, '2013-10-15 18:10:00', 'Embarcadero at Folsom', 51, '2013-10-15 18:21:00', 'Market at 4th', 76, 390, 'Subscriber', 94105),
	(59511, 364, '2013-10-15 18:10:00', 'Post at Kearney', 47, '2013-10-15 18:16:00', 'Steuart at Market', 74, 589, 'Subscriber', 94501),
	(59512, 773, '2013-10-15 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Customer', 94066),
	(59513, 417, '2013-10-15 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 18:18:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94105),
	(59514, 476, '2013-10-15 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 18:19:00', '2nd at Townsend', 61, 265, 'Subscriber', 94605),
	(59516, 837, '2013-10-15 18:12:00', 'Embarcadero at Sansome', 60, '2013-10-15 18:26:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94597),
	(59517, 761, '2013-10-15 18:12:00', 'Washington at Kearney', 46, '2013-10-15 18:25:00', 'Powell Street BART', 53, 540, 'Subscriber', 94107),
	(59518, 365, '2013-10-15 18:13:00', '5th at Howard', 57, '2013-10-15 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(59521, 342, '2013-10-15 18:14:00', '2nd at South Park', 64, '2013-10-15 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(59523, 793, '2013-10-15 18:15:00', 'Embarcadero at Sansome', 60, '2013-10-15 18:28:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94102),
	(59525, 477, '2013-10-15 18:15:00', 'Beale at Market', 56, '2013-10-15 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94117),
	(59528, 528, '2013-10-15 18:16:00', '5th at Howard', 57, '2013-10-15 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Customer', NULL),
	(59530, 476, '2013-10-15 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 18:24:00', 'San Jose Civic Center', 3, 28, 'Subscriber', 95156),
	(59531, 594, '2013-10-15 18:17:00', 'Steuart at Market', 74, '2013-10-15 18:27:00', 'Powell Street BART', 53, 613, 'Subscriber', 94103),
	(59532, 243, '2013-10-15 18:17:00', 'Davis at Jackson', 42, '2013-10-15 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94602),
	(59534, 934, '2013-10-15 18:18:00', 'Steuart at Market', 74, '2013-10-15 18:34:00', 'Market at 10th', 67, 601, 'Subscriber', 94590),
	(59535, 545, '2013-10-15 18:18:00', 'Clay at Battery', 41, '2013-10-15 18:27:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94107),
	(59536, 378, '2013-10-15 18:18:00', 'Market at 4th', 76, '2013-10-15 18:24:00', '2nd at Folsom', 62, 401, 'Subscriber', 94133),
	(59537, 843, '2013-10-15 18:18:00', '2nd at South Park', 64, '2013-10-15 18:32:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94117),
	(59538, 540, '2013-10-15 18:18:00', 'Powell Street BART', 53, '2013-10-15 18:27:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94133),
	(59542, 1070, '2013-10-15 18:20:00', '5th at Howard', 57, '2013-10-15 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 588, 'Subscriber', 94107),
	(59543, 697, '2013-10-15 18:21:00', 'Embarcadero at Sansome', 60, '2013-10-15 18:32:00', 'Market at 4th', 76, 610, 'Customer', NULL),
	(59544, 406, '2013-10-15 18:21:00', 'Market at 4th', 76, '2013-10-15 18:28:00', 'Market at 10th', 67, 374, 'Subscriber', 94103),
	(59547, 199, '2013-10-15 18:24:00', 'SJSU 4th at San Carlos', 12, '2013-10-15 18:27:00', 'St James Park', 13, 245, 'Subscriber', 95112),
	(59548, 622, '2013-10-15 18:24:00', '2nd at South Park', 64, '2013-10-15 18:34:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94107),
	(59551, 430, '2013-10-15 18:25:00', 'Embarcadero at Sansome', 60, '2013-10-15 18:32:00', 'Steuart at Market', 74, 620, 'Subscriber', 94510),
	(59552, 452, '2013-10-15 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94040),
	(59554, 254, '2013-10-15 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 18:30:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94107),
	(59555, 882, '2013-10-15 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94132),
	(59557, 957, '2013-10-15 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 18:42:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94015),
	(59558, 560, '2013-10-15 18:26:00', 'Steuart at Market', 74, '2013-10-15 18:36:00', '2nd at Townsend', 61, 352, 'Subscriber', 94061),
	(59559, 325, '2013-10-15 18:28:00', 'Davis at Jackson', 42, '2013-10-15 18:33:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94111),
	(59560, 188, '2013-10-15 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 18:31:00', 'Steuart at Market', 74, 510, 'Subscriber', 94104),
	(59564, 871, '2013-10-15 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 18:45:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94109),
	(59565, 444, '2013-10-15 18:31:00', '2nd at South Park', 64, '2013-10-15 18:38:00', 'Market at 4th', 76, 332, 'Subscriber', 94107),
	(59566, 205, '2013-10-15 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 18:35:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94107),
	(59567, 1653, '2013-10-15 18:32:00', 'Franklin at Maple', 21, '2013-10-15 18:59:00', 'University and Emerson', 35, 39, 'Customer', 80218),
	(59568, 399, '2013-10-15 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 18:38:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94102),
	(59569, 489, '2013-10-15 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 18:40:00', '5th at Howard', 57, 515, 'Subscriber', 94103),
	(59570, 438, '2013-10-15 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 18:40:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94107),
	(59571, 602, '2013-10-15 18:33:00', '2nd at South Park', 64, '2013-10-15 18:43:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94103),
	(59572, 336, '2013-10-15 18:33:00', 'SJSU - San Salvador at 9th', 16, '2013-10-15 18:38:00', 'MLK Library', 11, 183, 'Subscriber', 95110),
	(59573, 492, '2013-10-15 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 18:41:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(59574, 1140, '2013-10-15 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 18:52:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94110),
	(59576, 464, '2013-10-15 18:33:00', 'Embarcadero at Folsom', 51, '2013-10-15 18:41:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94133),
	(59577, 869, '2013-10-15 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 18:48:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(59580, 443, '2013-10-15 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 18:43:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94133),
	(59581, 897, '2013-10-15 18:32:00', 'Spear at Folsom', 49, '2013-10-15 18:47:00', 'Market at 10th', 67, 266, 'Subscriber', 94103),
	(59582, 251, '2013-10-15 18:34:00', 'Spear at Folsom', 49, '2013-10-15 18:39:00', 'Steuart at Market', 74, 412, 'Subscriber', 94115),
	(59583, 248, '2013-10-15 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94501),
	(59584, 430, '2013-10-15 18:36:00', 'Howard at 2nd', 63, '2013-10-15 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94025),
	(59585, 254, '2013-10-15 18:36:00', 'Embarcadero at Vallejo', 48, '2013-10-15 18:41:00', 'Beale at Market', 56, 315, 'Subscriber', 94609),
	(59586, 526, '2013-10-15 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 18:46:00', 'St James Park', 13, 609, 'Subscriber', 95112),
	(59587, 263, '2013-10-15 18:38:00', 'Santa Clara at Almaden', 4, '2013-10-15 18:42:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94103),
	(59588, 526, '2013-10-15 18:39:00', 'Spear at Folsom', 49, '2013-10-15 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94131),
	(59589, 758, '2013-10-15 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 18:52:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94102),
	(59590, 460, '2013-10-15 18:39:00', '2nd at Townsend', 61, '2013-10-15 18:47:00', 'Steuart at Market', 74, 548, 'Subscriber', 94612),
	(59592, 665, '2013-10-15 18:39:00', 'Market at 4th', 76, '2013-10-15 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Customer', NULL),
	(59593, 343, '2013-10-15 18:40:00', 'Market at 4th', 76, '2013-10-15 18:45:00', 'Steuart at Market', 74, 364, 'Subscriber', 94558),
	(59594, 328, '2013-10-15 18:40:00', 'MLK Library', 11, '2013-10-15 18:45:00', 'St James Park', 13, 183, 'Subscriber', 95110),
	(59595, 325, '2013-10-15 18:41:00', 'Market at 4th', 76, '2013-10-15 18:46:00', 'Washington at Kearney', 46, 394, 'Customer', NULL),
	(59596, 747, '2013-10-15 18:43:00', 'Davis at Jackson', 42, '2013-10-15 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94025),
	(59597, 444, '2013-10-15 18:43:00', '2nd at Townsend', 61, '2013-10-15 18:51:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(59598, 270, '2013-10-15 18:45:00', 'Post at Kearney', 47, '2013-10-15 18:50:00', '2nd at Folsom', 62, 469, 'Subscriber', 94105),
	(59599, 480, '2013-10-15 18:46:00', 'Steuart at Market', 74, '2013-10-15 18:54:00', 'Washington at Kearney', 46, 510, 'Subscriber', 94133),
	(59600, 1012, '2013-10-15 18:47:00', '2nd at Folsom', 62, '2013-10-15 19:04:00', 'San Francisco City Hall', 58, 401, 'Subscriber', 94065),
	(59601, 629, '2013-10-15 18:46:00', '2nd at Townsend', 61, '2013-10-15 18:56:00', 'Powell Street BART', 53, 423, 'Subscriber', 94107),
	(59602, 370, '2013-10-15 18:48:00', 'San Antonio Caltrain Station', 29, '2013-10-15 18:54:00', 'Rengstorff Avenue / California Street', 33, 697, 'Subscriber', 94040),
	(59603, 494, '2013-10-15 18:50:00', '2nd at Folsom', 62, '2013-10-15 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94107),
	(59604, 332, '2013-10-15 18:50:00', 'St James Park', 13, '2013-10-15 18:56:00', 'San Pedro Square', 6, 183, 'Subscriber', 95110),
	(59607, 407, '2013-10-15 18:52:00', 'Powell Street BART', 53, '2013-10-15 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94107),
	(59609, 747, '2013-10-15 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Customer', 10014),
	(59610, 388, '2013-10-15 18:53:00', 'Davis at Jackson', 42, '2013-10-15 18:59:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94111),
	(59611, 281, '2013-10-15 18:53:00', 'Market at Sansome', 77, '2013-10-15 18:58:00', '2nd at South Park', 64, 392, 'Subscriber', 94123),
	(59614, 816, '2013-10-15 18:54:00', '2nd at Townsend', 61, '2013-10-15 19:07:00', 'Market at 4th', 76, 507, 'Subscriber', 94122),
	(59615, 626, '2013-10-15 18:54:00', 'Howard at 2nd', 63, '2013-10-15 19:05:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94105),
	(59617, 180, '2013-10-15 18:55:00', '5th at Howard', 57, '2013-10-15 18:58:00', 'Powell Street BART', 53, 566, 'Customer', 1576),
	(59619, 429, '2013-10-15 18:56:00', 'Embarcadero at Sansome', 60, '2013-10-15 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94114),
	(59620, 1063, '2013-10-15 18:56:00', 'Embarcadero at Sansome', 60, '2013-10-15 19:14:00', 'Powell Street BART', 53, 543, 'Subscriber', 94117),
	(59621, 987, '2013-10-15 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 19:13:00', 'Powell Street BART', 53, 603, 'Customer', NULL),
	(59622, 676, '2013-10-15 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 19:08:00', 'Powell Street BART', 53, 446, 'Subscriber', 94587),
	(59623, 322, '2013-10-15 18:57:00', 'San Pedro Square', 6, '2013-10-15 19:02:00', 'Santa Clara at Almaden', 4, 183, 'Subscriber', 95110),
	(59624, 591, '2013-10-15 18:57:00', 'Clay at Battery', 41, '2013-10-15 19:07:00', '5th at Howard', 57, 407, 'Subscriber', 94103),
	(59625, 283, '2013-10-15 18:57:00', 'Clay at Battery', 41, '2013-10-15 19:02:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94107),
	(59626, 356, '2013-10-15 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 19:03:00', 'Commercial at Montgomery', 45, 419, 'Customer', 94105),
	(59627, 439, '2013-10-15 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Customer', 10044),
	(59629, 3683, '2013-10-15 18:58:00', 'Embarcadero at Sansome', 60, '2013-10-15 20:00:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 95035),
	(59630, 3593, '2013-10-15 18:58:00', 'Embarcadero at Sansome', 60, '2013-10-15 19:58:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 95035),
	(59633, 617, '2013-10-15 18:59:00', 'Embarcadero at Sansome', 60, '2013-10-15 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94608),
	(59634, 760, '2013-10-15 19:00:00', 'Washington at Kearney', 46, '2013-10-15 19:12:00', 'Market at Sansome', 77, 481, 'Customer', 94025),
	(59636, 869, '2013-10-15 19:01:00', '2nd at Folsom', 62, '2013-10-15 19:16:00', 'San Francisco City Hall', 58, 469, 'Subscriber', 94102),
	(59638, 352, '2013-10-15 19:02:00', 'Market at Sansome', 77, '2013-10-15 19:08:00', 'Powell Street BART', 53, 418, 'Subscriber', 94116),
	(59647, 866, '2013-10-15 19:05:00', 'Commercial at Montgomery', 45, '2013-10-15 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94002),
	(59648, 351, '2013-10-15 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 19:11:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(59649, 917, '2013-10-15 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 19:23:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94102),
	(59651, 500, '2013-10-15 19:08:00', '5th at Howard', 57, '2013-10-15 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Customer', 95136),
	(59652, 400, '2013-10-15 19:09:00', 'Howard at 2nd', 63, '2013-10-15 19:16:00', 'Clay at Battery', 41, 614, 'Subscriber', 94105),
	(59653, 775, '2013-10-15 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 19:26:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94108),
	(59655, 415, '2013-10-15 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 19:20:00', '5th at Howard', 57, 330, 'Customer', NULL),
	(59657, 353, '2013-10-15 19:16:00', 'Embarcadero at Folsom', 51, '2013-10-15 19:22:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(59659, 809, '2013-10-15 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 19:29:00', 'Japantown', 9, 293, 'Subscriber', 95112),
	(59661, 146, '2013-10-15 19:17:00', 'Embarcadero at Folsom', 51, '2013-10-15 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94121),
	(59663, 478, '2013-10-15 19:19:00', 'Steuart at Market', 74, '2013-10-15 19:27:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94109),
	(59664, 383, '2013-10-15 19:19:00', 'Market at Sansome', 77, '2013-10-15 19:25:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Subscriber', 94133),
	(59666, 668, '2013-10-15 19:20:00', 'Townsend at 7th', 65, '2013-10-15 19:32:00', 'Market at 10th', 67, 259, 'Subscriber', 94306),
	(59667, 397, '2013-10-15 19:21:00', '2nd at South Park', 64, '2013-10-15 19:28:00', '5th at Howard', 57, 392, 'Subscriber', 94103),
	(59668, 381, '2013-10-15 19:22:00', '2nd at Townsend', 61, '2013-10-15 19:28:00', 'Steuart at Market', 74, 637, 'Subscriber', 94708),
	(59669, 371, '2013-10-15 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 19:28:00', 'Post at Kearney', 47, 558, 'Subscriber', 94105),
	(59670, 711, '2013-10-15 19:25:00', 'Townsend at 7th', 65, '2013-10-15 19:37:00', 'Market at 4th', 76, 260, 'Subscriber', 94108),
	(59671, 700, '2013-10-15 19:26:00', 'Post at Kearney', 47, '2013-10-15 19:38:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94104),
	(59672, 441, '2013-10-15 19:28:00', 'Embarcadero at Vallejo', 48, '2013-10-15 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94610),
	(59673, 738, '2013-10-15 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 19:41:00', '5th at Howard', 57, 479, 'Customer', 10009),
	(59676, 625, '2013-10-15 19:31:00', 'Townsend at 7th', 65, '2013-10-15 19:42:00', 'Civic Center BART (7th at Market)', 72, 335, 'Customer', 80210),
	(59677, 468, '2013-10-15 19:32:00', 'Washington at Kearney', 46, '2013-10-15 19:40:00', 'Powell at Post (Union Square)', 71, 553, 'Subscriber', 94107),
	(59679, 591, '2013-10-15 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 19:46:00', 'Market at 10th', 67, 590, 'Customer', 19123),
	(59680, 320, '2013-10-15 19:37:00', 'Spear at Folsom', 49, '2013-10-15 19:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Customer', 8534),
	(59681, 163, '2013-10-15 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 19:40:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(59682, 549, '2013-10-15 19:38:00', 'Post at Kearney', 47, '2013-10-15 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94107),
	(59683, 436, '2013-10-15 19:39:00', 'Embarcadero at Sansome', 60, '2013-10-15 19:46:00', 'Commercial at Montgomery', 45, 630, 'Subscriber', 94109),
	(59684, 171, '2013-10-15 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 19:42:00', '2nd at Townsend', 61, 415, 'Subscriber', 94102),
	(59685, 246, '2013-10-15 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 19:44:00', '2nd at Townsend', 61, 322, 'Subscriber', 94117),
	(59686, 239, '2013-10-15 19:42:00', 'South Van Ness at Market', 66, '2013-10-15 19:46:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94103),
	(59690, 292, '2013-10-15 19:46:00', 'Post at Kearney', 47, '2013-10-15 19:50:00', 'Powell at Post (Union Square)', 71, 558, 'Customer', 95677),
	(59691, 502, '2013-10-15 19:46:00', 'Steuart at Market', 74, '2013-10-15 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Subscriber', 94611),
	(59692, 496, '2013-10-15 19:47:00', '2nd at Townsend', 61, '2013-10-15 19:55:00', '5th at Howard', 57, 415, 'Subscriber', 94403),
	(59693, 246, '2013-10-15 19:48:00', 'Cowper at University', 37, '2013-10-15 19:52:00', 'Palo Alto Caltrain Station', 34, 177, 'Subscriber', 94133),
	(59694, 455, '2013-10-15 19:48:00', 'Market at 4th', 76, '2013-10-15 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94158),
	(59695, 303, '2013-10-15 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 19:55:00', 'Spear at Folsom', 49, 498, 'Customer', 8534),
	(59696, 816, '2013-10-15 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 20:06:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94132),
	(59697, 249, '2013-10-15 19:53:00', 'Beale at Market', 56, '2013-10-15 19:58:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94105),
	(59698, 419, '2013-10-15 19:56:00', 'Powell at Post (Union Square)', 71, '2013-10-15 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94960),
	(59699, 1095, '2013-10-15 19:59:00', 'Embarcadero at Sansome', 60, '2013-10-15 20:17:00', 'Market at 4th', 76, 508, 'Customer', 95035),
	(59700, 237, '2013-10-15 20:00:00', 'Market at Sansome', 77, '2013-10-15 20:04:00', 'Steuart at Market', 74, 427, 'Subscriber', 94107),
	(59701, 985, '2013-10-15 20:01:00', 'Embarcadero at Sansome', 60, '2013-10-15 20:17:00', 'Market at 4th', 76, 501, 'Customer', 95035),
	(59702, 776, '2013-10-15 20:01:00', 'Embarcadero at Sansome', 60, '2013-10-15 20:14:00', 'Powell Street BART', 53, 319, 'Subscriber', 94102),
	(59704, 850, '2013-10-15 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 20:20:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94109),
	(59705, 603, '2013-10-15 20:06:00', '5th at Howard', 57, '2013-10-15 20:16:00', 'South Van Ness at Market', 66, 482, 'Customer', NULL),
	(59706, 752, '2013-10-15 20:06:00', 'Powell Street BART', 53, '2013-10-15 20:19:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94107),
	(59707, 845, '2013-10-15 20:07:00', 'Embarcadero at Vallejo', 48, '2013-10-15 20:21:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94103),
	(59708, 665, '2013-10-15 20:09:00', 'Market at Sansome', 77, '2013-10-15 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 95014),
	(59709, 1181, '2013-10-15 20:13:00', 'Market at 4th', 76, '2013-10-15 20:33:00', 'Embarcadero at Vallejo', 48, 332, 'Subscriber', 94111),
	(59710, 948, '2013-10-15 20:14:00', 'Market at 4th', 76, '2013-10-15 20:29:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94111),
	(59711, 461, '2013-10-15 20:17:00', 'Embarcadero at Folsom', 51, '2013-10-15 20:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94107),
	(59714, 609, '2013-10-15 20:19:00', '2nd at Folsom', 62, '2013-10-15 20:29:00', 'Powell at Post (Union Square)', 71, 624, 'Subscriber', 94109),
	(59715, 1264, '2013-10-15 20:19:00', 'Clay at Battery', 41, '2013-10-15 20:40:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94107),
	(59717, 383, '2013-10-15 20:23:00', '5th at Howard', 57, '2013-10-15 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94610),
	(59718, 2025, '2013-10-15 20:23:00', 'South Van Ness at Market', 66, '2013-10-15 20:57:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(59719, 445, '2013-10-15 20:25:00', 'Market at 10th', 67, '2013-10-15 20:32:00', 'Post at Kearney', 47, 374, 'Subscriber', 94107),
	(59720, 472, '2013-10-15 20:25:00', 'Market at 4th', 76, '2013-10-15 20:33:00', 'Steuart at Market', 74, 544, 'Subscriber', 94105),
	(59721, 352, '2013-10-15 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(59722, 390, '2013-10-15 20:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 20:33:00', 'Market at Sansome', 77, 447, 'Subscriber', 94133),
	(59724, 641, '2013-10-15 20:29:00', 'Market at 4th', 76, '2013-10-15 20:40:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94133),
	(59725, 315, '2013-10-15 20:31:00', 'Embarcadero at Folsom', 51, '2013-10-15 20:36:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(59726, 1022, '2013-10-15 20:32:00', 'Powell Street BART', 53, '2013-10-15 20:49:00', 'Embarcadero at Vallejo', 48, 560, 'Customer', NULL),
	(59727, 537, '2013-10-15 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-15 20:44:00', 'Powell Street BART', 53, 271, 'Subscriber', 94611),
	(59728, 386, '2013-10-15 20:35:00', 'Powell Street BART', 53, '2013-10-15 20:42:00', 'Commercial at Montgomery', 45, 399, 'Subscriber', 94111),
	(59729, 338, '2013-10-15 20:36:00', 'Mountain View Caltrain Station', 28, '2013-10-15 20:41:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 95032),
	(59730, 752, '2013-10-15 20:36:00', '2nd at South Park', 64, '2013-10-15 20:49:00', 'Steuart at Market', 74, 548, 'Subscriber', 94131),
	(59731, 249, '2013-10-15 20:38:00', 'Market at Sansome', 77, '2013-10-15 20:42:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94105),
	(59735, 269, '2013-10-15 20:43:00', 'Post at Kearney', 47, '2013-10-15 20:48:00', 'Washington at Kearney', 46, 586, 'Customer', NULL),
	(59739, 468, '2013-10-15 20:48:00', 'MLK Library', 11, '2013-10-15 20:56:00', 'Japantown', 9, 676, 'Subscriber', 95112),
	(59740, 722, '2013-10-15 20:48:00', 'South Van Ness at Market', 66, '2013-10-15 21:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94015),
	(59741, 761, '2013-10-15 20:50:00', 'Townsend at 7th', 65, '2013-10-15 21:02:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94109),
	(59742, 488, '2013-10-15 20:51:00', 'Market at 4th', 76, '2013-10-15 20:59:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94102),
	(59743, 253, '2013-10-15 20:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-15 20:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94105),
	(59744, 917, '2013-10-15 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 21:15:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94133),
	(59745, 798, '2013-10-15 21:01:00', '2nd at Folsom', 62, '2013-10-15 21:15:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94133),
	(59746, 1002, '2013-10-15 21:04:00', 'Embarcadero at Sansome', 60, '2013-10-15 21:20:00', 'Golden Gate at Polk', 59, 553, 'Subscriber', 94102),
	(59747, 392, '2013-10-15 21:06:00', 'Embarcadero at Bryant', 54, '2013-10-15 21:12:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94102),
	(59748, 45506, '2013-10-15 21:06:00', 'Spear at Folsom', 49, '2013-10-16 09:45:00', '2nd at Townsend', 61, 581, 'Customer', 94192),
	(59749, 1173, '2013-10-15 21:10:00', 'Spear at Folsom', 49, '2013-10-15 21:29:00', 'Spear at Folsom', 49, 447, 'Customer', 94109),
	(59750, 727, '2013-10-15 21:13:00', 'Market at 10th', 67, '2013-10-15 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94306),
	(59755, 89, '2013-10-15 21:16:00', 'Market at 10th', 67, '2013-10-15 21:17:00', 'Market at 10th', 67, 259, 'Subscriber', 94103),
	(59756, 191, '2013-10-15 21:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-15 21:19:00', 'Mechanics Plaza (Market at Battery)', 75, 615, 'Subscriber', 94105),
	(59760, 474, '2013-10-15 21:23:00', 'MLK Library', 11, '2013-10-15 21:31:00', 'SJSU - San Salvador at 9th', 16, 656, 'Subscriber', 95112),
	(59761, 220, '2013-10-15 21:24:00', '2nd at Folsom', 62, '2013-10-15 21:28:00', '2nd at South Park', 64, 437, 'Subscriber', 94107),
	(59764, 743, '2013-10-15 21:27:00', 'Civic Center BART (7th at Market)', 72, '2013-10-15 21:39:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(59768, 224, '2013-10-15 21:33:00', 'Clay at Battery', 41, '2013-10-15 21:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94105),
	(59769, 320, '2013-10-15 21:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-15 21:44:00', '2nd at South Park', 64, 511, 'Subscriber', 94107),
	(59770, 647, '2013-10-15 21:39:00', 'Howard at 2nd', 63, '2013-10-15 21:50:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94103),
	(59771, 161, '2013-10-15 21:39:00', 'Powell Street BART', 53, '2013-10-15 21:42:00', '5th at Howard', 57, 613, 'Customer', 1576),
	(59772, 67, '2013-10-15 21:43:00', '2nd at Folsom', 62, '2013-10-15 21:44:00', '2nd at Folsom', 62, 567, 'Subscriber', 94107),
	(59773, 597, '2013-10-15 21:50:00', 'Powell at Post (Union Square)', 71, '2013-10-15 22:00:00', '2nd at South Park', 64, 612, 'Subscriber', 94107),
	(59774, 315, '2013-10-15 21:51:00', 'Steuart at Market', 74, '2013-10-15 21:56:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94111),
	(59775, 449, '2013-10-15 21:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-15 22:00:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94111),
	(59776, 438, '2013-10-15 21:57:00', 'Market at 4th', 76, '2013-10-15 22:04:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94114),
	(59779, 726, '2013-10-15 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-15 22:23:00', 'Paseo de San Antonio', 7, 77, 'Subscriber', 95112),
	(59781, 229, '2013-10-15 22:12:00', 'Townsend at 7th', 65, '2013-10-15 22:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94158),
	(59783, 386, '2013-10-15 22:15:00', 'Embarcadero at Sansome', 60, '2013-10-15 22:21:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Customer', NULL),
	(59784, 1107, '2013-10-15 22:16:00', 'San Francisco City Hall', 58, '2013-10-15 22:34:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Subscriber', 94133),
	(59785, 362, '2013-10-15 22:21:00', 'Market at 10th', 67, '2013-10-15 22:27:00', 'Market at 4th', 76, 590, 'Subscriber', 94108),
	(59786, 306, '2013-10-15 22:22:00', '2nd at South Park', 64, '2013-10-15 22:27:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(59787, 223, '2013-10-15 22:22:00', '2nd at South Park', 64, '2013-10-15 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94117),
	(59789, 429, '2013-10-15 22:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-15 22:41:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94133),
	(59790, 703, '2013-10-15 22:38:00', 'South Van Ness at Market', 66, '2013-10-15 22:49:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94133),
	(59791, 375, '2013-10-15 22:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-15 22:58:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94105),
	(59792, 727, '2013-10-15 23:13:00', 'Market at Sansome', 77, '2013-10-15 23:25:00', 'Market at 10th', 67, 517, 'Customer', 90027),
	(59793, 350, '2013-10-15 23:22:00', 'Market at 10th', 67, '2013-10-15 23:28:00', 'Powell Street BART', 53, 266, 'Subscriber', 94133),
	(59795, 217, '2013-10-15 23:26:00', 'Arena Green / SAP Center', 14, '2013-10-15 23:30:00', 'Santa Clara at Almaden', 4, 661, 'Subscriber', 95113),
	(59796, 8607, '2013-10-15 23:31:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 01:54:00', 'SJSU - San Salvador at 9th', 16, 67, 'Customer', 92116),
	(59797, 8582, '2013-10-15 23:31:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 01:54:00', 'SJSU - San Salvador at 9th', 16, 656, 'Customer', 92116),
	(59798, 8501, '2013-10-15 23:33:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 01:54:00', 'SJSU - San Salvador at 9th', 16, 263, 'Customer', 94806),
	(59799, 8477, '2013-10-15 23:33:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 01:54:00', 'SJSU - San Salvador at 9th', 16, 670, 'Customer', 94806),
	(59800, 472, '2013-10-16 00:13:00', 'South Van Ness at Market', 66, '2013-10-16 00:21:00', 'Powell at Post (Union Square)', 71, 559, 'Subscriber', 94109),
	(59801, 536, '2013-10-16 00:29:00', 'Market at Sansome', 77, '2013-10-16 00:38:00', 'Market at 10th', 67, 395, 'Subscriber', 94102),
	(59802, 502, '2013-10-16 00:42:00', '5th at Howard', 57, '2013-10-16 00:50:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94119),
	(59803, 761, '2013-10-16 00:44:00', 'Palo Alto Caltrain Station', 34, '2013-10-16 00:57:00', 'Park at Olive', 38, 154, 'Subscriber', 94301),
	(59804, 372, '2013-10-16 02:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 02:12:00', 'Powell Street BART', 53, 513, 'Subscriber', 94109),
	(59805, 169, '2013-10-16 04:06:00', '2nd at Folsom', 62, '2013-10-16 04:09:00', 'Market at Sansome', 77, 567, 'Subscriber', 94107),
	(59806, 108, '2013-10-16 04:25:00', 'Howard at 2nd', 63, '2013-10-16 04:27:00', 'Market at Sansome', 77, 453, 'Subscriber', 94105),
	(59807, 550, '2013-10-16 05:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 05:09:00', 'Clay at Battery', 41, 614, 'Subscriber', 94158),
	(59808, 659, '2013-10-16 05:27:00', 'Embarcadero at Bryant', 54, '2013-10-16 05:38:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94105),
	(59809, 269, '2013-10-16 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 05:32:00', 'Market at Sansome', 77, 481, 'Subscriber', 94133),
	(59810, 661, '2013-10-16 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94403),
	(59811, 482, '2013-10-16 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 06:28:00', '2nd at Townsend', 61, 594, 'Subscriber', 94945),
	(59813, 561, '2013-10-16 06:27:00', 'Powell at Post (Union Square)', 71, '2013-10-16 06:37:00', 'Steuart at Market', 74, 558, 'Subscriber', 94133),
	(59815, 596, '2013-10-16 06:31:00', 'Golden Gate at Polk', 59, '2013-10-16 06:41:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94118),
	(59816, 264, '2013-10-16 06:32:00', 'Santa Clara at Almaden', 4, '2013-10-16 06:36:00', 'San Jose Diridon Caltrain Station', 2, 704, 'Subscriber', 95110),
	(59817, 446, '2013-10-16 06:34:00', '5th at Howard', 57, '2013-10-16 06:42:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94103),
	(59818, 973, '2013-10-16 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94133),
	(59819, 253, '2013-10-16 06:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 06:43:00', 'Market at Sansome', 77, 621, 'Subscriber', 94107),
	(59820, 228, '2013-10-16 06:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 06:43:00', 'Market at Sansome', 77, 376, 'Subscriber', 94107),
	(59821, 419, '2013-10-16 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 06:48:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94158),
	(59822, 1007, '2013-10-16 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94133),
	(59823, 916, '2013-10-16 06:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 07:03:00', '2nd at Folsom', 62, 633, 'Subscriber', 94590),
	(59827, 832, '2013-10-16 06:53:00', 'Davis at Jackson', 42, '2013-10-16 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94111),
	(59828, 343, '2013-10-16 06:53:00', '2nd at Folsom', 62, '2013-10-16 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(59829, 787, '2013-10-16 06:53:00', 'Townsend at 7th', 65, '2013-10-16 07:07:00', 'Beale at Market', 56, 334, 'Subscriber', 94107),
	(59831, 603, '2013-10-16 06:54:00', 'Davis at Jackson', 42, '2013-10-16 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94111),
	(59833, 417, '2013-10-16 06:55:00', '2nd at South Park', 64, '2013-10-16 07:01:00', 'Beale at Market', 56, 511, 'Subscriber', 94107),
	(59835, 921, '2013-10-16 06:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 07:13:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94133),
	(59837, 341, '2013-10-16 07:00:00', 'Mountain View Caltrain Station', 28, '2013-10-16 07:05:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 95126),
	(59843, 791, '2013-10-16 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94105),
	(59845, 776, '2013-10-16 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 07:22:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94609),
	(59847, 597, '2013-10-16 07:10:00', 'Powell at Post (Union Square)', 71, '2013-10-16 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94108),
	(59848, 440, '2013-10-16 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 07:18:00', 'Post at Kearney', 47, 424, 'Subscriber', 94957),
	(59849, 540, '2013-10-16 07:13:00', 'Santa Clara at Almaden', 4, '2013-10-16 07:22:00', 'SJSU - San Salvador at 9th', 16, 183, 'Subscriber', 95110),
	(59850, 383, '2013-10-16 07:15:00', 'Howard at 2nd', 63, '2013-10-16 07:21:00', 'Steuart at Market', 74, 507, 'Subscriber', 94105),
	(59851, 417, '2013-10-16 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94102),
	(59852, 503, '2013-10-16 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 07:24:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94107),
	(59853, 621, '2013-10-16 07:16:00', 'Steuart at Market', 74, '2013-10-16 07:27:00', '2nd at Townsend', 61, 558, 'Subscriber', 94549),
	(59854, 466, '2013-10-16 07:17:00', 'Market at 4th', 76, '2013-10-16 07:25:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94041),
	(59855, 507, '2013-10-16 07:17:00', 'Paseo de San Antonio', 7, '2013-10-16 07:26:00', 'Japantown', 9, 107, 'Subscriber', 95112),
	(59857, 748, '2013-10-16 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:35:00', 'Steuart at Market', 74, 372, 'Subscriber', 94002),
	(59858, 496, '2013-10-16 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:31:00', 'Market at Sansome', 77, 360, 'Subscriber', 94040),
	(59859, 521, '2013-10-16 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:32:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94062),
	(59860, 504, '2013-10-16 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:32:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94062),
	(59861, 700, '2013-10-16 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:35:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94404),
	(59862, 243, '2013-10-16 07:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 07:28:00', 'Clay at Battery', 41, 272, 'Subscriber', 94133),
	(59863, 377, '2013-10-16 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 07:30:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(59864, 522, '2013-10-16 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 07:34:00', '5th at Howard', 57, 329, 'Subscriber', 94102),
	(59865, 897, '2013-10-16 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:41:00', 'Commercial at Montgomery', 45, 587, 'Customer', 94404),
	(59866, 469, '2013-10-16 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94133),
	(59867, 248, '2013-10-16 07:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94133),
	(59868, 591, '2013-10-16 07:27:00', 'Rengstorff Avenue / California Street', 33, '2013-10-16 07:37:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 94040),
	(59869, 457, '2013-10-16 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 07:36:00', '2nd at South Park', 64, 402, 'Customer', 94611),
	(59870, 582, '2013-10-16 07:29:00', 'Beale at Market', 56, '2013-10-16 07:39:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94114),
	(59871, 505, '2013-10-16 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 07:39:00', '2nd at Townsend', 61, 524, 'Subscriber', 94558),
	(59872, 472, '2013-10-16 07:31:00', 'Golden Gate at Polk', 59, '2013-10-16 07:38:00', 'Post at Kearney', 47, 452, 'Subscriber', 94104),
	(59873, 223, '2013-10-16 07:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 07:35:00', 'Santa Clara at Almaden', 4, 106, 'Subscriber', 94158),
	(59874, 395, '2013-10-16 07:31:00', 'Steuart at Market', 74, '2013-10-16 07:38:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94117),
	(59877, 852, '2013-10-16 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:47:00', 'Steuart at Market', 74, 405, 'Subscriber', 94158),
	(59879, 755, '2013-10-16 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 07:46:00', 'San Jose City Hall', 10, 65, 'Subscriber', 94502),
	(59881, 202, '2013-10-16 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 07:38:00', 'Adobe on Almaden', 5, 45, 'Customer', 94025),
	(59885, 465, '2013-10-16 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 07:45:00', 'Beale at Market', 56, 291, 'Subscriber', 94133),
	(59887, 313, '2013-10-16 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 07:44:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94104),
	(59889, 567, '2013-10-16 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 07:48:00', 'San Jose Civic Center', 3, 152, 'Customer', 94501),
	(59890, 698, '2013-10-16 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 07:51:00', '2nd at Townsend', 61, 536, 'Subscriber', 94960),
	(59892, 647, '2013-10-16 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 07:51:00', 'Howard at 2nd', 63, 538, 'Customer', 10001),
	(59894, 153, '2013-10-16 07:41:00', 'Steuart at Market', 74, '2013-10-16 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94104),
	(59896, 333, '2013-10-16 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94133),
	(59897, 496, '2013-10-16 07:42:00', 'Market at 4th', 76, '2013-10-16 07:50:00', 'Spear at Folsom', 49, 543, 'Subscriber', 94103),
	(59899, 565, '2013-10-16 07:43:00', 'San Francisco City Hall', 58, '2013-10-16 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94102),
	(59900, 332, '2013-10-16 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 07:49:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94965),
	(59901, 321, '2013-10-16 07:44:00', 'Powell at Post (Union Square)', 71, '2013-10-16 07:50:00', 'Beale at Market', 56, 283, 'Customer', 95677),
	(59902, 233, '2013-10-16 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 07:48:00', '5th at Howard', 57, 557, 'Subscriber', 95124),
	(59903, 400, '2013-10-16 07:45:00', '2nd at Folsom', 62, '2013-10-16 07:51:00', 'Steuart at Market', 74, 358, 'Subscriber', 94107),
	(59904, 395, '2013-10-16 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 07:52:00', 'Market at Sansome', 77, 478, 'Subscriber', 94133),
	(59905, 587, '2013-10-16 07:45:00', 'Market at 4th', 76, '2013-10-16 07:55:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94108),
	(59906, 723, '2013-10-16 07:46:00', '2nd at South Park', 64, '2013-10-16 07:58:00', 'Powell at Post (Union Square)', 71, 364, 'Subscriber', 94107),
	(59907, 651, '2013-10-16 07:47:00', 'Howard at 2nd', 63, '2013-10-16 07:58:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94105),
	(59908, 355, '2013-10-16 07:47:00', 'Embarcadero at Bryant', 54, '2013-10-16 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94105),
	(59909, 477, '2013-10-16 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 07:55:00', 'Post at Kearney', 47, 414, 'Subscriber', 94403),
	(59910, 662, '2013-10-16 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 07:59:00', 'Steuart at Market', 74, 496, 'Subscriber', 94070),
	(59911, 614, '2013-10-16 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 07:59:00', 'Market at Sansome', 77, 260, 'Subscriber', 94010),
	(59912, 254, '2013-10-16 07:50:00', 'Evelyn Park and Ride', 30, '2013-10-16 07:54:00', 'Mountain View Caltrain Station', 28, 702, 'Subscriber', 94043),
	(59913, 384, '2013-10-16 07:51:00', 'Paseo de San Antonio', 7, '2013-10-16 07:57:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95112),
	(59915, 355, '2013-10-16 07:52:00', 'Steuart at Market', 74, '2013-10-16 07:58:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94597),
	(59918, 475, '2013-10-16 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 08:01:00', 'San Pedro Square', 6, 118, 'Subscriber', 95377),
	(59919, 258, '2013-10-16 07:53:00', 'Golden Gate at Polk', 59, '2013-10-16 07:57:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94945),
	(59920, 562, '2013-10-16 07:53:00', 'Embarcadero at Sansome', 60, '2013-10-16 08:02:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 95448),
	(59921, 303, '2013-10-16 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 07:58:00', 'Market at 4th', 76, 501, 'Subscriber', 94952),
	(59922, 186, '2013-10-16 07:54:00', 'Howard at 2nd', 63, '2013-10-16 07:57:00', 'Market at Sansome', 77, 534, 'Customer', 10001),
	(59924, 672, '2013-10-16 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:06:00', 'Embarcadero at Folsom', 51, 588, 'Subscriber', 94133),
	(59925, 152, '2013-10-16 07:56:00', 'Redwood City Caltrain Station', 22, '2013-10-16 07:58:00', 'San Mateo County Center', 23, 139, 'Subscriber', 93930),
	(59926, 571, '2013-10-16 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 08:06:00', 'Powell Street BART', 53, 280, 'Subscriber', 94102),
	(59927, 481, '2013-10-16 07:57:00', 'Steuart at Market', 74, '2013-10-16 08:05:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94116),
	(59929, 223, '2013-10-16 07:58:00', 'Howard at 2nd', 63, '2013-10-16 08:01:00', '2nd at South Park', 64, 516, 'Subscriber', 94618),
	(59930, 464, '2013-10-16 07:59:00', 'Steuart at Market', 74, '2013-10-16 08:07:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94530),
	(59931, 613, '2013-10-16 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94158),
	(59932, 606, '2013-10-16 08:00:00', 'Embarcadero at Bryant', 54, '2013-10-16 08:10:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94107),
	(59933, 847, '2013-10-16 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94070),
	(59934, 483, '2013-10-16 08:00:00', 'Spear at Folsom', 49, '2013-10-16 08:08:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94105),
	(59935, 581, '2013-10-16 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94002),
	(59936, 857, '2013-10-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:15:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94070),
	(59937, 336, '2013-10-16 08:01:00', 'Beale at Market', 56, '2013-10-16 08:07:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94550),
	(59938, 631, '2013-10-16 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 08:12:00', '2nd at South Park', 64, 552, 'Subscriber', 94608),
	(59939, 846, '2013-10-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:15:00', 'Beale at Market', 56, 370, 'Subscriber', 94402),
	(59940, 580, '2013-10-16 08:02:00', 'Market at 10th', 67, '2013-10-16 08:11:00', 'Market at Sansome', 77, 259, 'Customer', 90027),
	(59941, 262, '2013-10-16 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 08:07:00', 'San Pedro Square', 6, 643, 'Subscriber', 94041),
	(59942, 565, '2013-10-16 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 08:12:00', 'St James Park', 13, 668, 'Subscriber', 94114),
	(59943, 223, '2013-10-16 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 08:07:00', 'Adobe on Almaden', 5, 704, 'Subscriber', 94040),
	(59944, 766, '2013-10-16 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:16:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 95014),
	(59945, 493, '2013-10-16 08:03:00', 'Steuart at Market', 74, '2013-10-16 08:11:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94612),
	(59947, 163, '2013-10-16 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 08:07:00', 'Steuart at Market', 74, 615, 'Subscriber', 94107),
	(59948, 664, '2013-10-16 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:16:00', 'Embarcadero at Folsom', 51, 314, 'Subscriber', 95127),
	(59949, 838, '2013-10-16 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 08:19:00', '5th at Howard', 57, 523, 'Subscriber', 94503),
	(59950, 828, '2013-10-16 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:19:00', 'Spear at Folsom', 49, 406, 'Customer', 94133),
	(59951, 303, '2013-10-16 08:03:00', 'Spear at Folsom', 49, '2013-10-16 08:08:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(59952, 536, '2013-10-16 08:06:00', 'South Van Ness at Market', 66, '2013-10-16 08:15:00', 'Market at Sansome', 77, 508, 'Subscriber', 94114),
	(59953, 348, '2013-10-16 08:06:00', 'Powell Street BART', 53, '2013-10-16 08:12:00', 'Market at Sansome', 77, 629, 'Subscriber', 94102),
	(59954, 446, '2013-10-16 08:07:00', 'Market at 4th', 76, '2013-10-16 08:14:00', 'Market at 10th', 67, 501, 'Subscriber', 94133),
	(59955, 203, '2013-10-16 08:07:00', 'San Salvador at 1st', 8, '2013-10-16 08:11:00', 'MLK Library', 11, 102, 'Subscriber', 95113),
	(59956, 672, '2013-10-16 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:19:00', 'Steuart at Market', 74, 470, 'Customer', NULL),
	(59957, 1214, '2013-10-16 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:29:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 93510),
	(59959, 350, '2013-10-16 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94133),
	(59960, 177, '2013-10-16 08:12:00', 'Mountain View City Hall', 27, '2013-10-16 08:15:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94041),
	(59961, 359, '2013-10-16 08:12:00', 'Spear at Folsom', 49, '2013-10-16 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94105),
	(59962, 283, '2013-10-16 08:13:00', 'Market at Sansome', 77, '2013-10-16 08:17:00', '2nd at South Park', 64, 260, 'Subscriber', 94606),
	(59963, 365, '2013-10-16 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:19:00', 'Steuart at Market', 74, 327, 'Subscriber', 94111),
	(59965, 246, '2013-10-16 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 08:17:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 94158),
	(59968, 477, '2013-10-16 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(59973, 476, '2013-10-16 08:16:00', 'San Francisco City Hall', 58, '2013-10-16 08:24:00', 'Market at 4th', 76, 530, 'Subscriber', 94103),
	(59974, 390, '2013-10-16 08:18:00', 'Embarcadero at Bryant', 54, '2013-10-16 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94105),
	(59977, 843, '2013-10-16 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 08:32:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94611),
	(59979, 847, '2013-10-16 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:33:00', 'Powell Street BART', 53, 472, 'Subscriber', 94133),
	(59981, 490, '2013-10-16 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:28:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94105),
	(59982, 916, '2013-10-16 08:20:00', 'Golden Gate at Polk', 59, '2013-10-16 08:35:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94102),
	(59983, 531, '2013-10-16 08:21:00', 'Spear at Folsom', 49, '2013-10-16 08:30:00', 'Townsend at 7th', 65, 543, 'Subscriber', 94707),
	(59984, 993, '2013-10-16 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:38:00', 'Beale at Market', 56, 596, 'Subscriber', 94041),
	(59985, 610, '2013-10-16 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:33:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94303),
	(59986, 624, '2013-10-16 08:23:00', '2nd at South Park', 64, '2013-10-16 08:33:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94602),
	(59987, 613, '2013-10-16 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:34:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94002),
	(59989, 507, '2013-10-16 08:24:00', 'Howard at 2nd', 63, '2013-10-16 08:32:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94105),
	(59990, 517, '2013-10-16 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:33:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94061),
	(59991, 681, '2013-10-16 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:35:00', 'Beale at Market', 56, 610, 'Subscriber', 95129),
	(59992, 547, '2013-10-16 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94025),
	(59993, 434, '2013-10-16 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:32:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94133),
	(59994, 881, '2013-10-16 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:40:00', 'Market at 10th', 67, 625, 'Subscriber', 94085),
	(59995, 118, '2013-10-16 08:25:00', 'Market at 10th', 67, '2013-10-16 08:27:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94703),
	(59998, 674, '2013-10-16 08:27:00', 'South Van Ness at Market', 66, '2013-10-16 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94102),
	(59999, 961, '2013-10-16 08:28:00', 'South Van Ness at Market', 66, '2013-10-16 08:44:00', '2nd at Townsend', 61, 482, 'Subscriber', 94110),
	(60000, 231, '2013-10-16 08:29:00', 'Redwood City Caltrain Station', 22, '2013-10-16 08:33:00', 'Redwood City Public Library', 24, 219, 'Subscriber', 94105),
	(60001, 273, '2013-10-16 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 08:34:00', 'Santa Clara at Almaden', 4, 502, 'Subscriber', 94403),
	(60002, 561, '2013-10-16 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 08:39:00', 'Clay at Battery', 41, 415, 'Subscriber', 94610),
	(60003, 582, '2013-10-16 08:30:00', 'Spear at Folsom', 49, '2013-10-16 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94610),
	(60004, 205, '2013-10-16 08:31:00', 'Townsend at 7th', 65, '2013-10-16 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(60005, 3382, '2013-10-16 08:31:00', 'Embarcadero at Sansome', 60, '2013-10-16 09:28:00', 'Market at 4th', 76, 562, 'Customer', 93510),
	(60008, 583, '2013-10-16 08:33:00', 'South Van Ness at Market', 66, '2013-10-16 08:43:00', 'Market at Sansome', 77, 626, 'Subscriber', 94110),
	(60011, 601, '2013-10-16 08:34:00', '2nd at Townsend', 61, '2013-10-16 08:44:00', 'Steuart at Market', 74, 594, 'Subscriber', 94010),
	(60012, 226, '2013-10-16 08:35:00', '2nd at Townsend', 61, '2013-10-16 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(60016, 420, '2013-10-16 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Customer', 10014),
	(60017, 341, '2013-10-16 08:36:00', 'Embarcadero at Sansome', 60, '2013-10-16 08:41:00', 'Clay at Battery', 41, 637, 'Subscriber', 94111),
	(60019, 724, '2013-10-16 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:48:00', 'Market at Sansome', 77, 416, 'Subscriber', 94158),
	(60020, 832, '2013-10-16 08:37:00', '2nd at South Park', 64, '2013-10-16 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94107),
	(60021, 641, '2013-10-16 08:38:00', 'Golden Gate at Polk', 59, '2013-10-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94109),
	(60022, 975, '2013-10-16 08:38:00', 'Market at 10th', 67, '2013-10-16 08:54:00', '2nd at South Park', 64, 501, 'Subscriber', 94590),
	(60023, 357, '2013-10-16 08:39:00', 'Market at 4th', 76, '2013-10-16 08:45:00', 'Market at 10th', 67, 530, 'Subscriber', 94103),
	(60024, 431, '2013-10-16 08:40:00', 'Powell at Post (Union Square)', 71, '2013-10-16 08:47:00', 'Commercial at Montgomery', 45, 364, 'Customer', 94941),
	(60025, 659, '2013-10-16 08:40:00', 'Embarcadero at Folsom', 51, '2013-10-16 08:51:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94132),
	(60027, 552, '2013-10-16 08:42:00', 'Embarcadero at Folsom', 51, '2013-10-16 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94105),
	(60028, 765, '2013-10-16 08:42:00', '5th at Howard', 57, '2013-10-16 08:54:00', 'Steuart at Market', 74, 397, 'Customer', 94107),
	(60029, 680, '2013-10-16 08:42:00', 'Powell at Post (Union Square)', 71, '2013-10-16 08:54:00', 'Market at 10th', 67, 341, 'Customer', NULL),
	(60030, 692, '2013-10-16 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94133),
	(60031, 664, '2013-10-16 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:53:00', '2nd at Folsom', 62, 202, 'Subscriber', 94133),
	(60032, 218, '2013-10-16 08:43:00', '2nd at Townsend', 61, '2013-10-16 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94107),
	(60033, 678, '2013-10-16 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 08:54:00', 'Market at 4th', 76, 382, 'Subscriber', 94133),
	(60034, 471, '2013-10-16 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 08:51:00', '2nd at Townsend', 61, 288, 'Subscriber', 94501),
	(60035, 426, '2013-10-16 08:43:00', 'Market at Sansome', 77, '2013-10-16 08:50:00', '2nd at South Park', 64, 508, 'Subscriber', 94122),
	(60036, 715, '2013-10-16 08:43:00', 'Embarcadero at Bryant', 54, '2013-10-16 08:55:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94105),
	(60037, 873, '2013-10-16 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94061),
	(60038, 721, '2013-10-16 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:56:00', 'Market at Sansome', 77, 524, 'Subscriber', 94002),
	(60039, 595, '2013-10-16 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:54:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94086),
	(60040, 439, '2013-10-16 08:44:00', 'Commercial at Montgomery', 45, '2013-10-16 08:51:00', 'Powell Street BART', 53, 419, 'Subscriber', 94111),
	(60041, 424, '2013-10-16 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 08:51:00', 'Market at 4th', 76, 426, 'Subscriber', 94558),
	(60042, 631, '2013-10-16 08:44:00', 'Howard at 2nd', 63, '2013-10-16 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Customer', 94949),
	(60043, 471, '2013-10-16 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 94102),
	(60044, 498, '2013-10-16 08:45:00', 'Embarcadero at Sansome', 60, '2013-10-16 08:53:00', 'Steuart at Market', 74, 390, 'Subscriber', 94111),
	(60046, 1121, '2013-10-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94402),
	(60047, 722, '2013-10-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:57:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94010),
	(60048, 687, '2013-10-16 08:46:00', 'San Francisco City Hall', 58, '2013-10-16 08:57:00', '2nd at South Park', 64, 469, 'Subscriber', 94117),
	(60050, 958, '2013-10-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94043),
	(60051, 618, '2013-10-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:57:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94024),
	(60053, 717, '2013-10-16 08:47:00', 'Embarcadero at Bryant', 54, '2013-10-16 08:59:00', 'Clay at Battery', 41, 449, 'Subscriber', 94107),
	(60054, 837, '2013-10-16 08:47:00', 'South Van Ness at Market', 66, '2013-10-16 09:01:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94102),
	(60055, 699, '2013-10-16 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 08:59:00', 'Spear at Folsom', 49, 268, 'Subscriber', 94105),
	(60056, 546, '2013-10-16 08:48:00', 'Market at Sansome', 77, '2013-10-16 08:57:00', '2nd at South Park', 64, 481, 'Subscriber', 94114),
	(60057, 521, '2013-10-16 08:48:00', 'Commercial at Montgomery', 45, '2013-10-16 08:56:00', 'Powell Street BART', 53, 325, 'Subscriber', 94108),
	(60058, 597, '2013-10-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 08:58:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94404),
	(60059, 574, '2013-10-16 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 08:57:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94404),
	(60060, 289, '2013-10-16 08:48:00', 'Market at Sansome', 77, '2013-10-16 08:53:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94117),
	(60061, 758, '2013-10-16 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 09:01:00', 'Steuart at Market', 74, 466, 'Subscriber', 94107),
	(60062, 464, '2013-10-16 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-16 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94105),
	(60063, 855, '2013-10-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:02:00', 'Market at Sansome', 77, 448, 'Subscriber', 94089),
	(60064, 423, '2013-10-16 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 08:55:00', '5th at Howard', 57, 435, 'Customer', NULL),
	(60065, 317, '2013-10-16 08:49:00', '2nd at Townsend', 61, '2013-10-16 08:54:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94107),
	(60066, 479, '2013-10-16 08:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 08:57:00', 'Market at Sansome', 77, 381, 'Subscriber', 94111),
	(60067, 224, '2013-10-16 08:49:00', 'Market at 4th', 76, '2013-10-16 08:53:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94105),
	(60068, 1461, '2013-10-16 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 09:14:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94611),
	(60069, 562, '2013-10-16 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 08:59:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94611),
	(60070, 418, '2013-10-16 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 08:57:00', '5th at Howard', 57, 279, 'Subscriber', 94618),
	(60071, 346, '2013-10-16 08:50:00', 'Howard at 2nd', 63, '2013-10-16 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94105),
	(60072, 688, '2013-10-16 08:51:00', '2nd at Townsend', 61, '2013-10-16 09:02:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94107),
	(60073, 379, '2013-10-16 08:51:00', 'Market at Sansome', 77, '2013-10-16 08:57:00', '2nd at South Park', 64, 478, 'Subscriber', 94588),
	(60074, 1044, '2013-10-16 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 09:08:00', 'Market at 10th', 67, 273, 'Subscriber', 94133),
	(60075, 635, '2013-10-16 08:51:00', 'South Van Ness at Market', 66, '2013-10-16 09:02:00', 'Market at Sansome', 77, 421, 'Subscriber', 94110),
	(60076, 576, '2013-10-16 08:51:00', 'Washington at Kearney', 46, '2013-10-16 09:01:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94105),
	(60077, 507, '2013-10-16 08:52:00', 'Howard at 2nd', 63, '2013-10-16 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94158),
	(60078, 353, '2013-10-16 08:52:00', 'Embarcadero at Folsom', 51, '2013-10-16 08:58:00', 'Embarcadero at Vallejo', 48, 588, 'Subscriber', 94107),
	(60079, 226, '2013-10-16 08:52:00', 'Steuart at Market', 74, '2013-10-16 08:56:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94115),
	(60080, 534, '2013-10-16 08:53:00', 'South Van Ness at Market', 66, '2013-10-16 09:02:00', 'Post at Kearney', 47, 442, 'Subscriber', 94117),
	(60081, 606, '2013-10-16 08:54:00', 'Embarcadero at Bryant', 54, '2013-10-16 09:04:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94105),
	(60082, 417, '2013-10-16 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 09:01:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94702),
	(60083, 480, '2013-10-16 08:55:00', 'Howard at 2nd', 63, '2013-10-16 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94103),
	(60085, 445, '2013-10-16 08:55:00', 'San Francisco City Hall', 58, '2013-10-16 09:03:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94109),
	(60086, 612, '2013-10-16 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:05:00', 'Market at Sansome', 77, 510, 'Subscriber', 94107),
	(60087, 610, '2013-10-16 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94939),
	(60088, 513, '2013-10-16 08:55:00', 'Market at 10th', 67, '2013-10-16 09:04:00', '5th at Howard', 57, 601, 'Subscriber', 94010),
	(60089, 936, '2013-10-16 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:11:00', 'Market at 10th', 67, 519, 'Subscriber', 94709),
	(60090, 446, '2013-10-16 08:56:00', 'Market at Sansome', 77, '2013-10-16 09:03:00', '2nd at South Park', 64, 259, 'Subscriber', 94110),
	(60091, 304, '2013-10-16 08:56:00', 'Market at Sansome', 77, '2013-10-16 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94102),
	(60092, 485, '2013-10-16 08:56:00', 'Powell at Post (Union Square)', 71, '2013-10-16 09:04:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94107),
	(60093, 326, '2013-10-16 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:03:00', '2nd at Folsom', 62, 387, 'Subscriber', 94112),
	(60094, 494, '2013-10-16 08:58:00', 'Townsend at 7th', 65, '2013-10-16 09:06:00', 'Market at 10th', 67, 543, 'Subscriber', 94404),
	(60096, 294, '2013-10-16 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:03:00', '2nd at Folsom', 62, 393, 'Subscriber', 94501),
	(60097, 258, '2013-10-16 09:00:00', '5th at Howard', 57, '2013-10-16 09:04:00', '2nd at Folsom', 62, 285, 'Subscriber', 94107),
	(60098, 647, '2013-10-16 08:59:00', 'Clay at Battery', 41, '2013-10-16 09:10:00', 'Embarcadero at Bryant', 54, 633, 'Customer', NULL),
	(60099, 1214, '2013-10-16 09:00:00', 'South Van Ness at Market', 66, '2013-10-16 09:21:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94301),
	(60100, 253, '2013-10-16 09:00:00', 'Steuart at Market', 74, '2013-10-16 09:04:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(60101, 1592, '2013-10-16 09:00:00', 'Market at 4th', 76, '2013-10-16 09:27:00', 'Davis at Jackson', 42, 426, 'Customer', 94103),
	(60102, 335, '2013-10-16 09:01:00', 'Post at Kearney', 47, '2013-10-16 09:07:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94920),
	(60103, 482, '2013-10-16 09:01:00', 'Embarcadero at Sansome', 60, '2013-10-16 09:09:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94133),
	(60105, 687, '2013-10-16 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:13:00', 'Market at 4th', 76, 568, 'Subscriber', 94404),
	(60107, 247, '2013-10-16 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 09:06:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94103),
	(60108, 323, '2013-10-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:07:00', '2nd at South Park', 64, 394, 'Subscriber', 94119),
	(60109, 833, '2013-10-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94403),
	(60110, 533, '2013-10-16 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 09:12:00', '2nd at Folsom', 62, 536, 'Subscriber', 94107),
	(60111, 757, '2013-10-16 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 09:16:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94124),
	(60112, 214, '2013-10-16 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 09:07:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94306),
	(60116, 660, '2013-10-16 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:16:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94602),
	(60117, 714, '2013-10-16 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 09:17:00', 'MLK Library', 11, 188, 'Subscriber', 94041),
	(60118, 487, '2013-10-16 09:05:00', '2nd at Townsend', 61, '2013-10-16 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94043),
	(60120, 387, '2013-10-16 09:07:00', 'Embarcadero at Sansome', 60, '2013-10-16 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94952),
	(60121, 1006, '2013-10-16 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:24:00', 'Market at Sansome', 77, 407, 'Subscriber', 95014),
	(60122, 289, '2013-10-16 09:07:00', 'Powell Street BART', 53, '2013-10-16 09:12:00', 'Market at 10th', 67, 472, 'Subscriber', 94108),
	(60123, 632, '2013-10-16 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:18:00', 'Steuart at Market', 74, 623, 'Subscriber', 94061),
	(60125, 983, '2013-10-16 09:08:00', 'Powell Street BART', 53, '2013-10-16 09:24:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94108),
	(60128, 804, '2013-10-16 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:22:00', 'Market at 10th', 67, 396, 'Subscriber', 94086),
	(60129, 707, '2013-10-16 09:09:00', 'South Van Ness at Market', 66, '2013-10-16 09:21:00', 'Market at Sansome', 77, 277, 'Subscriber', 94103),
	(60131, 350, '2013-10-16 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:15:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94105),
	(60132, 614, '2013-10-16 09:10:00', '2nd at Folsom', 62, '2013-10-16 09:20:00', '2nd at South Park', 64, 393, 'Subscriber', 94501),
	(60133, 1383, '2013-10-16 09:11:00', 'Golden Gate at Polk', 59, '2013-10-16 09:34:00', 'South Van Ness at Market', 66, 101, 'Customer', NULL),
	(60134, 421, '2013-10-16 09:11:00', 'Market at 4th', 76, '2013-10-16 09:18:00', 'Market at 10th', 67, 382, 'Subscriber', 94103),
	(60136, 504, '2013-10-16 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:20:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94609),
	(60137, 662, '2013-10-16 09:12:00', 'Market at 10th', 67, '2013-10-16 09:23:00', 'Market at Sansome', 77, 273, 'Subscriber', 94102),
	(60139, 495, '2013-10-16 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94133),
	(60140, 580, '2013-10-16 09:13:00', 'Market at Sansome', 77, '2013-10-16 09:22:00', '2nd at South Park', 64, 524, 'Subscriber', 94080),
	(60141, 533, '2013-10-16 09:13:00', 'Post at Kearney', 47, '2013-10-16 09:22:00', 'Market at 10th', 67, 374, 'Subscriber', 94107),
	(60142, 129, '2013-10-16 09:13:00', 'Market at 10th', 67, '2013-10-16 09:15:00', 'San Francisco City Hall', 58, 530, 'Subscriber', 94103),
	(60143, 298, '2013-10-16 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 09:18:00', '5th at Howard', 57, 554, 'Subscriber', 94107),
	(60144, 289, '2013-10-16 09:13:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 09:18:00', 'Paseo de San Antonio', 7, 183, 'Subscriber', 95126),
	(60145, 492, '2013-10-16 09:14:00', 'Powell Street BART', 53, '2013-10-16 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94544),
	(60146, 325, '2013-10-16 09:14:00', 'Beale at Market', 56, '2013-10-16 09:20:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94117),
	(60147, 285, '2013-10-16 09:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 09:20:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94103),
	(60148, 239, '2013-10-16 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:19:00', 'Clay at Battery', 41, 274, 'Subscriber', 94105),
	(60149, 755, '2013-10-16 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:28:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94111),
	(60150, 223, '2013-10-16 09:16:00', 'Redwood City Caltrain Station', 22, '2013-10-16 09:19:00', 'Redwood City Medical Center', 26, 227, 'Subscriber', 94105),
	(60151, 489, '2013-10-16 09:16:00', 'Market at Sansome', 77, '2013-10-16 09:24:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94121),
	(60152, 539, '2013-10-16 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:25:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94133),
	(60153, 487, '2013-10-16 09:17:00', 'Steuart at Market', 74, '2013-10-16 09:25:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94920),
	(60154, 569, '2013-10-16 09:17:00', 'Market at Sansome', 77, '2013-10-16 09:26:00', '2nd at South Park', 64, 448, 'Subscriber', 94117),
	(60155, 338, '2013-10-16 09:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 09:22:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94115),
	(60156, 63, '2013-10-16 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94105),
	(60157, 539, '2013-10-16 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 09:27:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94618),
	(60158, 755, '2013-10-16 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:32:00', 'Steuart at Market', 74, 338, 'Subscriber', 94105),
	(60159, 323, '2013-10-16 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 09:25:00', '2nd at Townsend', 61, 542, 'Subscriber', 94606),
	(60160, 389, '2013-10-16 09:20:00', 'Spear at Folsom', 49, '2013-10-16 09:27:00', '2nd at Folsom', 62, 328, 'Subscriber', 94105),
	(60161, 235, '2013-10-16 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:25:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94403),
	(60162, 354, '2013-10-16 09:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 09:27:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94118),
	(60163, 387, '2013-10-16 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94025),
	(60164, 190, '2013-10-16 09:22:00', '2nd at Folsom', 62, '2013-10-16 09:25:00', '2nd at Townsend', 61, 285, 'Subscriber', 94105),
	(60165, 1527, '2013-10-16 09:22:00', 'Commercial at Montgomery', 45, '2013-10-16 09:47:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94611),
	(60166, 944, '2013-10-16 09:22:00', 'Commercial at Montgomery', 45, '2013-10-16 09:38:00', '2nd at South Park', 64, 593, 'Customer', 94109),
	(60167, 754, '2013-10-16 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94041),
	(60168, 655, '2013-10-16 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 09:33:00', 'Market at 10th', 67, 477, 'Subscriber', 94041),
	(60169, 261, '2013-10-16 09:23:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 09:27:00', 'SJSU 4th at San Carlos', 12, 67, 'Subscriber', 95112),
	(60170, 579, '2013-10-16 09:23:00', 'Palo Alto Caltrain Station', 34, '2013-10-16 09:33:00', 'California Ave Caltrain Station', 36, 159, 'Subscriber', 94131),
	(60171, 911, '2013-10-16 09:24:00', 'Steuart at Market', 74, '2013-10-16 09:39:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94103),
	(60172, 612, '2013-10-16 09:24:00', 'South Van Ness at Market', 66, '2013-10-16 09:35:00', 'Market at Sansome', 77, 497, 'Subscriber', 94102),
	(60173, 758, '2013-10-16 09:25:00', 'Golden Gate at Polk', 59, '2013-10-16 09:37:00', 'Beale at Market', 56, 495, 'Subscriber', 94102),
	(60174, 450, '2013-10-16 09:25:00', 'Embarcadero at Folsom', 51, '2013-10-16 09:33:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94610),
	(60177, 322, '2013-10-16 09:27:00', '2nd at Folsom', 62, '2013-10-16 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94105),
	(60179, 547, '2013-10-16 09:28:00', 'Market at 4th', 76, '2013-10-16 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94587),
	(60180, 471, '2013-10-16 09:28:00', 'Washington at Kearney', 46, '2013-10-16 09:36:00', 'Market at 4th', 76, 319, 'Customer', NULL),
	(60181, 442, '2013-10-16 09:31:00', 'Powell Street BART', 53, '2013-10-16 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94611),
	(60182, 132, '2013-10-16 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 09:34:00', '5th at Howard', 57, 411, 'Subscriber', 94610),
	(60183, 376, '2013-10-16 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 09:39:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94597),
	(60184, 349, '2013-10-16 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 09:39:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94103),
	(60186, 300, '2013-10-16 09:34:00', 'Howard at 2nd', 63, '2013-10-16 09:39:00', '2nd at South Park', 64, 276, 'Subscriber', 94709),
	(60188, 700, '2013-10-16 09:34:00', 'South Van Ness at Market', 66, '2013-10-16 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 101, 'Customer', NULL),
	(60189, 308, '2013-10-16 09:34:00', 'Powell at Post (Union Square)', 71, '2013-10-16 09:39:00', 'Beale at Market', 56, 624, 'Subscriber', 94109),
	(60191, 477, '2013-10-16 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 09:44:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 11238),
	(60193, 258, '2013-10-16 09:36:00', 'Palo Alto Caltrain Station', 34, '2013-10-16 09:41:00', 'Cowper at University', 37, 177, 'Subscriber', 94133),
	(60194, 696, '2013-10-16 09:37:00', 'Market at 10th', 67, '2013-10-16 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 94703),
	(60197, 522, '2013-10-16 09:38:00', 'San Francisco City Hall', 58, '2013-10-16 09:47:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94102),
	(60200, 603, '2013-10-16 09:40:00', 'Davis at Jackson', 42, '2013-10-16 09:50:00', 'Post at Kearney', 47, 629, 'Subscriber', 94111),
	(60201, 526, '2013-10-16 09:40:00', 'Market at 10th', 67, '2013-10-16 09:49:00', 'Market at Sansome', 77, 551, 'Subscriber', 94102),
	(60203, 2619, '2013-10-16 09:41:00', 'Post at Kearney', 47, '2013-10-16 10:25:00', 'Market at Sansome', 77, 424, 'Subscriber', 94609),
	(60205, 531, '2013-10-16 09:42:00', 'Howard at 2nd', 63, '2013-10-16 09:50:00', 'Market at 4th', 76, 540, 'Subscriber', 94703),
	(60206, 261, '2013-10-16 09:42:00', 'Mountain View Caltrain Station', 28, '2013-10-16 09:47:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94107),
	(60207, 756, '2013-10-16 09:42:00', '2nd at South Park', 64, '2013-10-16 09:55:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94602),
	(60208, 356, '2013-10-16 09:42:00', '2nd at South Park', 64, '2013-10-16 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 276, 'Subscriber', 94107),
	(60210, 295, '2013-10-16 09:43:00', 'Clay at Battery', 41, '2013-10-16 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94109),
	(60212, 357, '2013-10-16 09:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 09:50:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94541),
	(60213, 391, '2013-10-16 09:44:00', 'Golden Gate at Polk', 59, '2013-10-16 09:51:00', 'Market at 4th', 76, 553, 'Subscriber', 94109),
	(60215, 733, '2013-10-16 09:45:00', 'South Van Ness at Market', 66, '2013-10-16 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94103),
	(60216, 557, '2013-10-16 09:46:00', 'Clay at Battery', 41, '2013-10-16 09:55:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94111),
	(60217, 497, '2013-10-16 09:46:00', 'Embarcadero at Folsom', 51, '2013-10-16 09:54:00', '2nd at South Park', 64, 368, 'Subscriber', 94703),
	(60220, 1171, '2013-10-16 09:46:00', 'Mountain View Caltrain Station', 28, '2013-10-16 10:06:00', 'San Antonio Caltrain Station', 29, 201, 'Subscriber', 94107),
	(60221, 505, '2013-10-16 09:47:00', 'Steuart at Market', 74, '2013-10-16 09:56:00', '2nd at Townsend', 61, 466, 'Subscriber', 94612),
	(60222, 257, '2013-10-16 09:48:00', 'Market at 4th', 76, '2013-10-16 09:52:00', '2nd at Folsom', 62, 568, 'Subscriber', 94118),
	(60223, 940, '2013-10-16 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 10:04:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94002),
	(60225, 895, '2013-10-16 09:49:00', 'South Van Ness at Market', 66, '2013-10-16 10:04:00', '2nd at South Park', 64, 572, 'Subscriber', 94117),
	(60226, 206, '2013-10-16 09:50:00', '2nd at South Park', 64, '2013-10-16 09:53:00', '2nd at Folsom', 62, 562, 'Subscriber', 94403),
	(60227, 369, '2013-10-16 09:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 09:57:00', '5th at Howard', 57, 632, 'Subscriber', 94103),
	(60228, 936, '2013-10-16 09:51:00', 'Beale at Market', 56, '2013-10-16 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94530),
	(60229, 323, '2013-10-16 09:51:00', 'Market at Sansome', 77, '2013-10-16 09:56:00', '2nd at Folsom', 62, 277, 'Subscriber', 94107),
	(60230, 239, '2013-10-16 09:51:00', 'Powell at Post (Union Square)', 71, '2013-10-16 09:55:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94109),
	(60231, 439, '2013-10-16 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 10:00:00', 'Townsend at 7th', 65, 579, 'Customer', NULL),
	(60232, 729, '2013-10-16 09:54:00', 'South Van Ness at Market', 66, '2013-10-16 10:06:00', 'Market at Sansome', 77, 506, 'Subscriber', 94103),
	(60233, 351, '2013-10-16 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 09:59:00', 'Townsend at 7th', 65, 430, 'Customer', NULL),
	(60234, 365, '2013-10-16 09:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 10:02:00', 'Steuart at Market', 74, 451, 'Subscriber', 94133),
	(60235, 328, '2013-10-16 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 10:02:00', 'Clay at Battery', 41, 361, 'Subscriber', 94925),
	(60236, 182, '2013-10-16 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 10:00:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94158),
	(60237, 1027, '2013-10-16 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94903),
	(60238, 481, '2013-10-16 09:57:00', 'San Francisco City Hall', 58, '2013-10-16 10:05:00', 'Market at 4th', 76, 321, 'Subscriber', 10009),
	(60239, 475, '2013-10-16 09:57:00', 'San Francisco City Hall', 58, '2013-10-16 10:05:00', 'Market at 4th', 76, 530, 'Subscriber', 94549),
	(60240, 473, '2013-10-16 09:58:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 10:06:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94566),
	(60242, 402, '2013-10-16 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Customer', 94501),
	(60243, 267, '2013-10-16 10:02:00', 'Powell Street BART', 53, '2013-10-16 10:06:00', 'Market at 10th', 67, 266, 'Subscriber', 94133),
	(60246, 1374, '2013-10-16 10:04:00', 'Market at Sansome', 77, '2013-10-16 10:27:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94111),
	(60248, 274, '2013-10-16 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 10:09:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94133),
	(60250, 769, '2013-10-16 10:04:00', 'Market at 4th', 76, '2013-10-16 10:17:00', '2nd at Townsend', 61, 418, 'Customer', 93510),
	(60251, 222, '2013-10-16 10:05:00', 'Beale at Market', 56, '2013-10-16 10:08:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94611),
	(60252, 177, '2013-10-16 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 10:08:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94158),
	(60253, 526, '2013-10-16 10:01:00', 'San Salvador at 1st', 8, '2013-10-16 10:10:00', 'San Pedro Square', 6, 700, 'Subscriber', 95113),
	(60254, 515, '2013-10-16 10:05:00', 'Spear at Folsom', 49, '2013-10-16 10:14:00', '2nd at Townsend', 61, 463, 'Subscriber', 94605),
	(60256, 1196, '2013-10-16 10:06:00', 'Townsend at 7th', 65, '2013-10-16 10:26:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94107),
	(60257, 675, '2013-10-16 10:06:00', 'Townsend at 7th', 65, '2013-10-16 10:18:00', 'Powell Street BART', 53, 358, 'Subscriber', 94107),
	(60258, 209181, '2013-10-16 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 20:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Customer', 94130),
	(60259, 349, '2013-10-16 10:07:00', 'Market at Sansome', 77, '2013-10-16 10:12:00', '2nd at South Park', 64, 534, 'Subscriber', 94609),
	(60261, 423, '2013-10-16 10:07:00', 'Market at 4th', 76, '2013-10-16 10:14:00', 'Washington at Kearney', 46, 553, 'Customer', NULL),
	(60264, 1102, '2013-10-16 10:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 10:26:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94102),
	(60266, 775, '2013-10-16 10:09:00', 'Post at Kearney', 47, '2013-10-16 10:22:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94111),
	(60267, 413, '2013-10-16 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 10:16:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94025),
	(60269, 763, '2013-10-16 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 10:22:00', 'San Francisco City Hall', 58, 501, 'Subscriber', 95125),
	(60271, 234, '2013-10-16 10:10:00', 'Market at 4th', 76, '2013-10-16 10:14:00', 'Powell Street BART', 53, 540, 'Subscriber', 94109),
	(60273, 392, '2013-10-16 10:11:00', 'Market at Sansome', 77, '2013-10-16 10:17:00', 'Powell Street BART', 53, 551, 'Subscriber', 94102),
	(60275, 228, '2013-10-16 10:12:00', 'Clay at Battery', 41, '2013-10-16 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, 272, 'Subscriber', 94126),
	(60277, 73, '2013-10-16 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(60278, 1144, '2013-10-16 10:12:00', 'San Antonio Caltrain Station', 29, '2013-10-16 10:31:00', 'San Antonio Caltrain Station', 29, 141, 'Subscriber', 94107),
	(60279, 4790, '2013-10-16 10:13:00', 'University and Emerson', 35, '2013-10-16 11:33:00', 'University and Emerson', 35, 126, 'Customer', 94103),
	(60280, 593, '2013-10-16 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 10:24:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94107),
	(60281, 832, '2013-10-16 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 10:29:00', 'Clay at Battery', 41, 513, 'Customer', 95125),
	(60282, 766, '2013-10-16 10:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 10:28:00', 'SJSU 4th at San Carlos', 12, 683, 'Customer', 94602),
	(60283, 528, '2013-10-16 10:17:00', 'Embarcadero at Sansome', 60, '2013-10-16 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94105),
	(60284, 322, '2013-10-16 10:18:00', 'Commercial at Montgomery', 45, '2013-10-16 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94110),
	(60287, 443, '2013-10-16 10:22:00', 'South Van Ness at Market', 66, '2013-10-16 10:29:00', 'Market at 4th', 76, 347, 'Subscriber', 94117),
	(60290, 951, '2013-10-16 10:24:00', 'Beale at Market', 56, '2013-10-16 10:40:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94131),
	(60291, 2544, '2013-10-16 10:24:00', 'Market at 10th', 67, '2013-10-16 11:06:00', 'Powell Street BART', 53, 341, 'Customer', 19123),
	(60292, 631, '2013-10-16 10:24:00', 'Embarcadero at Bryant', 54, '2013-10-16 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 633, 'Subscriber', 94107),
	(60293, 186, '2013-10-16 10:24:00', 'Market at 4th', 76, '2013-10-16 10:27:00', 'Powell Street BART', 53, 321, 'Subscriber', 94102),
	(60294, 217, '2013-10-16 10:24:00', 'San Jose City Hall', 10, '2013-10-16 10:28:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 95112),
	(60295, 11977, '2013-10-16 10:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 13:46:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Customer', 94110),
	(60296, 612, '2013-10-16 10:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 10:40:00', 'Steuart at Market', 74, 629, 'Subscriber', 94117),
	(60297, 2858, '2013-10-16 10:29:00', 'Steuart at Market', 74, '2013-10-16 11:17:00', 'Steuart at Market', 74, 451, 'Customer', 33458),
	(60298, 243, '2013-10-16 10:31:00', 'Santa Clara at Almaden', 4, '2013-10-16 10:35:00', 'Arena Green / SAP Center', 14, 661, 'Subscriber', 95113),
	(60299, 445, '2013-10-16 10:31:00', 'Embarcadero at Folsom', 51, '2013-10-16 10:39:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(60300, 559, '2013-10-16 10:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 10:42:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94109),
	(60301, 264, '2013-10-16 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 10:40:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94158),
	(60302, 738, '2013-10-16 10:35:00', 'Powell at Post (Union Square)', 71, '2013-10-16 10:48:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94108),
	(60303, 590, '2013-10-16 10:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 10:46:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94107),
	(60304, 416, '2013-10-16 10:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 10:44:00', 'Paseo de San Antonio', 7, 237, 'Subscriber', 94110),
	(60305, 711, '2013-10-16 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 10:51:00', 'Market at Sansome', 77, 618, 'Subscriber', 94158),
	(60306, 29408, '2013-10-16 10:39:00', 'Powell Street BART', 53, '2013-10-16 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Customer', 94609),
	(60307, 29377, '2013-10-16 10:40:00', 'Powell Street BART', 53, '2013-10-16 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Customer', 94609),
	(60308, 505, '2013-10-16 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94549),
	(60309, 699, '2013-10-16 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 10:54:00', 'Steuart at Market', 74, 423, 'Subscriber', 94061),
	(60310, 259, '2013-10-16 10:42:00', 'Howard at 2nd', 63, '2013-10-16 10:47:00', 'Beale at Market', 56, 284, 'Subscriber', 94619),
	(60311, 311, '2013-10-16 10:43:00', 'Powell Street BART', 53, '2013-10-16 10:48:00', 'Market at Sansome', 77, 391, 'Subscriber', 94116),
	(60313, 914, '2013-10-16 10:44:00', 'Powell Street BART', 53, '2013-10-16 10:59:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94103),
	(60314, 547, '2013-10-16 10:44:00', 'Powell Street BART', 53, '2013-10-16 10:53:00', 'Golden Gate at Polk', 59, 419, 'Subscriber', 94109),
	(60316, 822, '2013-10-16 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 11:01:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94114),
	(60317, 656, '2013-10-16 10:43:00', 'Golden Gate at Polk', 59, '2013-10-16 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94109),
	(60318, 844, '2013-10-16 10:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 11:11:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94111),
	(60319, 546, '2013-10-16 10:59:00', 'Powell at Post (Union Square)', 71, '2013-10-16 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94108),
	(60320, 20367, '2013-10-16 11:00:00', 'Embarcadero at Vallejo', 48, '2013-10-16 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 94904),
	(60327, 305, '2013-10-16 10:48:00', 'Golden Gate at Polk', 59, '2013-10-16 10:54:00', 'San Francisco City Hall', 58, 520, 'Subscriber', 94117),
	(60328, 20078, '2013-10-16 11:05:00', 'Embarcadero at Vallejo', 48, '2013-10-16 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94904),
	(60329, 592, '2013-10-16 11:05:00', 'Spear at Folsom', 49, '2013-10-16 11:15:00', 'Powell Street BART', 53, 610, 'Subscriber', 94086),
	(60330, 25395, '2013-10-16 11:06:00', 'Market at 4th', 76, '2013-10-16 18:09:00', 'Market at 4th', 76, 347, 'Customer', NULL),
	(60331, 648, '2013-10-16 11:07:00', 'San Francisco City Hall', 58, '2013-10-16 11:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94102),
	(60332, 13307, '2013-10-16 11:10:00', 'Embarcadero at Sansome', 60, '2013-10-16 14:52:00', 'Embarcadero at Vallejo', 48, 272, 'Customer', 4054),
	(60333, 13301, '2013-10-16 11:10:00', 'Embarcadero at Sansome', 60, '2013-10-16 14:52:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', 4054),
	(60334, 570, '2013-10-16 11:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 11:20:00', 'Powell at Post (Union Square)', 71, 402, 'Subscriber', 94062),
	(60335, 588, '2013-10-16 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 11:22:00', 'Townsend at 7th', 65, 333, 'Customer', NULL),
	(60336, 546, '2013-10-16 11:13:00', 'Davis at Jackson', 42, '2013-10-16 11:23:00', 'Market at 4th', 76, 426, 'Customer', 94103),
	(60337, 883, '2013-10-16 11:15:00', 'Market at Sansome', 77, '2013-10-16 11:30:00', 'Embarcadero at Vallejo', 48, 550, 'Customer', NULL),
	(60339, 973, '2013-10-16 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 11:33:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94117),
	(60340, 2465, '2013-10-16 11:17:00', 'Davis at Jackson', 42, '2013-10-16 11:58:00', 'Clay at Battery', 41, 373, 'Customer', 95404),
	(60341, 338, '2013-10-16 11:21:00', 'Washington at Kearney', 46, '2013-10-16 11:26:00', 'Market at Sansome', 77, 586, 'Subscriber', 94133),
	(60342, 285, '2013-10-16 11:21:00', 'Steuart at Market', 74, '2013-10-16 11:26:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94131),
	(60343, 739, '2013-10-16 11:21:00', 'Market at 4th', 76, '2013-10-16 11:33:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94102),
	(60344, 934, '2013-10-16 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 11:23:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94590),
	(60345, 1050, '2013-10-16 11:05:00', 'Golden Gate at Polk', 59, '2013-10-16 11:23:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94102),
	(60346, 297, '2013-10-16 11:23:00', 'Powell Street BART', 53, '2013-10-16 11:28:00', 'Market at 10th', 67, 358, 'Subscriber', 94707),
	(60347, 227, '2013-10-16 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 11:28:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94602),
	(60351, 2107, '2013-10-16 11:27:00', 'Washington at Kearney', 46, '2013-10-16 12:02:00', 'Embarcadero at Sansome', 60, 553, 'Customer', NULL),
	(60353, 580, '2013-10-16 11:28:00', 'Market at 4th', 76, '2013-10-16 11:37:00', 'San Francisco City Hall', 58, 530, 'Subscriber', 10009),
	(60354, 684, '2013-10-16 11:28:00', 'Embarcadero at Sansome', 60, '2013-10-16 11:39:00', 'Market at 4th', 76, 541, 'Subscriber', 94111),
	(60355, 1338, '2013-10-16 11:28:00', 'Market at 4th', 76, '2013-10-16 11:50:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94549),
	(60356, 3621, '2013-10-16 11:28:00', '5th at Howard', 57, '2013-10-16 12:28:00', '5th at Howard', 57, 435, 'Customer', NULL),
	(60357, 4629, '2013-10-16 11:33:00', 'Embarcadero at Vallejo', 48, '2013-10-16 12:50:00', 'Embarcadero at Vallejo', 48, 550, 'Customer', NULL),
	(60358, 693, '2013-10-16 11:33:00', '5th at Howard', 57, '2013-10-16 11:44:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94116),
	(60359, 745, '2013-10-16 11:37:00', 'Embarcadero at Sansome', 60, '2013-10-16 11:49:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94111),
	(60361, 769, '2013-10-16 11:41:00', '2nd at South Park', 64, '2013-10-16 11:53:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94107),
	(60362, 471, '2013-10-16 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 11:49:00', '2nd at Folsom', 62, 631, 'Subscriber', 94107),
	(60363, 178, '2013-10-16 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 11:44:00', 'Post at Kearney', 47, 281, 'Subscriber', 94115),
	(60364, 418, '2013-10-16 11:43:00', 'Embarcadero at Vallejo', 48, '2013-10-16 11:50:00', 'Steuart at Market', 74, 582, 'Subscriber', 94131),
	(60365, 457, '2013-10-16 11:44:00', 'Commercial at Montgomery', 45, '2013-10-16 11:51:00', '2nd at Townsend', 61, 587, 'Subscriber', 94133),
	(60366, 668, '2013-10-16 11:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 11:55:00', 'SJSU 4th at San Carlos', 12, 672, 'Subscriber', 94118),
	(60368, 461, '2013-10-16 11:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 11:52:00', 'Clay at Battery', 41, 537, 'Subscriber', 94133),
	(60369, 461, '2013-10-16 11:46:00', 'Washington at Kearney', 46, '2013-10-16 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94133),
	(60372, 597, '2013-10-16 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 11:58:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94110),
	(60373, 534, '2013-10-16 11:48:00', 'Market at 4th', 76, '2013-10-16 11:57:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94549),
	(60374, 277, '2013-10-16 11:51:00', 'San Jose City Hall', 10, '2013-10-16 11:55:00', 'San Salvador at 1st', 8, 25, 'Subscriber', 95113),
	(60375, 723, '2013-10-16 11:48:00', 'Spear at Folsom', 49, '2013-10-16 12:00:00', 'Powell Street BART', 53, 628, 'Subscriber', 94610),
	(60376, 482, '2013-10-16 11:51:00', 'Embarcadero at Vallejo', 48, '2013-10-16 11:59:00', 'Beale at Market', 56, 516, 'Subscriber', 94131),
	(60380, 361, '2013-10-16 11:53:00', 'Commercial at Montgomery', 45, '2013-10-16 11:59:00', 'Market at 4th', 76, 399, 'Subscriber', 94105),
	(60383, 282, '2013-10-16 11:54:00', 'Embarcadero at Folsom', 51, '2013-10-16 11:58:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94105),
	(60384, 443, '2013-10-16 11:54:00', '5th at Howard', 57, '2013-10-16 12:01:00', 'Post at Kearney', 47, 523, 'Customer', 94602),
	(60387, 238, '2013-10-16 11:56:00', 'Market at Sansome', 77, '2013-10-16 12:00:00', 'Steuart at Market', 74, 618, 'Subscriber', 94110),
	(60388, 641, '2013-10-16 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 12:07:00', 'Powell Street BART', 53, 524, 'Subscriber', 94102),
	(60389, 2374, '2013-10-16 11:57:00', 'Market at 10th', 67, '2013-10-16 12:37:00', 'Post at Kearney', 47, 543, 'Customer', 94102),
	(60390, 543, '2013-10-16 12:01:00', '2nd at South Park', 64, '2013-10-16 12:10:00', 'Post at Kearney', 47, 394, 'Subscriber', 94107),
	(60391, 301, '2013-10-16 12:04:00', 'San Francisco City Hall', 58, '2013-10-16 12:09:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94121),
	(60392, 374, '2013-10-16 12:04:00', 'Embarcadero at Bryant', 54, '2013-10-16 12:10:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94105),
	(60393, 168, '2013-10-16 12:08:00', 'Washington at Kearney', 46, '2013-10-16 12:11:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94133),
	(60394, 227, '2013-10-16 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 12:13:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94102),
	(60395, 1282, '2013-10-16 12:11:00', 'Powell at Post (Union Square)', 71, '2013-10-16 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94117),
	(60396, 694, '2013-10-16 12:10:00', 'Commercial at Montgomery', 45, '2013-10-16 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94111),
	(60397, 362, '2013-10-16 12:13:00', 'Clay at Battery', 41, '2013-10-16 12:19:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94611),
	(60398, 446, '2013-10-16 12:14:00', 'Commercial at Montgomery', 45, '2013-10-16 12:22:00', 'Post at Kearney', 47, 522, 'Subscriber', 94115),
	(60400, 440, '2013-10-16 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 12:25:00', 'Market at 4th', 76, 328, 'Subscriber', 94708),
	(60401, 616, '2013-10-16 12:18:00', 'Steuart at Market', 74, '2013-10-16 12:28:00', 'Market at 4th', 76, 618, 'Subscriber', 94111),
	(60402, 792, '2013-10-16 12:18:00', 'Steuart at Market', 74, '2013-10-16 12:31:00', '5th at Howard', 57, 470, 'Customer', 94107),
	(60403, 259, '2013-10-16 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94107),
	(60404, 611, '2013-10-16 12:19:00', 'Embarcadero at Sansome', 60, '2013-10-16 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94114),
	(60405, 1767, '2013-10-16 12:20:00', 'Townsend at 7th', 65, '2013-10-16 12:49:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94111),
	(60406, 558, '2013-10-16 12:25:00', 'South Van Ness at Market', 66, '2013-10-16 12:34:00', '5th at Howard', 57, 468, 'Subscriber', 94115),
	(60407, 26926, '2013-10-16 12:25:00', '2nd at South Park', 64, '2013-10-16 19:54:00', '2nd at South Park', 64, 607, 'Customer', 33805),
	(60408, 26903, '2013-10-16 12:25:00', '2nd at South Park', 64, '2013-10-16 19:54:00', '2nd at South Park', 64, 534, 'Customer', 33805),
	(60409, 844, '2013-10-16 12:26:00', 'Spear at Folsom', 49, '2013-10-16 12:40:00', '2nd at Townsend', 61, 498, 'Customer', 95404),
	(60410, 253, '2013-10-16 12:26:00', 'Davis at Jackson', 42, '2013-10-16 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94602),
	(60411, 290, '2013-10-16 12:27:00', 'Embarcadero at Folsom', 51, '2013-10-16 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94605),
	(60412, 4258, '2013-10-16 12:29:00', 'Spear at Folsom', 49, '2013-10-16 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 94707),
	(60413, 773, '2013-10-16 12:29:00', 'San Pedro Square', 6, '2013-10-16 12:42:00', 'San Jose Civic Center', 3, 700, 'Customer', 59937),
	(60414, 417, '2013-10-16 12:29:00', 'Commercial at Montgomery', 45, '2013-10-16 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94110),
	(60415, 586, '2013-10-16 12:30:00', 'Embarcadero at Vallejo', 48, '2013-10-16 12:39:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94107),
	(60416, 594, '2013-10-16 12:30:00', 'Spear at Folsom', 49, '2013-10-16 12:40:00', '2nd at Townsend', 61, 390, 'Customer', 94133),
	(60417, 598, '2013-10-16 12:29:00', 'Embarcadero at Vallejo', 48, '2013-10-16 12:39:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94107),
	(60418, 292, '2013-10-16 12:30:00', 'Golden Gate at Polk', 59, '2013-10-16 12:35:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94109),
	(60419, 437, '2013-10-16 12:32:00', 'Davis at Jackson', 42, '2013-10-16 12:39:00', 'Washington at Kearney', 46, 450, 'Customer', 94123),
	(60421, 799, '2013-10-16 12:32:00', 'Powell Street BART', 53, '2013-10-16 12:46:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94102),
	(60422, 617, '2013-10-16 12:34:00', 'Embarcadero at Sansome', 60, '2013-10-16 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Customer', 94602),
	(60423, 447, '2013-10-16 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94103),
	(60424, 363, '2013-10-16 12:39:00', 'Post at Kearney', 47, '2013-10-16 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94708),
	(60426, 322, '2013-10-16 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 12:48:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94605),
	(60427, 767, '2013-10-16 12:43:00', 'Powell Street BART', 53, '2013-10-16 12:55:00', 'Washington at Kearney', 46, 433, 'Subscriber', 94105),
	(60428, 590, '2013-10-16 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 12:53:00', 'Washington at Kearney', 46, 400, 'Subscriber', 94111),
	(60429, 363, '2013-10-16 12:44:00', 'Howard at 2nd', 63, '2013-10-16 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Customer', 94107),
	(60430, 939, '2013-10-16 12:44:00', 'Park at Olive', 38, '2013-10-16 13:00:00', 'Palo Alto Caltrain Station', 34, 119, 'Subscriber', 94301),
	(60431, 442, '2013-10-16 12:46:00', 'Post at Kearney', 47, '2013-10-16 12:54:00', 'Clay at Battery', 41, 394, 'Subscriber', 94609),
	(60433, 495, '2013-10-16 12:47:00', 'Townsend at 7th', 65, '2013-10-16 12:55:00', '2nd at South Park', 64, 401, 'Subscriber', 94103),
	(60434, 588, '2013-10-16 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 12:57:00', 'Market at Sansome', 77, 448, 'Subscriber', 94107),
	(60435, 971, '2013-10-16 12:47:00', 'Embarcadero at Sansome', 60, '2013-10-16 13:04:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94127),
	(60436, 970, '2013-10-16 12:48:00', 'Howard at 2nd', 63, '2013-10-16 13:04:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94121),
	(60437, 699, '2013-10-16 12:49:00', 'Embarcadero at Bryant', 54, '2013-10-16 13:00:00', 'Embarcadero at Vallejo', 48, 428, 'Customer', 22309),
	(60438, 428, '2013-10-16 12:50:00', 'Market at Sansome', 77, '2013-10-16 12:57:00', 'Steuart at Market', 74, 416, 'Customer', 94102),
	(60440, 292, '2013-10-16 12:53:00', 'San Salvador at 1st', 8, '2013-10-16 12:58:00', 'MLK Library', 11, 25, 'Subscriber', 95113),
	(60441, 776, '2013-10-16 12:53:00', 'Howard at 2nd', 63, '2013-10-16 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', 94105),
	(60442, 277, '2013-10-16 12:53:00', 'Golden Gate at Polk', 59, '2013-10-16 12:58:00', 'Powell Street BART', 53, 278, 'Subscriber', 94109),
	(60443, 761, '2013-10-16 12:53:00', 'Howard at 2nd', 63, '2013-10-16 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Customer', 94105),
	(60444, 735, '2013-10-16 12:54:00', 'Howard at 2nd', 63, '2013-10-16 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 94105),
	(60445, 369, '2013-10-16 12:54:00', 'Howard at 2nd', 63, '2013-10-16 13:00:00', 'Powell Street BART', 53, 317, 'Subscriber', 94102),
	(60448, 355, '2013-10-16 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 13:01:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94501),
	(60449, 172, '2013-10-16 12:57:00', 'Steuart at Market', 74, '2013-10-16 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94115),
	(60451, 392, '2013-10-16 12:57:00', '2nd at Townsend', 61, '2013-10-16 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94608),
	(60454, 338, '2013-10-16 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94610),
	(60455, 392, '2013-10-16 12:58:00', 'Spear at Folsom', 49, '2013-10-16 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94105),
	(60456, 463, '2013-10-16 13:02:00', '2nd at South Park', 64, '2013-10-16 13:10:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94133),
	(60457, 139, '2013-10-16 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 13:05:00', '5th at Howard', 57, 512, 'Subscriber', 94123),
	(60458, 683, '2013-10-16 13:06:00', 'Powell Street BART', 53, '2013-10-16 13:18:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94109),
	(60459, 345, '2013-10-16 13:06:00', 'Commercial at Montgomery', 45, '2013-10-16 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94102),
	(60460, 359, '2013-10-16 13:06:00', 'Embarcadero at Vallejo', 48, '2013-10-16 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94549),
	(60461, 351, '2013-10-16 13:08:00', 'Powell Street BART', 53, '2013-10-16 13:14:00', 'Market at 10th', 67, 317, 'Subscriber', 94102),
	(60462, 185, '2013-10-16 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 13:12:00', '5th at Howard', 57, 589, 'Subscriber', 94119),
	(60463, 605, '2013-10-16 13:11:00', 'Post at Kearney', 47, '2013-10-16 13:21:00', '5th at Howard', 57, 523, 'Customer', 94602),
	(60464, 1978, '2013-10-16 13:12:00', 'Market at 4th', 76, '2013-10-16 13:45:00', 'Post at Kearney', 47, 478, 'Customer', NULL),
	(60465, 363, '2013-10-16 13:12:00', 'Market at Sansome', 77, '2013-10-16 13:18:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94105),
	(60466, 307, '2013-10-16 13:13:00', 'Embarcadero at Sansome', 60, '2013-10-16 13:18:00', 'Clay at Battery', 41, 524, 'Subscriber', 94611),
	(60467, 318, '2013-10-16 13:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 13:19:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94118),
	(60468, 588, '2013-10-16 13:14:00', 'MLK Library', 11, '2013-10-16 13:24:00', 'Adobe on Almaden', 5, 708, 'Subscriber', 94041),
	(60469, 270, '2013-10-16 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94610),
	(60470, 315, '2013-10-16 13:15:00', 'Townsend at 7th', 65, '2013-10-16 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94118),
	(60472, 575, '2013-10-16 13:17:00', 'Steuart at Market', 74, '2013-10-16 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94110),
	(60473, 529, '2013-10-16 13:18:00', 'Powell at Post (Union Square)', 71, '2013-10-16 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94062),
	(60474, 680, '2013-10-16 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 13:29:00', 'Market at 4th', 76, 267, 'Subscriber', 94103),
	(60475, 628, '2013-10-16 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 13:29:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94107),
	(60476, 1129, '2013-10-16 13:18:00', 'Powell Street BART', 53, '2013-10-16 13:37:00', 'Civic Center BART (7th at Market)', 72, 321, 'Subscriber', 94610),
	(60477, 213, '2013-10-16 13:20:00', '2nd at Folsom', 62, '2013-10-16 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94109),
	(60478, 3245, '2013-10-16 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Customer', NULL),
	(60479, 246, '2013-10-16 13:20:00', 'Beale at Market', 56, '2013-10-16 13:24:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94107),
	(60480, 445, '2013-10-16 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 13:29:00', '2nd at Townsend', 61, 454, 'Subscriber', 94608),
	(60482, 426, '2013-10-16 13:22:00', 'Market at Sansome', 77, '2013-10-16 13:29:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94107),
	(60483, 200, '2013-10-16 13:22:00', '2nd at Townsend', 61, '2013-10-16 13:25:00', '2nd at Folsom', 62, 542, 'Subscriber', 94606),
	(60484, 3101, '2013-10-16 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', NULL),
	(60485, 372, '2013-10-16 13:23:00', 'Post at Kearney', 47, '2013-10-16 13:29:00', '2nd at South Park', 64, 483, 'Subscriber', 94107),
	(60486, 605, '2013-10-16 13:23:00', '2nd at Folsom', 62, '2013-10-16 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94133),
	(60487, 754, '2013-10-16 13:23:00', 'Market at Sansome', 77, '2013-10-16 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 92037),
	(60488, 244, '2013-10-16 13:23:00', 'Howard at 2nd', 63, '2013-10-16 13:28:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(60489, 688, '2013-10-16 13:24:00', 'Market at Sansome', 77, '2013-10-16 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 92037),
	(60490, 807, '2013-10-16 13:24:00', 'Townsend at 7th', 65, '2013-10-16 13:38:00', 'Civic Center BART (7th at Market)', 72, 325, 'Customer', 94010),
	(60494, 89, '2013-10-16 13:28:00', '2nd at Folsom', 62, '2013-10-16 13:29:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94105),
	(60495, 949, '2013-10-16 13:28:00', 'Embarcadero at Folsom', 51, '2013-10-16 13:44:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94080),
	(60496, 465, '2013-10-16 13:29:00', 'Powell Street BART', 53, '2013-10-16 13:37:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94102),
	(60497, 2478, '2013-10-16 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 14:11:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94404),
	(60498, 2462, '2013-10-16 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 14:11:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94518),
	(60499, 9539, '2013-10-16 13:31:00', 'Clay at Battery', 41, '2013-10-16 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Customer', 94024),
	(60500, 200, '2013-10-16 13:32:00', 'Clay at Battery', 41, '2013-10-16 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94131),
	(60501, 428, '2013-10-16 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 13:39:00', '5th at Howard', 57, 604, 'Subscriber', 94611),
	(60502, 665, '2013-10-16 13:34:00', 'Post at Kearney', 47, '2013-10-16 13:45:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94103),
	(60503, 682, '2013-10-16 13:36:00', 'Embarcadero at Folsom', 51, '2013-10-16 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94131),
	(60504, 490, '2013-10-16 13:37:00', 'Market at 4th', 76, '2013-10-16 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94111),
	(60505, 619, '2013-10-16 13:37:00', 'Market at 4th', 76, '2013-10-16 13:47:00', 'Steuart at Market', 74, 618, 'Subscriber', 94111),
	(60506, 279, '2013-10-16 13:37:00', 'Market at Sansome', 77, '2013-10-16 13:42:00', 'Steuart at Market', 74, 391, 'Subscriber', 94043),
	(60507, 218, '2013-10-16 13:39:00', 'Market at 4th', 76, '2013-10-16 13:43:00', 'Market at Sansome', 77, 630, 'Customer', 10001),
	(60508, 223, '2013-10-16 13:40:00', '2nd at Folsom', 62, '2013-10-16 13:44:00', '2nd at Townsend', 61, 387, 'Subscriber', 94606),
	(60509, 866, '2013-10-16 13:42:00', 'Post at Kearney', 47, '2013-10-16 13:57:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94111),
	(60510, 434, '2013-10-16 13:44:00', 'Market at 10th', 67, '2013-10-16 13:51:00', 'Market at 4th', 76, 266, 'Customer', 10003),
	(60511, 216, '2013-10-16 13:44:00', 'Steuart at Market', 74, '2013-10-16 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94107),
	(60512, 632, '2013-10-16 13:45:00', '5th at Howard', 57, '2013-10-16 13:55:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94115),
	(60513, 1735, '2013-10-16 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 14:14:00', 'Howard at 2nd', 63, 556, 'Customer', 94105),
	(60515, 1674, '2013-10-16 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 14:13:00', 'Howard at 2nd', 63, 359, 'Customer', 94105),
	(60516, 1683, '2013-10-16 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 14:14:00', 'Howard at 2nd', 63, 633, 'Customer', 94105),
	(60517, 1334, '2013-10-16 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 14:09:00', 'Market at Sansome', 77, 590, 'Customer', NULL),
	(60518, 592, '2013-10-16 13:50:00', '2nd at Townsend', 61, '2013-10-16 14:00:00', 'Spear at Folsom', 49, 447, 'Customer', 94707),
	(60520, 503, '2013-10-16 13:51:00', '2nd at Townsend', 61, '2013-10-16 14:00:00', 'Spear at Folsom', 49, 288, 'Customer', 94707),
	(60521, 516, '2013-10-16 13:52:00', '2nd at Townsend', 61, '2013-10-16 14:00:00', 'Spear at Folsom', 49, 531, 'Customer', 95404),
	(60522, 494, '2013-10-16 13:52:00', '2nd at Townsend', 61, '2013-10-16 14:00:00', 'Spear at Folsom', 49, 574, 'Customer', 94133),
	(60523, 724, '2013-10-16 13:51:00', 'Steuart at Market', 74, '2013-10-16 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94549),
	(60525, 219, '2013-10-16 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 13:56:00', 'Steuart at Market', 74, 356, 'Subscriber', 94133),
	(60526, 991, '2013-10-16 13:54:00', '2nd at Folsom', 62, '2013-10-16 14:11:00', 'Embarcadero at Sansome', 60, 277, 'Customer', NULL),
	(60527, 483, '2013-10-16 13:56:00', 'Townsend at 7th', 65, '2013-10-16 14:05:00', '2nd at South Park', 64, 311, 'Subscriber', 94102),
	(60528, 322, '2013-10-16 13:58:00', 'Beale at Market', 56, '2013-10-16 14:03:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94704),
	(60529, 591, '2013-10-16 13:58:00', 'Japantown', 9, '2013-10-16 14:08:00', 'MLK Library', 11, 76, 'Subscriber', 95112),
	(60530, 251, '2013-10-16 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 14:03:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94118),
	(60531, 384, '2013-10-16 13:59:00', '5th at Howard', 57, '2013-10-16 14:05:00', 'Market at 4th', 76, 329, 'Subscriber', 94119),
	(60532, 646, '2013-10-16 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 14:11:00', '2nd at Townsend', 61, 586, 'Customer', 22309),
	(60533, 831, '2013-10-16 14:00:00', 'Spear at Folsom', 49, '2013-10-16 14:14:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94127),
	(60534, 443, '2013-10-16 14:03:00', 'Spear at Folsom', 49, '2013-10-16 14:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94105),
	(60535, 645, '2013-10-16 14:08:00', 'Steuart at Market', 74, '2013-10-16 14:19:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 94102),
	(60536, 968, '2013-10-16 14:08:00', 'Townsend at 7th', 65, '2013-10-16 14:24:00', 'Golden Gate at Polk', 59, 430, 'Subscriber', 94109),
	(60537, 391, '2013-10-16 14:09:00', 'Powell at Post (Union Square)', 71, '2013-10-16 14:15:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94116),
	(60540, 1166, '2013-10-16 14:14:00', 'Powell Street BART', 53, '2013-10-16 14:33:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94610),
	(60541, 765, '2013-10-16 14:16:00', 'Washington at Kearney', 46, '2013-10-16 14:29:00', 'Market at Sansome', 77, 433, 'Subscriber', 94107),
	(60543, 374, '2013-10-16 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 14:24:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(60544, 227, '2013-10-16 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 14:23:00', 'Steuart at Market', 74, 427, 'Subscriber', 94115),
	(60545, 959, '2013-10-16 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 14:36:00', 'San Francisco City Hall', 58, 578, 'Customer', 2460),
	(60547, 808, '2013-10-16 14:25:00', 'Embarcadero at Sansome', 60, '2013-10-16 14:38:00', 'Market at 4th', 76, 548, 'Subscriber', 94102),
	(60548, 505, '2013-10-16 14:26:00', 'MLK Library', 11, '2013-10-16 14:34:00', 'Japantown', 9, 76, 'Subscriber', 95112),
	(60549, 1133, '2013-10-16 14:26:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 14:45:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Customer', 94607),
	(60550, 629, '2013-10-16 14:27:00', 'Commercial at Montgomery', 45, '2013-10-16 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94111),
	(60553, 349, '2013-10-16 14:29:00', '5th at Howard', 57, '2013-10-16 14:35:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94103),
	(60554, 767, '2013-10-16 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 14:44:00', '2nd at Townsend', 61, 270, 'Subscriber', 94010),
	(60556, 1173, '2013-10-16 14:36:00', 'Market at Sansome', 77, '2013-10-16 14:56:00', 'Market at Sansome', 77, 421, 'Subscriber', 94609),
	(60557, 323, '2013-10-16 14:37:00', 'Howard at 2nd', 63, '2013-10-16 14:42:00', 'Clay at Battery', 41, 417, 'Subscriber', 94103),
	(60558, 597, '2013-10-16 14:37:00', 'San Francisco City Hall', 58, '2013-10-16 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95125),
	(60560, 454, '2013-10-16 14:39:00', 'Market at Sansome', 77, '2013-10-16 14:46:00', '5th at Howard', 57, 575, 'Subscriber', 94596),
	(60561, 858, '2013-10-16 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Customer', NULL),
	(60562, 506, '2013-10-16 14:42:00', '2nd at Folsom', 62, '2013-10-16 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94121),
	(60564, 433, '2013-10-16 14:45:00', '5th at Howard', 57, '2013-10-16 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94611),
	(60565, 541, '2013-10-16 14:45:00', 'Embarcadero at Bryant', 54, '2013-10-16 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94105),
	(60567, 602, '2013-10-16 14:49:00', 'San Jose City Hall', 10, '2013-10-16 14:59:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94502),
	(60568, 396, '2013-10-16 14:49:00', 'Post at Kearney', 47, '2013-10-16 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94110),
	(60569, 484, '2013-10-16 14:50:00', 'Beale at Market', 56, '2013-10-16 14:58:00', '2nd at Townsend', 61, 283, 'Subscriber', 94107),
	(60570, 1487, '2013-10-16 14:49:00', 'Market at 4th', 76, '2013-10-16 15:14:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', 80308),
	(60571, 327, '2013-10-16 14:50:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 14:55:00', 'SJSU 4th at San Carlos', 12, 203, 'Subscriber', 94044),
	(60572, 379, '2013-10-16 14:52:00', 'Adobe on Almaden', 5, '2013-10-16 14:58:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94041),
	(60574, 423, '2013-10-16 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 15:01:00', 'Powell at Post (Union Square)', 71, 277, 'Customer', NULL),
	(60575, 398, '2013-10-16 14:56:00', '5th at Howard', 57, '2013-10-16 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(60576, 3105, '2013-10-16 14:56:00', 'Market at 4th', 76, '2013-10-16 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', NULL),
	(60577, 755, '2013-10-16 14:57:00', '2nd at Townsend', 61, '2013-10-16 15:09:00', 'Embarcadero at Vallejo', 48, 285, 'Customer', 22309),
	(60579, 616, '2013-10-16 14:58:00', '5th at Howard', 57, '2013-10-16 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94010),
	(60580, 295, '2013-10-16 15:04:00', 'Clay at Battery', 41, '2013-10-16 15:09:00', 'Davis at Jackson', 42, 373, 'Customer', 95404),
	(60581, 329, '2013-10-16 15:05:00', 'Clay at Battery', 41, '2013-10-16 15:10:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94103),
	(60582, 637, '2013-10-16 15:06:00', '2nd at Townsend', 61, '2013-10-16 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94945),
	(60583, 597, '2013-10-16 15:07:00', 'Market at 10th', 67, '2013-10-16 15:17:00', 'Powell Street BART', 53, 378, 'Customer', NULL),
	(60584, 2754, '2013-10-16 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, 319, 'Customer', 92037),
	(60585, 2757, '2013-10-16 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Customer', 92037),
	(60588, 449, '2013-10-16 15:09:00', 'Steuart at Market', 74, '2013-10-16 15:16:00', '2nd at Townsend', 61, 615, 'Subscriber', 94010),
	(60590, 293, '2013-10-16 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 15:17:00', 'Steuart at Market', 74, 282, 'Subscriber', 94109),
	(60591, 328, '2013-10-16 15:13:00', 'Post at Kearney', 47, '2013-10-16 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Customer', NULL),
	(60592, 767, '2013-10-16 15:14:00', 'Post at Kearney', 47, '2013-10-16 15:27:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94610),
	(60593, 283, '2013-10-16 15:16:00', 'Spear at Folsom', 49, '2013-10-16 15:20:00', 'Steuart at Market', 74, 265, 'Subscriber', 94105),
	(60594, 1506, '2013-10-16 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 15:41:00', 'Post at Kearney', 47, 406, 'Customer', 94901),
	(60595, 217, '2013-10-16 15:17:00', 'Steuart at Market', 74, '2013-10-16 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94133),
	(60596, 574, '2013-10-16 15:19:00', '5th at Howard', 57, '2013-10-16 15:29:00', '2nd at Townsend', 61, 435, 'Subscriber', 94403),
	(60597, 394, '2013-10-16 15:19:00', '2nd at South Park', 64, '2013-10-16 15:26:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94102),
	(60599, 103, '2013-10-16 15:22:00', 'Embarcadero at Sansome', 60, '2013-10-16 15:24:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94618),
	(60601, 916, '2013-10-16 15:22:00', 'Market at 10th', 67, '2013-10-16 15:38:00', 'Powell Street BART', 53, 517, 'Customer', 94109),
	(60602, 250, '2013-10-16 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 15:27:00', 'Steuart at Market', 74, 519, 'Subscriber', 94105),
	(60603, 837, '2013-10-16 15:23:00', 'Market at 10th', 67, '2013-10-16 15:37:00', 'Powell Street BART', 53, 396, 'Customer', 94109),
	(60604, 1599, '2013-10-16 15:25:00', 'Embarcadero at Vallejo', 48, '2013-10-16 15:51:00', 'Embarcadero at Vallejo', 48, 332, 'Customer', 80308),
	(60605, 643, '2013-10-16 15:26:00', 'Steuart at Market', 74, '2013-10-16 15:37:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94066),
	(60613, 489, '2013-10-16 15:31:00', 'Post at Kearney', 47, '2013-10-16 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94957),
	(60615, 511, '2013-10-16 15:32:00', 'Market at 4th', 76, '2013-10-16 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Customer', 10003),
	(60617, 1313, '2013-10-16 15:34:00', 'Powell at Post (Union Square)', 71, '2013-10-16 15:56:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94109),
	(60618, 216, '2013-10-16 15:34:00', 'Market at Sansome', 77, '2013-10-16 15:38:00', 'Beale at Market', 56, 630, 'Subscriber', 94903),
	(60619, 745, '2013-10-16 15:36:00', 'Davis at Jackson', 42, '2013-10-16 15:49:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(60621, 419, '2013-10-16 15:39:00', 'Commercial at Montgomery', 45, '2013-10-16 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94965),
	(60622, 1131, '2013-10-16 15:40:00', '2nd at South Park', 64, '2013-10-16 15:59:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(60623, 447, '2013-10-16 15:40:00', 'Market at Sansome', 77, '2013-10-16 15:48:00', '2nd at South Park', 64, 407, 'Customer', 94002),
	(60624, 433, '2013-10-16 15:41:00', 'Market at Sansome', 77, '2013-10-16 15:48:00', '2nd at South Park', 64, 421, 'Subscriber', 94002),
	(60625, 645, '2013-10-16 15:41:00', '2nd at Townsend', 61, '2013-10-16 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94501),
	(60626, 800, '2013-10-16 15:43:00', 'Steuart at Market', 74, '2013-10-16 15:56:00', 'Steuart at Market', 74, 519, 'Subscriber', 94107),
	(60627, 356, '2013-10-16 15:45:00', 'Embarcadero at Sansome', 60, '2013-10-16 15:51:00', 'Steuart at Market', 74, 580, 'Subscriber', 94301),
	(60628, 263, '2013-10-16 15:41:00', 'Spear at Folsom', 49, '2013-10-16 15:45:00', 'Steuart at Market', 74, 269, 'Subscriber', 94115),
	(60629, 512, '2013-10-16 15:46:00', 'Steuart at Market', 74, '2013-10-16 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94041),
	(60630, 436, '2013-10-16 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 15:55:00', 'Embarcadero at Vallejo', 48, 372, 'Subscriber', 94131),
	(60631, 634, '2013-10-16 15:48:00', 'Washington at Kearney', 46, '2013-10-16 15:58:00', 'Beale at Market', 56, 518, 'Customer', 94607),
	(60632, 879, '2013-10-16 15:48:00', 'Townsend at 7th', 65, '2013-10-16 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94590),
	(60633, 255, '2013-10-16 15:49:00', 'Arena Green / SAP Center', 14, '2013-10-16 15:53:00', 'San Pedro Square', 6, 661, 'Subscriber', 95113),
	(60634, 447, '2013-10-16 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 15:56:00', 'Embarcadero at Bryant', 54, 530, 'Customer', 94105),
	(60635, 743, '2013-10-16 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 16:01:00', 'Market at 10th', 67, 369, 'Customer', 19123),
	(60637, 512, '2013-10-16 15:51:00', 'Embarcadero at Vallejo', 48, '2013-10-16 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 80308),
	(60638, 540, '2013-10-16 15:50:00', 'Spear at Folsom', 49, '2013-10-16 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94022),
	(60639, 634, '2013-10-16 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94025),
	(60640, 6204, '2013-10-16 15:51:00', 'Market at 4th', 76, '2013-10-16 17:35:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 93449),
	(60641, 269, '2013-10-16 15:52:00', 'South Van Ness at Market', 66, '2013-10-16 15:57:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94118),
	(60642, 372, '2013-10-16 15:53:00', 'Embarcadero at Vallejo', 48, '2013-10-16 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 80308),
	(60643, 290, '2013-10-16 15:53:00', '2nd at South Park', 64, '2013-10-16 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95032),
	(60644, 4178, '2013-10-16 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 17:03:00', 'Embarcadero at Sansome', 60, 390, 'Customer', NULL),
	(60645, 757, '2013-10-16 15:54:00', 'Beale at Market', 56, '2013-10-16 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94402),
	(60646, 334, '2013-10-16 15:54:00', '2nd at South Park', 64, '2013-10-16 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94108),
	(60647, 1146, '2013-10-16 15:54:00', 'Powell Street BART', 53, '2013-10-16 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94102),
	(60648, 485, '2013-10-16 15:55:00', 'Steuart at Market', 74, '2013-10-16 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94002),
	(60649, 261, '2013-10-16 15:58:00', '2nd at Folsom', 62, '2013-10-16 16:02:00', 'Post at Kearney', 47, 562, 'Subscriber', 94611),
	(60650, 480, '2013-10-16 15:58:00', 'Howard at 2nd', 63, '2013-10-16 16:06:00', 'Steuart at Market', 74, 536, 'Subscriber', 94920),
	(60651, 599, '2013-10-16 15:58:00', 'Steuart at Market', 74, '2013-10-16 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', NULL),
	(60653, 230, '2013-10-16 15:59:00', 'Embarcadero at Vallejo', 48, '2013-10-16 16:03:00', 'Beale at Market', 56, 459, 'Subscriber', 94550),
	(60654, 180, '2013-10-16 15:59:00', 'Townsend at 7th', 65, '2013-10-16 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94110),
	(60655, 204, '2013-10-16 16:00:00', 'Golden Gate at Polk', 59, '2013-10-16 16:03:00', 'Market at 10th', 67, 443, 'Subscriber', 94109),
	(60656, 318, '2013-10-16 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 16:05:00', 'Commercial at Montgomery', 45, 543, 'Subscriber', 94111),
	(60657, 760, '2013-10-16 16:00:00', 'Davis at Jackson', 42, '2013-10-16 16:12:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94123),
	(60660, 379, '2013-10-16 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 16:07:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94114),
	(60661, 570, '2013-10-16 16:01:00', 'SJSU 4th at San Carlos', 12, '2013-10-16 16:10:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Customer', 94602),
	(60662, 812, '2013-10-16 16:01:00', 'Townsend at 7th', 65, '2013-10-16 16:15:00', 'Post at Kearney', 47, 478, 'Subscriber', 94108),
	(60663, 424, '2013-10-16 16:01:00', 'San Jose Civic Center', 3, '2013-10-16 16:08:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Customer', 94501),
	(60664, 477, '2013-10-16 16:02:00', 'Market at Sansome', 77, '2013-10-16 16:10:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(60665, 1192, '2013-10-16 16:02:00', 'Beale at Market', 56, '2013-10-16 16:22:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94107),
	(60667, 1031, '2013-10-16 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 16:20:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94110),
	(60668, 196, '2013-10-16 16:03:00', 'Clay at Battery', 41, '2013-10-16 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94105),
	(60670, 721, '2013-10-16 16:05:00', 'Embarcadero at Sansome', 60, '2013-10-16 16:17:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94105),
	(60671, 770, '2013-10-16 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94133),
	(60672, 7547, '2013-10-16 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:13:00', 'Embarcadero at Sansome', 60, 553, 'Customer', NULL),
	(60673, 1913, '2013-10-16 16:08:00', 'Embarcadero at Vallejo', 48, '2013-10-16 16:40:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Customer', 2536),
	(60674, 7535, '2013-10-16 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:13:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(60675, 142, '2013-10-16 16:08:00', '2nd at South Park', 64, '2013-10-16 16:10:00', '2nd at Townsend', 61, 401, 'Subscriber', 94103),
	(60676, 444, '2013-10-16 16:09:00', 'St James Park', 13, '2013-10-16 16:16:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 94114),
	(60678, 861, '2013-10-16 16:10:00', 'Embarcadero at Vallejo', 48, '2013-10-16 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95110),
	(60680, 524, '2013-10-16 16:12:00', 'Market at Sansome', 77, '2013-10-16 16:20:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94103),
	(60681, 7283, '2013-10-16 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:13:00', 'Embarcadero at Sansome', 60, 423, 'Customer', NULL),
	(60682, 891, '2013-10-16 16:12:00', 'Steuart at Market', 74, '2013-10-16 16:27:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94301),
	(60683, 1128, '2013-10-16 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 16:32:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94609),
	(60685, 553, '2013-10-16 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 16:23:00', 'Market at Sansome', 77, 284, 'Subscriber', 94102),
	(60686, 911, '2013-10-16 16:14:00', '2nd at South Park', 64, '2013-10-16 16:30:00', 'Market at 10th', 67, 421, 'Subscriber', 94590),
	(60688, 247, '2013-10-16 16:15:00', 'Townsend at 7th', 65, '2013-10-16 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95120),
	(60690, 718, '2013-10-16 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 16:29:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94015),
	(60691, 772, '2013-10-16 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 16:30:00', 'Market at 10th', 67, 591, 'Customer', 94608),
	(60692, 470, '2013-10-16 16:17:00', 'Clay at Battery', 41, '2013-10-16 16:25:00', '2nd at Folsom', 62, 524, 'Subscriber', 94610),
	(60693, 906, '2013-10-16 16:18:00', 'Townsend at 7th', 65, '2013-10-16 16:33:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94118),
	(60694, 190, '2013-10-16 16:18:00', 'Commercial at Montgomery', 45, '2013-10-16 16:21:00', 'Market at Sansome', 77, 411, 'Subscriber', 94133),
	(60695, 194, '2013-10-16 16:20:00', 'Market at Sansome', 77, '2013-10-16 16:23:00', 'Market at 4th', 76, 376, 'Subscriber', 2139),
	(60697, 502, '2013-10-16 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 16:30:00', '2nd at Folsom', 62, 542, 'Subscriber', 94121),
	(60698, 345, '2013-10-16 16:23:00', 'Market at Sansome', 77, '2013-10-16 16:29:00', 'Powell Street BART', 53, 411, 'Subscriber', 94102),
	(60699, 339, '2013-10-16 16:24:00', '5th at Howard', 57, '2013-10-16 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95124),
	(60700, 243, '2013-10-16 16:25:00', 'Santa Clara at Almaden', 4, '2013-10-16 16:29:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 94158),
	(60701, 274, '2013-10-16 16:25:00', 'Market at 10th', 67, '2013-10-16 16:30:00', 'Golden Gate at Polk', 59, 443, 'Subscriber', 94109),
	(60702, 686, '2013-10-16 16:27:00', 'San Jose City Hall', 10, '2013-10-16 16:39:00', 'MLK Library', 11, 69, 'Subscriber', 95112),
	(60705, 630, '2013-10-16 16:28:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 16:39:00', 'Steuart at Market', 74, 590, 'Subscriber', 94103),
	(60706, 530, '2013-10-16 16:28:00', 'Embarcadero at Sansome', 60, '2013-10-16 16:37:00', 'Steuart at Market', 74, 434, 'Subscriber', 94110),
	(60707, 450, '2013-10-16 16:29:00', 'Embarcadero at Folsom', 51, '2013-10-16 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 95127),
	(60709, 564, '2013-10-16 16:31:00', 'Embarcadero at Folsom', 51, '2013-10-16 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94062),
	(60710, 677, '2013-10-16 16:33:00', 'Embarcadero at Folsom', 51, '2013-10-16 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94303),
	(60711, 978, '2013-10-16 16:34:00', 'Powell Street BART', 53, '2013-10-16 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 94109),
	(60712, 984, '2013-10-16 16:34:00', 'Powell Street BART', 53, '2013-10-16 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94109),
	(60713, 177, '2013-10-16 16:34:00', 'Market at Sansome', 77, '2013-10-16 16:37:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94133),
	(60714, 357, '2013-10-16 16:35:00', 'Powell Street BART', 53, '2013-10-16 16:41:00', 'Market at 10th', 67, 378, 'Customer', NULL),
	(60715, 505, '2013-10-16 16:35:00', 'Embarcadero at Sansome', 60, '2013-10-16 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94610),
	(60716, 1011, '2013-10-16 16:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94015),
	(60718, 450, '2013-10-16 16:36:00', 'Market at Sansome', 77, '2013-10-16 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94040),
	(60719, 517, '2013-10-16 16:36:00', 'Howard at 2nd', 63, '2013-10-16 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94002),
	(60720, 261, '2013-10-16 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94105),
	(60721, 484, '2013-10-16 16:36:00', 'Market at 4th', 76, '2013-10-16 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94952),
	(60722, 495, '2013-10-16 16:37:00', 'Embarcadero at Folsom', 51, '2013-10-16 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94025),
	(60723, 544, '2013-10-16 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94061),
	(60724, 479, '2013-10-16 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94403),
	(60726, 373, '2013-10-16 16:39:00', 'Embarcadero at Sansome', 60, '2013-10-16 16:45:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94102),
	(60727, 1074, '2013-10-16 16:39:00', 'Market at Sansome', 77, '2013-10-16 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95126),
	(60728, 627, '2013-10-16 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94043),
	(60729, 665, '2013-10-16 16:40:00', '2nd at Folsom', 62, '2013-10-16 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94107),
	(60730, 628, '2013-10-16 16:40:00', 'Howard at 2nd', 63, '2013-10-16 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94404),
	(60731, 10367, '2013-10-16 16:40:00', 'South Van Ness at Market', 66, '2013-10-16 19:33:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94122),
	(60733, 10324, '2013-10-16 16:41:00', 'South Van Ness at Market', 66, '2013-10-16 19:33:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94703),
	(60735, 558, '2013-10-16 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94939),
	(60740, 1305, '2013-10-16 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 17:04:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(60745, 686, '2013-10-16 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94070),
	(60746, 511, '2013-10-16 16:47:00', '2nd at Townsend', 61, '2013-10-16 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94558),
	(60748, 1133, '2013-10-16 16:49:00', 'Davis at Jackson', 42, '2013-10-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94070),
	(60749, 461, '2013-10-16 16:49:00', 'Spear at Folsom', 49, '2013-10-16 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94024),
	(60751, 573, '2013-10-16 16:50:00', 'Market at 10th', 67, '2013-10-16 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94041),
	(60754, 345, '2013-10-16 16:51:00', '5th at Howard', 57, '2013-10-16 16:57:00', 'Market at Sansome', 77, 575, 'Subscriber', 94596),
	(60756, 545, '2013-10-16 16:51:00', 'Market at 10th', 67, '2013-10-16 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94404),
	(60758, 444, '2013-10-16 16:51:00', '2nd at Folsom', 62, '2013-10-16 16:58:00', 'Market at 4th', 76, 455, 'Subscriber', 94133),
	(60759, 709, '2013-10-16 16:51:00', 'California Ave Caltrain Station', 36, '2013-10-16 17:03:00', 'Palo Alto Caltrain Station', 34, 257, 'Subscriber', 94131),
	(60760, 761, '2013-10-16 16:51:00', 'Market at Sansome', 77, '2013-10-16 17:04:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94110),
	(60761, 723, '2013-10-16 16:52:00', 'Market at Sansome', 77, '2013-10-16 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94089),
	(60762, 205, '2013-10-16 16:52:00', 'Mountain View Caltrain Station', 28, '2013-10-16 16:55:00', 'Mountain View City Hall', 27, 301, 'Subscriber', 94041),
	(60764, 289, '2013-10-16 16:52:00', 'Santa Clara at Almaden', 4, '2013-10-16 16:57:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94403),
	(60765, 218, '2013-10-16 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 16:56:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94110),
	(60766, 625, '2013-10-16 16:54:00', 'Embarcadero at Folsom', 51, '2013-10-16 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94404),
	(60768, 370, '2013-10-16 16:54:00', '2nd at South Park', 64, '2013-10-16 17:00:00', 'Market at Sansome', 77, 393, 'Subscriber', 94703),
	(60770, 572, '2013-10-16 16:55:00', 'Market at Sansome', 77, '2013-10-16 17:05:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94126),
	(60771, 713, '2013-10-16 16:56:00', 'Embarcadero at Folsom', 51, '2013-10-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94062),
	(60772, 705, '2013-10-16 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94025),
	(60773, 737, '2013-10-16 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94070),
	(60774, 531, '2013-10-16 16:56:00', 'Clay at Battery', 41, '2013-10-16 17:05:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94107),
	(60775, 499, '2013-10-16 16:57:00', 'Post at Kearney', 47, '2013-10-16 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94403),
	(60776, 1179, '2013-10-16 16:57:00', 'Market at Sansome', 77, '2013-10-16 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94402),
	(60777, 468, '2013-10-16 16:58:00', 'Embarcadero at Sansome', 60, '2013-10-16 17:05:00', 'Steuart at Market', 74, 612, 'Subscriber', 94609),
	(60778, 665, '2013-10-16 16:58:00', 'Steuart at Market', 74, '2013-10-16 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94061),
	(60779, 186, '2013-10-16 16:59:00', 'Arena Green / SAP Center', 14, '2013-10-16 17:02:00', 'Santa Clara at Almaden', 4, 643, 'Subscriber', 95113),
	(60780, 784, '2013-10-16 17:00:00', 'Beale at Market', 56, '2013-10-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94158),
	(60781, 993, '2013-10-16 17:01:00', 'Market at 10th', 67, '2013-10-16 17:18:00', 'Powell at Post (Union Square)', 71, 625, 'Subscriber', 94102),
	(60782, 1011, '2013-10-16 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94133),
	(60783, 390, '2013-10-16 17:03:00', 'Post at Kearney', 47, '2013-10-16 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94501),
	(60784, 917, '2013-10-16 17:03:00', 'Davis at Jackson', 42, '2013-10-16 17:18:00', 'Golden Gate at Polk', 59, 584, 'Subscriber', 94102),
	(60786, 313, '2013-10-16 17:03:00', '2nd at Townsend', 61, '2013-10-16 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94606),
	(60787, 405, '2013-10-16 17:03:00', '2nd at Townsend', 61, '2013-10-16 17:09:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94107),
	(60788, 602, '2013-10-16 17:03:00', 'Golden Gate at Polk', 59, '2013-10-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94010),
	(60789, 342, '2013-10-16 17:03:00', 'Market at 4th', 76, '2013-10-16 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94558),
	(60790, 582, '2013-10-16 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94002),
	(60792, 803, '2013-10-16 17:04:00', 'Clay at Battery', 41, '2013-10-16 17:17:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94131),
	(60793, 330, '2013-10-16 17:05:00', 'Commercial at Montgomery', 45, '2013-10-16 17:11:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94111),
	(60794, 834, '2013-10-16 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94111),
	(60797, 522, '2013-10-16 17:06:00', 'Japantown', 9, '2013-10-16 17:15:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95112),
	(60798, 399, '2013-10-16 17:07:00', 'Steuart at Market', 74, '2013-10-16 17:13:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94107),
	(60799, 504, '2013-10-16 17:07:00', 'Powell Street BART', 53, '2013-10-16 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94086),
	(60800, 376, '2013-10-16 17:07:00', '2nd at Townsend', 61, '2013-10-16 17:13:00', 'Howard at 2nd', 63, 615, 'Customer', 94611),
	(60801, 328, '2013-10-16 17:07:00', '2nd at South Park', 64, '2013-10-16 17:13:00', 'Market at Sansome', 77, 259, 'Subscriber', 94606),
	(60803, 673, '2013-10-16 17:08:00', 'Post at Kearney', 47, '2013-10-16 17:19:00', 'Golden Gate at Polk', 59, 494, 'Subscriber', 94104),
	(60806, 1585, '2013-10-16 17:08:00', 'Embarcadero at Sansome', 60, '2013-10-16 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Customer', 10002),
	(60808, 591, '2013-10-16 17:09:00', 'Beale at Market', 56, '2013-10-16 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94010),
	(60809, 607, '2013-10-16 17:09:00', 'Post at Kearney', 47, '2013-10-16 17:19:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94114),
	(60810, 592, '2013-10-16 17:09:00', '2nd at Townsend', 61, '2013-10-16 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94608),
	(60811, 406, '2013-10-16 17:09:00', 'Embarcadero at Sansome', 60, '2013-10-16 17:16:00', 'Steuart at Market', 74, 331, 'Subscriber', 94597),
	(60812, 252, '2013-10-16 17:09:00', 'Embarcadero at Folsom', 51, '2013-10-16 17:13:00', 'Beale at Market', 56, 339, 'Subscriber', 94107),
	(60815, 364, '2013-10-16 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 17:16:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94015),
	(60816, 677, '2013-10-16 17:10:00', 'Market at 10th', 67, '2013-10-16 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 95054),
	(60818, 674, '2013-10-16 17:11:00', 'Clay at Battery', 41, '2013-10-16 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Customer', 95125),
	(60819, 291, '2013-10-16 17:11:00', 'Washington at Kearney', 46, '2013-10-16 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94920),
	(60820, 276, '2013-10-16 17:11:00', 'San Jose City Hall', 10, '2013-10-16 17:16:00', 'San Salvador at 1st', 8, 646, 'Subscriber', 95113),
	(60824, 476, '2013-10-16 17:12:00', 'San Pedro Square', 6, '2013-10-16 17:20:00', 'San Jose Diridon Caltrain Station', 2, 118, 'Subscriber', 95377),
	(60825, 537, '2013-10-16 17:12:00', 'Market at 4th', 76, '2013-10-16 17:21:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94107),
	(60826, 401, '2013-10-16 17:12:00', 'Powell Street BART', 53, '2013-10-16 17:19:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94610),
	(60827, 406, '2013-10-16 17:13:00', 'Market at Sansome', 77, '2013-10-16 17:20:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94519),
	(60828, 452, '2013-10-16 17:13:00', 'Market at Sansome', 77, '2013-10-16 17:20:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94110),
	(60829, 426, '2013-10-16 17:13:00', 'Howard at 2nd', 63, '2013-10-16 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94107),
	(60830, 1008, '2013-10-16 17:13:00', 'California Ave Caltrain Station', 36, '2013-10-16 17:30:00', 'University and Emerson', 35, 217, 'Subscriber', 94025),
	(60831, 415, '2013-10-16 17:13:00', 'Market at 10th', 67, '2013-10-16 17:20:00', 'Market at 4th', 76, 369, 'Subscriber', 94108),
	(60832, 723, '2013-10-16 17:13:00', 'Post at Kearney', 47, '2013-10-16 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 95125),
	(60833, 245, '2013-10-16 17:14:00', 'Townsend at 7th', 65, '2013-10-16 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94103),
	(60834, 797, '2013-10-16 17:14:00', '2nd at Folsom', 62, '2013-10-16 17:27:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 55128),
	(60835, 338, '2013-10-16 17:14:00', 'Embarcadero at Sansome', 60, '2013-10-16 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94957),
	(60836, 484, '2013-10-16 17:16:00', 'Embarcadero at Bryant', 54, '2013-10-16 17:24:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94105),
	(60837, 267, '2013-10-16 17:17:00', 'Santa Clara at Almaden', 4, '2013-10-16 17:21:00', 'San Jose Diridon Caltrain Station', 2, 106, 'Subscriber', 94158),
	(60838, 100, '2013-10-16 17:17:00', '2nd at Folsom', 62, '2013-10-16 17:19:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94105),
	(60839, 339, '2013-10-16 17:17:00', 'Commercial at Montgomery', 45, '2013-10-16 17:23:00', 'Beale at Market', 56, 492, 'Subscriber', 94611),
	(60840, 680, '2013-10-16 17:18:00', 'Market at 10th', 67, '2013-10-16 17:29:00', 'Powell at Post (Union Square)', 71, 591, 'Subscriber', 94131),
	(60841, 295, '2013-10-16 17:18:00', 'Market at Sansome', 77, '2013-10-16 17:23:00', 'Steuart at Market', 74, 393, 'Subscriber', 94133),
	(60842, 696, '2013-10-16 17:20:00', 'Steuart at Market', 74, '2013-10-16 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94043),
	(60844, 708, '2013-10-16 17:21:00', 'Beale at Market', 56, '2013-10-16 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Customer', 94030),
	(60845, 711, '2013-10-16 17:16:00', 'Spear at Folsom', 49, '2013-10-16 17:28:00', 'Market at 4th', 76, 447, 'Subscriber', 94103),
	(60846, 490, '2013-10-16 17:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94611),
	(60847, 588, '2013-10-16 17:21:00', 'Embarcadero at Folsom', 51, '2013-10-16 17:31:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94133),
	(60848, 205, '2013-10-16 17:21:00', 'Townsend at 7th', 65, '2013-10-16 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94597),
	(60849, 987, '2013-10-16 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94941),
	(60850, 458, '2013-10-16 17:23:00', 'Market at 10th', 67, '2013-10-16 17:31:00', 'Post at Kearney', 47, 421, 'Subscriber', 94124),
	(60851, 491, '2013-10-16 17:23:00', 'Commercial at Montgomery', 45, '2013-10-16 17:32:00', 'Spear at Folsom', 49, 552, 'Subscriber', 94105),
	(60852, 301, '2013-10-16 17:24:00', 'San Jose Civic Center', 3, '2013-10-16 17:29:00', 'San Pedro Square', 6, 28, 'Customer', 59937),
	(60853, 489, '2013-10-16 17:25:00', 'Market at 10th', 67, '2013-10-16 17:33:00', 'Post at Kearney', 47, 374, 'Subscriber', 94103),
	(60854, 480, '2013-10-16 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94903),
	(60855, 395, '2013-10-16 17:25:00', '2nd at Folsom', 62, '2013-10-16 17:32:00', 'Beale at Market', 56, 542, 'Subscriber', 94121),
	(60856, 186, '2013-10-16 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 17:29:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94105),
	(60858, 995, '2013-10-16 17:28:00', 'Embarcadero at Vallejo', 48, '2013-10-16 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94131),
	(60859, 277, '2013-10-16 17:28:00', '2nd at South Park', 64, '2013-10-16 17:33:00', 'Market at Sansome', 77, 333, 'Subscriber', 94080),
	(60860, 15832, '2013-10-16 17:29:00', 'Powell at Post (Union Square)', 71, '2013-10-16 21:53:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', NULL),
	(60861, 15806, '2013-10-16 17:29:00', 'Powell at Post (Union Square)', 71, '2013-10-16 21:52:00', 'Powell at Post (Union Square)', 71, 388, 'Customer', NULL),
	(60862, 295, '2013-10-16 17:29:00', '2nd at Folsom', 62, '2013-10-16 17:34:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94112),
	(60863, 669, '2013-10-16 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Customer', 94501),
	(60864, 367, '2013-10-16 17:29:00', 'Steuart at Market', 74, '2013-10-16 17:35:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94105),
	(60865, 633, '2013-10-16 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 17:40:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94102),
	(60866, 309, '2013-10-16 17:30:00', '2nd at South Park', 64, '2013-10-16 17:35:00', 'Market at Sansome', 77, 519, 'Subscriber', 94588),
	(60867, 646, '2013-10-16 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 17:40:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94111),
	(60868, 697, '2013-10-16 17:30:00', 'Market at 10th', 67, '2013-10-16 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94085),
	(60869, 1047, '2013-10-16 17:30:00', 'Beale at Market', 56, '2013-10-16 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95129),
	(60870, 366, '2013-10-16 17:31:00', '2nd at South Park', 64, '2013-10-16 17:37:00', 'Market at Sansome', 77, 572, 'Subscriber', 94114),
	(60871, 695, '2013-10-16 17:31:00', 'Embarcadero at Vallejo', 48, '2013-10-16 17:43:00', '2nd at South Park', 64, 338, 'Subscriber', 94602),
	(60872, 549, '2013-10-16 17:31:00', 'Powell Street BART', 53, '2013-10-16 17:40:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94102),
	(60873, 993, '2013-10-16 17:31:00', 'Commercial at Montgomery', 45, '2013-10-16 17:48:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94102),
	(60874, 150, '2013-10-16 17:31:00', 'Steuart at Market', 74, '2013-10-16 17:34:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94112),
	(60875, 580, '2013-10-16 17:32:00', 'Embarcadero at Folsom', 51, '2013-10-16 17:41:00', 'Market at 4th', 76, 527, 'Subscriber', 94107),
	(60876, 693, '2013-10-16 17:32:00', 'Townsend at 7th', 65, '2013-10-16 17:43:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94132),
	(60877, 334, '2013-10-16 17:33:00', 'Commercial at Montgomery', 45, '2013-10-16 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94104),
	(60878, 569, '2013-10-16 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 17:42:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94102),
	(60879, 703, '2013-10-16 17:32:00', 'Market at Sansome', 77, '2013-10-16 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 95014),
	(60880, 403, '2013-10-16 17:33:00', 'Powell at Post (Union Square)', 71, '2013-10-16 17:40:00', 'Clay at Battery', 41, 417, 'Subscriber', 94107),
	(60881, 280, '2013-10-16 17:33:00', 'Market at Sansome', 77, '2013-10-16 17:38:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94105),
	(60882, 599, '2013-10-16 17:34:00', 'Howard at 2nd', 63, '2013-10-16 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94002),
	(60883, 658, '2013-10-16 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94105),
	(60884, 1811, '2013-10-16 17:35:00', 'Embarcadero at Sansome', 60, '2013-10-16 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Customer', 94109),
	(60886, 1102, '2013-10-16 17:37:00', '2nd at South Park', 64, '2013-10-16 17:55:00', 'Market at 10th', 67, 487, 'Subscriber', 94107),
	(60887, 174, '2013-10-16 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94602),
	(60888, 1737, '2013-10-16 17:37:00', 'Embarcadero at Sansome', 60, '2013-10-16 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Customer', 94109),
	(60889, 953, '2013-10-16 17:37:00', 'Market at Sansome', 77, '2013-10-16 17:53:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94115),
	(60892, 575, '2013-10-16 17:37:00', 'Commercial at Montgomery', 45, '2013-10-16 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94061),
	(60893, 640, '2013-10-16 17:38:00', 'Embarcadero at Sansome', 60, '2013-10-16 17:48:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94105),
	(60894, 558, '2013-10-16 17:38:00', 'Commercial at Montgomery', 45, '2013-10-16 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Customer', 94404),
	(60895, 438, '2013-10-16 17:38:00', '2nd at Folsom', 62, '2013-10-16 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94904),
	(60896, 318, '2013-10-16 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 17:44:00', 'Santa Clara at Almaden', 4, 672, 'Subscriber', 95110),
	(60898, 270, '2013-10-16 17:39:00', 'San Salvador at 1st', 8, '2013-10-16 17:43:00', 'Paseo de San Antonio', 7, 706, 'Subscriber', 95113),
	(60899, 908, '2013-10-16 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 17:54:00', 'Commercial at Montgomery', 45, 499, 'Customer', 10003),
	(60901, 1091, '2013-10-16 17:39:00', 'Spear at Folsom', 49, '2013-10-16 17:57:00', 'Civic Center BART (7th at Market)', 72, 574, 'Customer', 94133),
	(60902, 204, '2013-10-16 17:39:00', 'Townsend at 7th', 65, '2013-10-16 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94403),
	(60903, 459, '2013-10-16 17:39:00', '2nd at South Park', 64, '2013-10-16 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94705),
	(60904, 233, '2013-10-16 17:39:00', 'Golden Gate at Polk', 59, '2013-10-16 17:43:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94109),
	(60905, 876, '2013-10-16 17:40:00', '2nd at Folsom', 62, '2013-10-16 17:54:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94133),
	(60906, 575, '2013-10-16 17:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94611),
	(60907, 537, '2013-10-16 17:40:00', 'Embarcadero at Vallejo', 48, '2013-10-16 17:49:00', '2nd at South Park', 64, 332, 'Subscriber', 94602),
	(60908, 447, '2013-10-16 17:40:00', 'Market at Sansome', 77, '2013-10-16 17:48:00', '2nd at South Park', 64, 333, 'Subscriber', 94103),
	(60910, 219, '2013-10-16 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94611),
	(60911, 421, '2013-10-16 17:41:00', '5th at Howard', 57, '2013-10-16 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94303),
	(60913, 409, '2013-10-16 17:41:00', '2nd at Townsend', 61, '2013-10-16 17:48:00', 'Market at Sansome', 77, 384, 'Subscriber', 94115),
	(60914, 1259, '2013-10-16 17:41:00', 'Embarcadero at Vallejo', 48, '2013-10-16 18:02:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94107),
	(60915, 476, '2013-10-16 17:42:00', 'Post at Kearney', 47, '2013-10-16 17:49:00', 'Davis at Jackson', 42, 374, 'Customer', 94110),
	(60916, 398, '2013-10-16 17:42:00', 'Embarcadero at Sansome', 60, '2013-10-16 17:49:00', 'Steuart at Market', 74, 599, 'Subscriber', 94530),
	(60917, 304, '2013-10-16 17:42:00', 'Howard at 2nd', 63, '2013-10-16 17:47:00', 'Steuart at Market', 74, 575, 'Subscriber', 94960),
	(60918, 831, '2013-10-16 17:42:00', 'Embarcadero at Sansome', 60, '2013-10-16 17:56:00', 'Steuart at Market', 74, 613, 'Customer', 93449),
	(60920, 4348, '2013-10-16 17:42:00', 'Market at Sansome', 77, '2013-10-16 18:55:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 94131),
	(60921, 513, '2013-10-16 17:43:00', '5th at Howard', 57, '2013-10-16 17:52:00', 'Steuart at Market', 74, 557, 'Subscriber', 94503),
	(60922, 587, '2013-10-16 17:43:00', 'Townsend at 7th', 65, '2013-10-16 17:53:00', 'Powell Street BART', 53, 389, 'Subscriber', 94158),
	(60923, 721, '2013-10-16 17:44:00', 'Market at 4th', 76, '2013-10-16 17:56:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 94117),
	(60924, 930, '2013-10-16 17:44:00', 'Howard at 2nd', 63, '2013-10-16 17:59:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', NULL),
	(60925, 729, '2013-10-16 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-16 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95014),
	(60926, 594, '2013-10-16 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 17:54:00', 'Steuart at Market', 74, 513, 'Subscriber', 94133),
	(60927, 319, '2013-10-16 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94025),
	(60928, 574, '2013-10-16 17:45:00', 'Steuart at Market', 74, '2013-10-16 17:55:00', '5th at Howard', 57, 282, 'Subscriber', 94103),
	(60929, 620, '2013-10-16 17:45:00', '2nd at South Park', 64, '2013-10-16 17:56:00', 'Steuart at Market', 74, 604, 'Subscriber', 94131),
	(60930, 592, '2013-10-16 17:47:00', 'Beale at Market', 56, '2013-10-16 17:56:00', '2nd at Townsend', 61, 511, 'Subscriber', 94041),
	(60931, 402, '2013-10-16 17:47:00', 'Howard at 2nd', 63, '2013-10-16 17:54:00', 'Powell Street BART', 53, 394, 'Subscriber', 94102),
	(60932, 621, '2013-10-16 17:47:00', 'Market at 4th', 76, '2013-10-16 17:57:00', 'South Van Ness at Market', 66, 369, 'Customer', 1938),
	(60933, 823, '2013-10-16 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 18:00:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94110),
	(60936, 732, '2013-10-16 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:00:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94117),
	(60938, 938, '2013-10-16 17:48:00', '2nd at Townsend', 61, '2013-10-16 18:04:00', 'Beale at Market', 56, 392, 'Subscriber', 94107),
	(60940, 318, '2013-10-16 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 17:54:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94404),
	(60942, 323, '2013-10-16 17:50:00', 'Townsend at 7th', 65, '2013-10-16 17:55:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94702),
	(60943, 1642, '2013-10-16 17:49:00', 'Spear at Folsom', 49, '2013-10-16 18:16:00', 'Townsend at 7th', 65, 531, 'Customer', 94118),
	(60944, 738, '2013-10-16 17:50:00', 'Steuart at Market', 74, '2013-10-16 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94158),
	(60945, 931, '2013-10-16 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 18:06:00', 'Powell Street BART', 53, 446, 'Subscriber', 94107),
	(60946, 900, '2013-10-16 17:50:00', 'Steuart at Market', 74, '2013-10-16 18:05:00', 'Market at 10th', 67, 292, 'Subscriber', 94103),
	(60947, 369, '2013-10-16 17:51:00', 'Market at 4th', 76, '2013-10-16 17:57:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94066),
	(60949, 688, '2013-10-16 17:51:00', '2nd at South Park', 64, '2013-10-16 18:02:00', '5th at Howard', 57, 332, 'Customer', 94110),
	(60950, 669, '2013-10-16 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 18:02:00', 'Steuart at Market', 74, 621, 'Subscriber', 94015),
	(60951, 662, '2013-10-16 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 18:02:00', 'Steuart at Market', 74, 469, 'Subscriber', 94109),
	(60953, 284, '2013-10-16 17:51:00', 'Cowper at University', 37, '2013-10-16 17:56:00', 'Palo Alto Caltrain Station', 34, 177, 'Subscriber', 94133),
	(60954, 914, '2013-10-16 17:52:00', 'Howard at 2nd', 63, '2013-10-16 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94133),
	(60955, 594, '2013-10-16 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94403),
	(60956, 892, '2013-10-16 17:52:00', 'Commercial at Montgomery', 45, '2013-10-16 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94043),
	(60958, 210, '2013-10-16 17:53:00', 'Paseo de San Antonio', 7, '2013-10-16 17:56:00', 'San Salvador at 1st', 8, 192, 'Subscriber', 95113),
	(60960, 876, '2013-10-16 17:53:00', 'Clay at Battery', 41, '2013-10-16 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94158),
	(60961, 713, '2013-10-16 17:53:00', 'Post at Kearney', 47, '2013-10-16 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(60963, 612, '2013-10-16 17:54:00', 'Steuart at Market', 74, '2013-10-16 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94105),
	(60964, 186, '2013-10-16 17:54:00', 'Market at Sansome', 77, '2013-10-16 17:57:00', 'Beale at Market', 56, 384, 'Subscriber', 94596),
	(60966, 410, '2013-10-16 17:54:00', '2nd at South Park', 64, '2013-10-16 18:01:00', 'Market at Sansome', 77, 407, 'Subscriber', 94709),
	(60968, 285, '2013-10-16 17:55:00', 'Steuart at Market', 74, '2013-10-16 18:00:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94107),
	(60969, 522, '2013-10-16 17:56:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 18:05:00', 'MLK Library', 11, 70, 'Subscriber', 95112),
	(60971, 496, '2013-10-16 17:57:00', '2nd at South Park', 64, '2013-10-16 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94114),
	(60972, 556, '2013-10-16 17:57:00', 'Market at 4th', 76, '2013-10-16 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94107),
	(60973, 200, '2013-10-16 17:57:00', 'Market at 4th', 76, '2013-10-16 18:00:00', 'Market at Sansome', 77, 447, 'Subscriber', 2139),
	(60975, 841, '2013-10-16 17:58:00', 'South Van Ness at Market', 66, '2013-10-16 18:12:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 94103),
	(60976, 827, '2013-10-16 17:58:00', 'South Van Ness at Market', 66, '2013-10-16 18:12:00', 'Powell at Post (Union Square)', 71, 510, 'Subscriber', 94103),
	(60977, 624, '2013-10-16 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94105),
	(60978, 796, '2013-10-16 17:59:00', 'Beale at Market', 56, '2013-10-16 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94062),
	(60979, 317, '2013-10-16 17:59:00', 'Post at Kearney', 47, '2013-10-16 18:04:00', '2nd at Folsom', 62, 310, 'Subscriber', 94105),
	(60981, 203, '2013-10-16 18:00:00', 'Mountain View City Hall', 27, '2013-10-16 18:03:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94107),
	(60982, 399, '2013-10-16 18:00:00', '2nd at South Park', 64, '2013-10-16 18:06:00', 'Market at Sansome', 77, 402, 'Subscriber', 94501),
	(60983, 13247, '2013-10-16 18:00:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 21:41:00', 'Market at 10th', 67, 432, 'Customer', 95051),
	(60986, 579, '2013-10-16 18:01:00', 'Embarcadero at Vallejo', 48, '2013-10-16 18:11:00', 'Embarcadero at Bryant', 54, 550, 'Subscriber', 94105),
	(60987, 820, '2013-10-16 18:01:00', '2nd at South Park', 64, '2013-10-16 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94110),
	(60988, 556, '2013-10-16 18:02:00', 'Embarcadero at Folsom', 51, '2013-10-16 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94404),
	(60989, 423, '2013-10-16 17:59:00', '2nd at Townsend', 61, '2013-10-16 18:06:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94605),
	(60990, 411, '2013-10-16 18:03:00', 'Embarcadero at Vallejo', 48, '2013-10-16 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94602),
	(60991, 1071, '2013-10-16 18:03:00', 'Embarcadero at Vallejo', 48, '2013-10-16 18:21:00', 'Market at 10th', 67, 560, 'Subscriber', 94103),
	(60993, 859, '2013-10-16 18:03:00', 'Commercial at Montgomery', 45, '2013-10-16 18:18:00', '5th at Howard', 57, 433, 'Subscriber', 94103),
	(60995, 339, '2013-10-16 18:04:00', 'Townsend at 7th', 65, '2013-10-16 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94015),
	(60996, 391, '2013-10-16 18:05:00', 'Market at 4th', 76, '2013-10-16 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94107),
	(60997, 369, '2013-10-16 18:05:00', '2nd at Townsend', 61, '2013-10-16 18:11:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94107),
	(60998, 464, '2013-10-16 18:07:00', 'Townsend at 7th', 65, '2013-10-16 18:14:00', '2nd at Townsend', 61, 589, 'Subscriber', 94105),
	(60999, 632, '2013-10-16 18:07:00', 'Beale at Market', 56, '2013-10-16 18:18:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94611),
	(61000, 1449, '2013-10-16 18:07:00', 'Embarcadero at Sansome', 60, '2013-10-16 18:31:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94103),
	(61001, 508, '2013-10-16 18:07:00', 'Embarcadero at Folsom', 51, '2013-10-16 18:16:00', 'Clay at Battery', 41, 548, 'Subscriber', 94105),
	(61002, 162, '2013-10-16 18:07:00', 'Howard at 2nd', 63, '2013-10-16 18:10:00', 'Market at Sansome', 77, 322, 'Subscriber', 94107),
	(61003, 270, '2013-10-16 18:07:00', 'Adobe on Almaden', 5, '2013-10-16 18:12:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 94040),
	(61004, 590, '2013-10-16 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Customer', 94109),
	(61005, 351, '2013-10-16 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 18:14:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94107),
	(61006, 583, '2013-10-16 18:09:00', 'Market at Sansome', 77, '2013-10-16 18:18:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94102),
	(61007, 1256, '2013-10-16 18:09:00', 'Embarcadero at Vallejo', 48, '2013-10-16 18:30:00', 'Beale at Market', 56, 272, 'Customer', 94102),
	(61008, 655, '2013-10-16 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:21:00', 'Civic Center BART (7th at Market)', 72, 637, 'Customer', 93449),
	(61009, 992, '2013-10-16 18:10:00', 'Townsend at 7th', 65, '2013-10-16 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94611),
	(61010, 344, '2013-10-16 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 18:16:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94105),
	(61011, 1014, '2013-10-16 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 18:27:00', 'Embarcadero at Bryant', 54, 614, 'Customer', 94107),
	(61013, 281, '2013-10-16 18:11:00', '2nd at Folsom', 62, '2013-10-16 18:16:00', 'Post at Kearney', 47, 310, 'Subscriber', 94107),
	(61014, 465, '2013-10-16 18:11:00', 'Market at 10th', 67, '2013-10-16 18:19:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94108),
	(61016, 430, '2013-10-16 18:12:00', '5th at Howard', 57, '2013-10-16 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Customer', NULL),
	(61017, 268, '2013-10-16 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94611),
	(61018, 744, '2013-10-16 18:11:00', '2nd at Townsend', 61, '2013-10-16 18:24:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94109),
	(61019, 782, '2013-10-16 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 18:26:00', 'San Francisco City Hall', 58, 259, 'Subscriber', 94610),
	(61020, 261, '2013-10-16 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 18:17:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94105),
	(61021, 630, '2013-10-16 18:13:00', 'Steuart at Market', 74, '2013-10-16 18:24:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94111),
	(61022, 558, '2013-10-16 18:14:00', 'South Van Ness at Market', 66, '2013-10-16 18:23:00', 'Market at 4th', 76, 581, 'Subscriber', 10009),
	(61023, 239, '2013-10-16 18:14:00', 'South Van Ness at Market', 66, '2013-10-16 18:18:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94610),
	(61024, 1025, '2013-10-16 18:14:00', 'South Van Ness at Market', 66, '2013-10-16 18:32:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(61025, 353, '2013-10-16 18:14:00', 'Palo Alto Caltrain Station', 34, '2013-10-16 18:20:00', 'Cowper at University', 37, 146, 'Subscriber', 95138),
	(61027, 875, '2013-10-16 18:16:00', 'Clay at Battery', 41, '2013-10-16 18:31:00', '2nd at South Park', 64, 608, 'Subscriber', 94107),
	(61029, 353, '2013-10-16 18:17:00', 'Howard at 2nd', 63, '2013-10-16 18:23:00', 'Market at 4th', 76, 365, 'Subscriber', 94607),
	(61030, 419, '2013-10-16 18:17:00', 'Powell Street BART', 53, '2013-10-16 18:24:00', 'Market at Sansome', 77, 394, 'Subscriber', 94066),
	(61031, 686, '2013-10-16 18:16:00', '2nd at Townsend', 61, '2013-10-16 18:27:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94123),
	(61033, 183, '2013-10-16 18:18:00', '2nd at Folsom', 62, '2013-10-16 18:21:00', '2nd at South Park', 64, 605, 'Subscriber', 94107),
	(61034, 264, '2013-10-16 18:19:00', 'Spear at Folsom', 49, '2013-10-16 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94404),
	(61035, 4435, '2013-10-16 18:19:00', 'Embarcadero at Sansome', 60, '2013-10-16 19:33:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 94116),
	(61036, 419, '2013-10-16 18:19:00', 'Market at 4th', 76, '2013-10-16 18:26:00', '2nd at Folsom', 62, 528, 'Subscriber', 94133),
	(61037, 697, '2013-10-16 18:21:00', 'Paseo de San Antonio', 7, '2013-10-16 18:32:00', 'SJSU - San Salvador at 9th', 16, 77, 'Subscriber', 95112),
	(61038, 530, '2013-10-16 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 18:30:00', '2nd at Folsom', 62, 590, 'Customer', 94949),
	(61039, 307, '2013-10-16 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94108),
	(61040, 370, '2013-10-16 18:22:00', 'Howard at 2nd', 63, '2013-10-16 18:28:00', '5th at Howard', 57, 265, 'Subscriber', 94105),
	(61041, 4293, '2013-10-16 18:21:00', 'Palo Alto Caltrain Station', 34, '2013-10-16 19:33:00', 'Palo Alto Caltrain Station', 34, 104, 'Customer', NULL),
	(61042, 756, '2013-10-16 18:22:00', 'Embarcadero at Folsom', 51, '2013-10-16 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94310),
	(61043, 609, '2013-10-16 18:23:00', 'Howard at 2nd', 63, '2013-10-16 18:33:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94111),
	(61044, 393, '2013-10-16 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 95118),
	(61045, 636, '2013-10-16 18:23:00', '2nd at South Park', 64, '2013-10-16 18:34:00', 'Powell Street BART', 53, 483, 'Subscriber', 94133),
	(61046, 266, '2013-10-16 18:23:00', 'Santa Clara at Almaden', 4, '2013-10-16 18:28:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94103),
	(61047, 256, '2013-10-16 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 18:28:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94133),
	(61048, 739, '2013-10-16 18:25:00', 'San Pedro Square', 6, '2013-10-16 18:37:00', 'San Jose Civic Center', 3, 673, 'Customer', 59937),
	(61050, 401, '2013-10-16 18:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 18:32:00', 'Market at 4th', 76, 574, 'Customer', 93449),
	(61051, 737, '2013-10-16 18:26:00', 'Market at 10th', 67, '2013-10-16 18:38:00', 'Washington at Kearney', 46, 487, 'Customer', 90027),
	(61052, 542, '2013-10-16 18:28:00', 'Market at 4th', 76, '2013-10-16 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94133),
	(61053, 418, '2013-10-16 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 18:35:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94102),
	(61054, 245, '2013-10-16 18:28:00', '2nd at Townsend', 61, '2013-10-16 18:32:00', '2nd at Folsom', 62, 589, 'Subscriber', 94105),
	(61055, 178, '2013-10-16 18:29:00', 'Embarcadero at Vallejo', 48, '2013-10-16 18:32:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94111),
	(61056, 522, '2013-10-16 18:29:00', '2nd at South Park', 64, '2013-10-16 18:38:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94109),
	(61057, 509, '2013-10-16 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 18:38:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(61058, 433, '2013-10-16 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 18:37:00', 'Beale at Market', 56, 312, 'Subscriber', 94105),
	(61059, 463, '2013-10-16 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 18:38:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94105),
	(61061, 445, '2013-10-16 18:30:00', 'Washington at Kearney', 46, '2013-10-16 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94704),
	(61062, 1113, '2013-10-16 18:30:00', '2nd at South Park', 64, '2013-10-16 18:49:00', 'San Francisco City Hall', 58, 479, 'Subscriber', 94065),
	(61064, 1040, '2013-10-16 18:31:00', 'Beale at Market', 56, '2013-10-16 18:48:00', 'Market at 10th', 67, 272, 'Customer', 94102),
	(61067, 271, '2013-10-16 18:31:00', 'Market at Sansome', 77, '2013-10-16 18:36:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94133),
	(61068, 508, '2013-10-16 18:32:00', '2nd at South Park', 64, '2013-10-16 18:40:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(61069, 407, '2013-10-16 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 18:39:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Subscriber', 94133),
	(61071, 235, '2013-10-16 18:33:00', 'Howard at 2nd', 63, '2013-10-16 18:37:00', 'Market at Sansome', 77, 633, 'Subscriber', 94107),
	(61073, 587, '2013-10-16 18:34:00', 'Spear at Folsom', 49, '2013-10-16 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94131),
	(61077, 347, '2013-10-16 18:35:00', 'Market at 10th', 67, '2013-10-16 18:40:00', 'Market at 4th', 76, 560, 'Subscriber', 94803),
	(61078, 828, '2013-10-16 18:35:00', 'Clay at Battery', 41, '2013-10-16 18:49:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(61079, 385, '2013-10-16 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 18:42:00', 'Market at 4th', 76, 454, 'Subscriber', 94109),
	(61080, 908, '2013-10-16 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 18:51:00', 'Washington at Kearney', 46, 405, 'Customer', 10044),
	(61081, 428, '2013-10-16 18:37:00', 'Market at 4th', 76, '2013-10-16 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94025),
	(61082, 611, '2013-10-16 18:37:00', 'Mountain View Caltrain Station', 28, '2013-10-16 18:47:00', 'Rengstorff Avenue / California Street', 33, 60, 'Subscriber', 94040),
	(61083, 326, '2013-10-16 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 18:43:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 95112),
	(61084, 276, '2013-10-16 18:37:00', '2nd at Folsom', 62, '2013-10-16 18:42:00', 'Market at Sansome', 77, 541, 'Subscriber', 94109),
	(61085, 752, '2013-10-16 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-16 18:50:00', 'Japantown', 9, 118, 'Subscriber', 95112),
	(61089, 360, '2013-10-16 18:39:00', '2nd at Folsom', 62, '2013-10-16 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(61090, 584, '2013-10-16 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 18:49:00', 'Powell Street BART', 53, 280, 'Subscriber', 94587),
	(61091, 491, '2013-10-16 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 18:48:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94133),
	(61094, 305, '2013-10-16 18:40:00', '2nd at Townsend', 61, '2013-10-16 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Customer', 22309),
	(61095, 521, '2013-10-16 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 18:50:00', 'Powell Street BART', 53, 287, 'Subscriber', 94544),
	(61098, 407, '2013-10-16 18:41:00', 'Market at 4th', 76, '2013-10-16 18:48:00', 'Market at 10th', 67, 560, 'Subscriber', 94103),
	(61100, 352, '2013-10-16 18:42:00', '5th at Howard', 57, '2013-10-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(61101, 320, '2013-10-16 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95118),
	(61102, 526, '2013-10-16 18:44:00', 'Market at 10th', 67, '2013-10-16 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Customer', 19123),
	(61103, 519, '2013-10-16 18:44:00', '2nd at Townsend', 61, '2013-10-16 18:53:00', 'Market at Sansome', 77, 491, 'Subscriber', 94611),
	(61104, 1037, '2013-10-16 18:45:00', 'Market at 10th', 67, '2013-10-16 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Subscriber', 94133),
	(61105, 975, '2013-10-16 18:45:00', '2nd at Folsom', 62, '2013-10-16 19:01:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Customer', 94133),
	(61106, 192, '2013-10-16 18:45:00', '2nd at Folsom', 62, '2013-10-16 18:48:00', 'Market at Sansome', 77, 590, 'Subscriber', 94118),
	(61107, 276, '2013-10-16 18:46:00', 'Townsend at 7th', 65, '2013-10-16 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94306),
	(61108, 483, '2013-10-16 18:43:00', '2nd at Townsend', 61, '2013-10-16 18:51:00', 'Steuart at Market', 74, 580, 'Subscriber', 94116),
	(61109, 312, '2013-10-16 18:49:00', 'Commercial at Montgomery', 45, '2013-10-16 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94102),
	(61110, 583, '2013-10-16 18:49:00', 'Market at 10th', 67, '2013-10-16 18:59:00', 'Washington at Kearney', 46, 272, 'Subscriber', 94133),
	(61111, 667, '2013-10-16 18:50:00', 'Embarcadero at Bryant', 54, '2013-10-16 19:01:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(61112, 472, '2013-10-16 18:50:00', '2nd at South Park', 64, '2013-10-16 18:58:00', 'Market at Sansome', 77, 360, 'Subscriber', 94609),
	(61115, 577, '2013-10-16 18:52:00', 'Powell Street BART', 53, '2013-10-16 19:01:00', 'Steuart at Market', 74, 280, 'Subscriber', 94107),
	(61116, 517, '2013-10-16 18:53:00', 'Cowper at University', 37, '2013-10-16 19:01:00', 'Palo Alto Caltrain Station', 34, 146, 'Subscriber', 95138),
	(61117, 291, '2013-10-16 18:53:00', 'Mountain View Caltrain Station', 28, '2013-10-16 18:58:00', 'Evelyn Park and Ride', 30, 98, 'Subscriber', 94043),
	(61118, 811, '2013-10-16 18:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 19:08:00', '2nd at South Park', 64, 321, 'Subscriber', 94107),
	(61119, 427, '2013-10-16 18:54:00', 'Beale at Market', 56, '2013-10-16 19:01:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94606),
	(61120, 277, '2013-10-16 18:54:00', 'Post at Kearney', 47, '2013-10-16 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94611),
	(61121, 933, '2013-10-16 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 19:10:00', 'Beale at Market', 56, 406, 'Subscriber', 94549),
	(61122, 2353, '2013-10-16 18:56:00', 'Embarcadero at Sansome', 60, '2013-10-16 19:35:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Customer', 94131),
	(61123, 744, '2013-10-16 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94107),
	(61124, 381, '2013-10-16 18:58:00', 'Embarcadero at Vallejo', 48, '2013-10-16 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94111),
	(61125, 538, '2013-10-16 19:01:00', 'Steuart at Market', 74, '2013-10-16 19:10:00', 'Powell Street BART', 53, 613, 'Subscriber', 94117),
	(61126, 435, '2013-10-16 19:03:00', 'Embarcadero at Vallejo', 48, '2013-10-16 19:10:00', 'Beale at Market', 56, 588, 'Subscriber', 94107),
	(61127, 397, '2013-10-16 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 19:10:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(61128, 360, '2013-10-16 19:03:00', 'Davis at Jackson', 42, '2013-10-16 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94114),
	(61129, 468, '2013-10-16 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 19:11:00', 'Powell at Post (Union Square)', 71, 326, 'Customer', 60608),
	(61131, 268, '2013-10-16 19:06:00', 'Davis at Jackson', 42, '2013-10-16 19:10:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94105),
	(61138, 422, '2013-10-16 19:09:00', 'Howard at 2nd', 63, '2013-10-16 19:16:00', 'Powell Street BART', 53, 468, 'Subscriber', 94105),
	(61140, 897, '2013-10-16 19:10:00', 'Golden Gate at Polk', 59, '2013-10-16 19:25:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94109),
	(61141, 424, '2013-10-16 19:11:00', 'Embarcadero at Folsom', 51, '2013-10-16 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94107),
	(61143, 422, '2013-10-16 19:12:00', 'Steuart at Market', 74, '2013-10-16 19:19:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94111),
	(61144, 792, '2013-10-16 19:12:00', 'Powell at Post (Union Square)', 71, '2013-10-16 19:25:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94111),
	(61145, 897, '2013-10-16 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-16 19:27:00', 'South Van Ness at Market', 66, 313, 'Customer', NULL),
	(61146, 400, '2013-10-16 19:13:00', 'Beale at Market', 56, '2013-10-16 19:19:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94109),
	(61150, 356, '2013-10-16 19:15:00', '2nd at Townsend', 61, '2013-10-16 19:21:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94107),
	(61151, 359, '2013-10-16 19:15:00', 'Powell at Post (Union Square)', 71, '2013-10-16 19:21:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94131),
	(61154, 420, '2013-10-16 19:17:00', 'Market at 4th', 76, '2013-10-16 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94610),
	(61155, 429, '2013-10-16 19:17:00', 'Market at 4th', 76, '2013-10-16 19:24:00', '2nd at Folsom', 62, 365, 'Subscriber', 94107),
	(61158, 984, '2013-10-16 19:17:00', 'Washington at Kearney', 46, '2013-10-16 19:33:00', 'Market at 10th', 67, 272, 'Subscriber', 94117),
	(61159, 502, '2013-10-16 19:13:00', '2nd at Townsend', 61, '2013-10-16 19:22:00', 'Steuart at Market', 74, 548, 'Subscriber', 94612),
	(61161, 727, '2013-10-16 19:20:00', 'Market at 10th', 67, '2013-10-16 19:32:00', 'Davis at Jackson', 42, 560, 'Subscriber', 95472),
	(61162, 651, '2013-10-16 19:22:00', '2nd at Folsom', 62, '2013-10-16 19:33:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94119),
	(61163, 483, '2013-10-16 19:24:00', 'Commercial at Montgomery', 45, '2013-10-16 19:32:00', 'Embarcadero at Bryant', 54, 543, 'Subscriber', 94107),
	(61164, 337, '2013-10-16 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 19:31:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(61165, 1766, '2013-10-16 19:26:00', 'Embarcadero at Sansome', 60, '2013-10-16 19:55:00', 'South Van Ness at Market', 66, 280, 'Customer', 55128),
	(61166, 951, '2013-10-16 19:26:00', 'Powell Street BART', 53, '2013-10-16 19:42:00', 'South Van Ness at Market', 66, 613, 'Customer', 94103),
	(61167, 939, '2013-10-16 19:26:00', 'Powell Street BART', 53, '2013-10-16 19:42:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94103),
	(61168, 366, '2013-10-16 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 19:32:00', '2nd at Folsom', 62, 328, 'Subscriber', 94105),
	(61169, 255, '2013-10-16 19:27:00', 'Market at 4th', 76, '2013-10-16 19:31:00', '5th at Howard', 57, 454, 'Customer', 1576),
	(61170, 393, '2013-10-16 19:27:00', 'Market at Sansome', 77, '2013-10-16 19:33:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94087),
	(61172, 1272, '2013-10-16 19:27:00', 'Embarcadero at Folsom', 51, '2013-10-16 19:48:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94105),
	(61173, 242, '2013-10-16 19:27:00', 'Market at Sansome', 77, '2013-10-16 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94920),
	(61174, 392, '2013-10-16 19:27:00', 'Embarcadero at Folsom', 51, '2013-10-16 19:34:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94105),
	(61175, 524, '2013-10-16 19:27:00', 'SJSU - San Salvador at 9th', 16, '2013-10-16 19:36:00', 'MLK Library', 11, 263, 'Subscriber', 95110),
	(61176, 582, '2013-10-16 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 19:38:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94103),
	(61177, 540, '2013-10-16 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 19:38:00', 'Powell Street BART', 53, 347, 'Subscriber', 94117),
	(61178, 1066, '2013-10-16 19:31:00', 'Spear at Folsom', 49, '2013-10-16 19:49:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94105),
	(61180, 877, '2013-10-16 19:34:00', 'Embarcadero at Bryant', 54, '2013-10-16 19:48:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94105),
	(61181, 491, '2013-10-16 19:36:00', 'Townsend at 7th', 65, '2013-10-16 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94158),
	(61182, 604, '2013-10-16 19:36:00', 'Post at Kearney', 47, '2013-10-16 19:47:00', 'Market at 10th', 67, 478, 'Subscriber', 94103),
	(61183, 83, '2013-10-16 19:38:00', '2nd at Townsend', 61, '2013-10-16 19:39:00', '2nd at Townsend', 61, 462, 'Subscriber', 94105),
	(61184, 255, '2013-10-16 19:38:00', 'Townsend at 7th', 65, '2013-10-16 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94108),
	(61185, 357, '2013-10-16 19:40:00', 'MLK Library', 11, '2013-10-16 19:46:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 95110),
	(61186, 805, '2013-10-16 19:43:00', 'Embarcadero at Sansome', 60, '2013-10-16 19:56:00', 'Market at 4th', 76, 355, 'Subscriber', 94102),
	(61187, 573, '2013-10-16 19:43:00', '2nd at Townsend', 61, '2013-10-16 19:53:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94105),
	(61191, 666, '2013-10-16 19:45:00', 'Spear at Folsom', 49, '2013-10-16 19:56:00', 'Washington at Kearney', 46, 435, 'Subscriber', 94105),
	(61197, 578, '2013-10-16 19:43:00', '2nd at Townsend', 61, '2013-10-16 19:53:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94105),
	(61198, 533, '2013-10-16 19:45:00', '2nd at Townsend', 61, '2013-10-16 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94960),
	(61199, 709, '2013-10-16 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94109),
	(61200, 702, '2013-10-16 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94015),
	(61201, 310, '2013-10-16 19:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94104),
	(61202, 319, '2013-10-16 19:50:00', 'Paseo de San Antonio', 7, '2013-10-16 19:55:00', 'Santa Clara at Almaden', 4, 263, 'Subscriber', 95110),
	(61203, 555, '2013-10-16 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 19:59:00', '5th at Howard', 57, 291, 'Customer', 94133),
	(61204, 390, '2013-10-16 19:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 20:03:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(61205, 655, '2013-10-16 19:56:00', 'Howard at 2nd', 63, '2013-10-16 20:07:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(61206, 196, '2013-10-16 19:58:00', 'Embarcadero at Vallejo', 48, '2013-10-16 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94116),
	(61207, 926, '2013-10-16 19:58:00', 'South Van Ness at Market', 66, '2013-10-16 20:14:00', 'Howard at 2nd', 63, 426, 'Customer', 55128),
	(61208, 650, '2013-10-16 19:59:00', 'Howard at 2nd', 63, '2013-10-16 20:10:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94103),
	(61209, 566, '2013-10-16 20:00:00', 'Paseo de San Antonio', 7, '2013-10-16 20:10:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 94110),
	(61210, 580, '2013-10-16 20:01:00', 'Embarcadero at Sansome', 60, '2013-10-16 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94066),
	(61211, 252, '2013-10-16 20:03:00', 'South Van Ness at Market', 66, '2013-10-16 20:08:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94611),
	(61212, 941, '2013-10-16 20:04:00', 'Commercial at Montgomery', 45, '2013-10-16 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94002),
	(61213, 329, '2013-10-16 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 20:11:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94107),
	(61214, 567, '2013-10-16 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-16 20:15:00', 'Powell Street BART', 53, 275, 'Subscriber', 94107),
	(61215, 414, '2013-10-16 20:08:00', '2nd at Townsend', 61, '2013-10-16 20:15:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94105),
	(61216, 589, '2013-10-16 20:10:00', 'Market at Sansome', 77, '2013-10-16 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94123),
	(61219, 804, '2013-10-16 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(61221, 449, '2013-10-16 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 20:29:00', '2nd at Townsend', 61, 489, 'Subscriber', 94107),
	(61222, 519, '2013-10-16 20:23:00', 'Powell at Post (Union Square)', 71, '2013-10-16 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94086),
	(61223, 842, '2013-10-16 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 20:40:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94111),
	(61225, 305, '2013-10-16 20:31:00', 'Market at 4th', 76, '2013-10-16 20:36:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94105),
	(61226, 284, '2013-10-16 20:31:00', 'Market at 4th', 76, '2013-10-16 20:36:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94105),
	(61227, 661, '2013-10-16 20:32:00', 'Market at Sansome', 77, '2013-10-16 20:43:00', 'Market at 10th', 67, 447, 'Customer', 90027),
	(61228, 103, '2013-10-16 20:37:00', 'Beale at Market', 56, '2013-10-16 20:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94105),
	(61229, 284, '2013-10-16 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 20:42:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94103),
	(61230, 15860, '2013-10-16 20:41:00', 'Powell at Post (Union Square)', 71, '2013-10-17 01:06:00', 'Powell at Post (Union Square)', 71, 326, 'Customer', NULL),
	(61231, 393, '2013-10-16 20:49:00', 'Spear at Folsom', 49, '2013-10-16 20:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94110),
	(61232, 618, '2013-10-16 20:54:00', '2nd at Folsom', 62, '2013-10-16 21:04:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(61233, 1226, '2013-10-16 20:54:00', 'South Van Ness at Market', 66, '2013-10-16 21:15:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Subscriber', 94133),
	(61234, 582, '2013-10-16 20:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-16 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94119),
	(61235, 840, '2013-10-16 20:56:00', 'Clay at Battery', 41, '2013-10-16 21:10:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94133),
	(61236, 669, '2013-10-16 20:59:00', 'Clay at Battery', 41, '2013-10-16 21:10:00', 'Embarcadero at Vallejo', 48, 394, 'Customer', 6405),
	(61237, 263, '2013-10-16 21:02:00', 'Clay at Battery', 41, '2013-10-16 21:07:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94105),
	(61238, 422, '2013-10-16 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 21:10:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94105),
	(61239, 228, '2013-10-16 21:03:00', 'Clay at Battery', 41, '2013-10-16 21:07:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94105),
	(61240, 451, '2013-10-16 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 21:12:00', 'Civic Center BART (7th at Market)', 72, 566, 'Customer', 94102),
	(61241, 225, '2013-10-16 21:06:00', '2nd at Folsom', 62, '2013-10-16 21:09:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(61242, 403, '2013-10-16 21:06:00', 'St James Park', 13, '2013-10-16 21:13:00', 'San Salvador at 1st', 8, 703, 'Subscriber', 94116),
	(61243, 556, '2013-10-16 21:07:00', 'Washington at Kearney', 46, '2013-10-16 21:16:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94105),
	(61244, 291, '2013-10-16 21:08:00', 'SJSU 4th at San Carlos', 12, '2013-10-16 21:13:00', 'SJSU - San Salvador at 9th', 16, 47, 'Subscriber', 95112),
	(61250, 7958, '2013-10-16 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 23:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 90245),
	(61252, 1349, '2013-10-16 21:12:00', 'Townsend at 7th', 65, '2013-10-16 21:35:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94105),
	(61253, 1334, '2013-10-16 21:13:00', 'Townsend at 7th', 65, '2013-10-16 21:35:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94105),
	(61254, 7812, '2013-10-16 21:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-16 23:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 91304),
	(61255, 1387, '2013-10-16 21:16:00', 'MLK Library', 11, '2013-10-16 21:39:00', 'San Jose City Hall', 10, 143, 'Customer', NULL),
	(61256, 707, '2013-10-16 21:18:00', 'Powell at Post (Union Square)', 71, '2013-10-16 21:30:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Subscriber', 94133),
	(61257, 261, '2013-10-16 21:19:00', 'Post at Kearney', 47, '2013-10-16 21:23:00', 'Washington at Kearney', 46, 449, 'Customer', NULL),
	(61258, 616, '2013-10-16 21:19:00', 'Townsend at 7th', 65, '2013-10-16 21:29:00', '2nd at Folsom', 62, 357, 'Subscriber', 94107),
	(61259, 511, '2013-10-16 21:22:00', 'Market at 4th', 76, '2013-10-16 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94102),
	(61260, 383, '2013-10-16 21:22:00', 'Powell Street BART', 53, '2013-10-16 21:29:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94111),
	(61261, 369, '2013-10-16 21:24:00', 'Steuart at Market', 74, '2013-10-16 21:30:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94107),
	(61262, 559, '2013-10-16 21:26:00', 'Market at Sansome', 77, '2013-10-16 21:36:00', 'Powell at Post (Union Square)', 71, 284, 'Subscriber', 94109),
	(61263, 152, '2013-10-16 21:27:00', 'Davis at Jackson', 42, '2013-10-16 21:30:00', 'Beale at Market', 56, 560, 'Subscriber', 94123),
	(61264, 266, '2013-10-16 21:29:00', 'South Van Ness at Market', 66, '2013-10-16 21:34:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94702),
	(61265, 387, '2013-10-16 21:33:00', '2nd at Folsom', 62, '2013-10-16 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94039),
	(61266, 549, '2013-10-16 21:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 21:43:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94306),
	(61267, 932, '2013-10-16 21:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-16 21:51:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94109),
	(61268, 499, '2013-10-16 21:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-16 21:53:00', 'Market at Sansome', 77, 417, 'Subscriber', 94110),
	(61269, 1563, '2013-10-16 21:49:00', '2nd at South Park', 64, '2013-10-16 22:15:00', 'Post at Kearney', 47, 416, 'Subscriber', 94104),
	(61270, 715, '2013-10-16 21:51:00', 'Embarcadero at Bryant', 54, '2013-10-16 22:03:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94087),
	(61271, 710, '2013-10-16 21:52:00', 'Washington at Kearney', 46, '2013-10-16 22:04:00', 'Market at 10th', 67, 277, 'Customer', 90027),
	(61274, 857, '2013-10-16 22:04:00', 'Davis at Jackson', 42, '2013-10-16 22:18:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 95472),
	(61275, 399, '2013-10-16 22:06:00', 'Howard at 2nd', 63, '2013-10-16 22:12:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(61277, 701, '2013-10-16 22:14:00', 'Embarcadero at Folsom', 51, '2013-10-16 22:26:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94105),
	(61278, 481, '2013-10-16 22:18:00', 'MLK Library', 11, '2013-10-16 22:26:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 94118),
	(61280, 454, '2013-10-16 22:20:00', '5th at Howard', 57, '2013-10-16 22:28:00', '2nd at South Park', 64, 291, 'Subscriber', 94105),
	(61282, 973, '2013-10-16 22:22:00', 'Embarcadero at Sansome', 60, '2013-10-16 22:38:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94102),
	(61287, 420, '2013-10-16 22:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 22:42:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94105),
	(61290, 1180, '2013-10-16 22:46:00', 'Clay at Battery', 41, '2013-10-16 23:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94115),
	(61291, 1412, '2013-10-16 22:48:00', 'Howard at 2nd', 63, '2013-10-16 23:11:00', 'Golden Gate at Polk', 59, 514, 'Customer', NULL),
	(61292, 1196, '2013-10-16 22:52:00', 'Howard at 2nd', 63, '2013-10-16 23:12:00', 'Golden Gate at Polk', 59, 431, 'Customer', 10013),
	(61293, 612, '2013-10-16 22:54:00', 'Powell at Post (Union Square)', 71, '2013-10-16 23:04:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94102),
	(61294, 759, '2013-10-16 23:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-16 23:13:00', 'Civic Center BART (7th at Market)', 72, 511, 'Customer', 74104),
	(61295, 1011, '2013-10-16 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-16 23:18:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94109),
	(61296, 445, '2013-10-16 23:20:00', 'South Van Ness at Market', 66, '2013-10-16 23:28:00', 'Powell Street BART', 53, 398, 'Subscriber', 94105),
	(61297, 402, '2013-10-16 23:29:00', 'Powell Street BART', 53, '2013-10-16 23:36:00', 'San Francisco City Hall', 58, 446, 'Subscriber', 94102),
	(61298, 393, '2013-10-16 23:38:00', 'Embarcadero at Bryant', 54, '2013-10-16 23:44:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(61299, 457, '2013-10-16 23:55:00', 'Powell at Post (Union Square)', 71, '2013-10-17 00:03:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94133),
	(61300, 527, '2013-10-16 23:57:00', 'Howard at 2nd', 63, '2013-10-17 00:06:00', 'Powell Street BART', 53, 268, 'Customer', 19123),
	(61301, 772, '2013-10-17 00:08:00', 'Market at Sansome', 77, '2013-10-17 00:21:00', 'Market at 10th', 67, 633, 'Subscriber', 94102),
	(61302, 375, '2013-10-17 00:16:00', 'Market at 4th', 76, '2013-10-17 00:22:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94105),
	(61303, 4875, '2013-10-17 01:02:00', 'Beale at Market', 56, '2013-10-17 02:23:00', 'Embarcadero at Vallejo', 48, 312, 'Customer', 7708),
	(61304, 84, '2013-10-17 01:49:00', '2nd at South Park', 64, '2013-10-17 01:50:00', '2nd at Townsend', 61, 508, 'Subscriber', 94107),
	(61307, 214, '2013-10-17 02:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 02:55:00', '2nd at South Park', 64, 573, 'Subscriber', 94105),
	(61308, 113, '2013-10-17 04:26:00', 'Embarcadero at Bryant', 54, '2013-10-17 04:28:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(61309, 241, '2013-10-17 04:29:00', '2nd at Folsom', 62, '2013-10-17 04:33:00', '5th at Howard', 57, 410, 'Customer', NULL),
	(61310, 132, '2013-10-17 04:41:00', 'Howard at 2nd', 63, '2013-10-17 04:43:00', 'Market at Sansome', 77, 472, 'Subscriber', 94105),
	(61311, 244, '2013-10-17 04:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 04:49:00', 'Market at Sansome', 77, 558, 'Subscriber', 94133),
	(61312, 237, '2013-10-17 04:56:00', 'Embarcadero at Bryant', 54, '2013-10-17 05:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94107),
	(61313, 448, '2013-10-17 04:56:00', 'Spear at Folsom', 49, '2013-10-17 05:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94105),
	(61314, 509, '2013-10-17 05:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 05:11:00', 'Clay at Battery', 41, 589, 'Subscriber', 94158),
	(61315, 263, '2013-10-17 05:51:00', 'Santa Clara at Almaden', 4, '2013-10-17 05:55:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95110),
	(61316, 447, '2013-10-17 05:54:00', 'Spear at Folsom', 49, '2013-10-17 06:02:00', '5th at Howard', 57, 629, 'Subscriber', 94105),
	(61317, 682, '2013-10-17 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94403),
	(61318, 194, '2013-10-17 06:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 06:04:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94920),
	(61319, 247, '2013-10-17 06:10:00', 'Spear at Folsom', 49, '2013-10-17 06:15:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94105),
	(61320, 242, '2013-10-17 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 06:19:00', 'Market at 4th', 76, 473, 'Subscriber', 94952),
	(61321, 278, '2013-10-17 06:16:00', '5th at Howard', 57, '2013-10-17 06:21:00', '2nd at Folsom', 62, 410, 'Customer', NULL),
	(61322, 490, '2013-10-17 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 06:27:00', '2nd at Townsend', 61, 399, 'Subscriber', 94945),
	(61323, 375, '2013-10-17 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 06:26:00', 'Post at Kearney', 47, 267, 'Subscriber', 94957),
	(61324, 648, '2013-10-17 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 06:30:00', 'Beale at Market', 56, 283, 'Subscriber', 94107),
	(61325, 351, '2013-10-17 06:23:00', 'Market at 4th', 76, '2013-10-17 06:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94530),
	(61326, 244, '2013-10-17 06:26:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 06:30:00', 'Market at 4th', 76, 494, 'Subscriber', 94103),
	(61327, 588, '2013-10-17 06:29:00', 'Golden Gate at Polk', 59, '2013-10-17 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94109),
	(61328, 240, '2013-10-17 06:33:00', 'Golden Gate at Polk', 59, '2013-10-17 06:37:00', 'San Francisco City Hall', 58, 444, 'Subscriber', 94118),
	(61329, 669, '2013-10-17 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 06:44:00', 'Steuart at Market', 74, 539, 'Subscriber', 94070),
	(61330, 468, '2013-10-17 06:33:00', '5th at Howard', 57, '2013-10-17 06:41:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94103),
	(61331, 528, '2013-10-17 06:38:00', 'San Francisco City Hall', 58, '2013-10-17 06:46:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94118),
	(61332, 191, '2013-10-17 06:38:00', '2nd at Folsom', 62, '2013-10-17 06:41:00', '2nd at Townsend', 61, 632, 'Subscriber', 94105),
	(61334, 988, '2013-10-17 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94133),
	(61335, 868, '2013-10-17 06:47:00', 'Davis at Jackson', 42, '2013-10-17 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94111),
	(61336, 595, '2013-10-17 06:47:00', 'Davis at Jackson', 42, '2013-10-17 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94111),
	(61339, 830, '2013-10-17 06:49:00', 'Townsend at 7th', 65, '2013-10-17 07:03:00', 'Beale at Market', 56, 605, 'Subscriber', 94107),
	(61342, 245, '2013-10-17 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 06:58:00', '2nd at Folsom', 62, 628, 'Subscriber', 94501),
	(61343, 477, '2013-10-17 06:54:00', 'Beale at Market', 56, '2013-10-17 07:02:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94114),
	(61344, 470, '2013-10-17 06:55:00', '2nd at South Park', 64, '2013-10-17 07:03:00', 'Beale at Market', 56, 359, 'Subscriber', 94107),
	(61345, 1047, '2013-10-17 06:55:00', 'Spear at Folsom', 49, '2013-10-17 07:13:00', 'San Francisco City Hall', 58, 361, 'Subscriber', 94105),
	(61346, 530, '2013-10-17 06:59:00', 'Powell at Post (Union Square)', 71, '2013-10-17 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94108),
	(61347, 372, '2013-10-17 07:04:00', 'San Jose Civic Center', 3, '2013-10-17 07:10:00', 'San Pedro Square', 6, 200, 'Customer', 59937),
	(61348, 634, '2013-10-17 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:15:00', 'Market at Sansome', 77, 271, 'Subscriber', 94920),
	(61349, 674, '2013-10-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:17:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94086),
	(61350, 848, '2013-10-17 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:21:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 95110),
	(61351, 327, '2013-10-17 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:14:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94109),
	(61352, 756, '2013-10-17 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:21:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94609),
	(61353, 266, '2013-10-17 07:09:00', 'Davis at Jackson', 42, '2013-10-17 07:14:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94111),
	(61354, 308, '2013-10-17 07:09:00', 'Howard at 2nd', 63, '2013-10-17 07:14:00', 'Steuart at Market', 74, 426, 'Subscriber', 94105),
	(61355, 375, '2013-10-17 07:10:00', 'Embarcadero at Bryant', 54, '2013-10-17 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94105),
	(61357, 567, '2013-10-17 07:10:00', 'Steuart at Market', 74, '2013-10-17 07:19:00', '2nd at Townsend', 61, 548, 'Subscriber', 94549),
	(61360, 590, '2013-10-17 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(61364, 1154, '2013-10-17 07:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 07:32:00', '2nd at South Park', 64, 625, 'Subscriber', 94133),
	(61366, 503, '2013-10-17 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94102),
	(61367, 319, '2013-10-17 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-10-17 07:19:00', 'San Antonio Caltrain Station', 29, 697, 'Subscriber', 94040),
	(61368, 466, '2013-10-17 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 07:22:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94107),
	(61369, 516, '2013-10-17 07:17:00', 'Paseo de San Antonio', 7, '2013-10-17 07:25:00', 'Japantown', 9, 107, 'Subscriber', 95112),
	(61370, 711, '2013-10-17 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:30:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94404),
	(61371, 623, '2013-10-17 07:18:00', 'Embarcadero at Bryant', 54, '2013-10-17 07:29:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94107),
	(61372, 467, '2013-10-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94025),
	(61373, 539, '2013-10-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:28:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94062),
	(61375, 243, '2013-10-17 07:20:00', 'Redwood City Caltrain Station', 22, '2013-10-17 07:24:00', 'Redwood City Medical Center', 26, 214, 'Subscriber', 94109),
	(61376, 791, '2013-10-17 07:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 07:34:00', 'Spear at Folsom', 49, 415, 'Customer', 94133),
	(61377, 530, '2013-10-17 07:22:00', '2nd at Townsend', 61, '2013-10-17 07:31:00', 'Market at Sansome', 77, 532, 'Subscriber', 94107),
	(61379, 667, '2013-10-17 07:26:00', 'Howard at 2nd', 63, '2013-10-17 07:37:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94105),
	(61380, 989, '2013-10-17 07:28:00', 'Golden Gate at Polk', 59, '2013-10-17 07:45:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94102),
	(61381, 322, '2013-10-17 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:34:00', 'Market at Sansome', 77, 375, 'Subscriber', 94510),
	(61382, 300, '2013-10-17 07:29:00', 'San Pedro Square', 6, '2013-10-17 07:34:00', 'San Jose Civic Center', 3, 28, 'Customer', 59937),
	(61385, 1285, '2013-10-17 07:30:00', 'South Van Ness at Market', 66, '2013-10-17 07:51:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94301),
	(61388, 352, '2013-10-17 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 07:38:00', '2nd at Townsend', 61, 266, 'Subscriber', 94107),
	(61390, 660, '2013-10-17 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:44:00', 'Steuart at Market', 74, 511, 'Subscriber', 94158),
	(61391, 1087, '2013-10-17 07:33:00', '2nd at Folsom', 62, '2013-10-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Customer', 94107),
	(61392, 790, '2013-10-17 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 07:47:00', 'San Jose City Hall', 10, 681, 'Subscriber', 94502),
	(61393, 598, '2013-10-17 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 07:46:00', 'San Jose Civic Center', 3, 40, 'Customer', 94501),
	(61394, 302, '2013-10-17 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 07:42:00', 'Market at 4th', 76, 563, 'Subscriber', 94703),
	(61395, 362, '2013-10-17 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:43:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94104),
	(61396, 587, '2013-10-17 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:47:00', '2nd at Townsend', 61, 602, 'Subscriber', 94960),
	(61397, 188, '2013-10-17 07:37:00', 'Steuart at Market', 74, '2013-10-17 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94104),
	(61398, 624, '2013-10-17 07:37:00', '5th at Howard', 57, '2013-10-17 07:48:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94105),
	(61400, 329, '2013-10-17 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94133),
	(61401, 392, '2013-10-17 07:41:00', 'Spear at Folsom', 49, '2013-10-17 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94105),
	(61402, 445, '2013-10-17 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:48:00', 'Post at Kearney', 47, 553, 'Subscriber', 94965),
	(61403, 235, '2013-10-17 07:43:00', 'Washington at Kearney', 46, '2013-10-17 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, 449, 'Subscriber', 94133),
	(61404, 334, '2013-10-17 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:48:00', 'Commercial at Montgomery', 45, 348, 'Subscriber', 94965),
	(61405, 386, '2013-10-17 07:43:00', 'Steuart at Market', 74, '2013-10-17 07:49:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94612),
	(61406, 208, '2013-10-17 07:43:00', '2nd at Folsom', 62, '2013-10-17 07:46:00', 'Market at Sansome', 77, 357, 'Subscriber', 94103),
	(61407, 319, '2013-10-17 07:43:00', 'Powell at Post (Union Square)', 71, '2013-10-17 07:48:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94109),
	(61408, 662, '2013-10-17 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 07:55:00', 'Spear at Folsom', 49, 549, 'Customer', 94133),
	(61409, 504, '2013-10-17 07:44:00', 'Market at 4th', 76, '2013-10-17 07:52:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94041),
	(61410, 405, '2013-10-17 07:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Customer', 94102),
	(61411, 426, '2013-10-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 95014),
	(61412, 429, '2013-10-17 07:45:00', '2nd at South Park', 64, '2013-10-17 07:52:00', 'Beale at Market', 56, 573, 'Subscriber', 94107),
	(61413, 376, '2013-10-17 07:45:00', '5th at Howard', 57, '2013-10-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94103),
	(61414, 298, '2013-10-17 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 07:51:00', '5th at Howard', 57, 590, 'Subscriber', 95124),
	(61415, 554, '2013-10-17 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94549),
	(61416, 992, '2013-10-17 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:02:00', 'Market at Sansome', 77, 269, 'Subscriber', 94089),
	(61417, 479, '2013-10-17 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Subscriber', 94087),
	(61418, 441, '2013-10-17 07:47:00', 'Davis at Jackson', 42, '2013-10-17 07:54:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94133),
	(61419, 391, '2013-10-17 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:54:00', '2nd at Folsom', 62, 580, 'Subscriber', 95060),
	(61421, 362, '2013-10-17 07:48:00', 'Beale at Market', 56, '2013-10-17 07:54:00', 'Post at Kearney', 47, 283, 'Subscriber', 94107),
	(61422, 914, '2013-10-17 07:48:00', 'Powell Street BART', 53, '2013-10-17 08:03:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94102),
	(61423, 368, '2013-10-17 07:48:00', 'Embarcadero at Bryant', 54, '2013-10-17 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94105),
	(61425, 477, '2013-10-17 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94133),
	(61426, 352, '2013-10-17 07:49:00', 'Golden Gate at Polk', 59, '2013-10-17 07:55:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94945),
	(61427, 365, '2013-10-17 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 07:55:00', 'Clay at Battery', 41, 386, 'Subscriber', 94611),
	(61428, 545, '2013-10-17 07:49:00', 'Market at 4th', 76, '2013-10-17 07:58:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94103),
	(61429, 407, '2013-10-17 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 07:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94062),
	(61430, 628, '2013-10-17 07:50:00', 'South Van Ness at Market', 66, '2013-10-17 08:00:00', 'Market at Sansome', 77, 343, 'Subscriber', 94114),
	(61431, 209, '2013-10-17 07:50:00', 'Evelyn Park and Ride', 30, '2013-10-17 07:54:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94043),
	(61432, 296, '2013-10-17 07:51:00', 'Market at Sansome', 77, '2013-10-17 07:56:00', '2nd at South Park', 64, 360, 'Subscriber', 94518),
	(61433, 562, '2013-10-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:01:00', 'Market at Sansome', 77, 314, 'Subscriber', 94010),
	(61434, 158, '2013-10-17 07:51:00', 'Redwood City Caltrain Station', 22, '2013-10-17 07:54:00', 'San Mateo County Center', 23, 87, 'Subscriber', 93930),
	(61435, 204, '2013-10-17 07:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 07:56:00', 'Market at 10th', 67, 461, 'Subscriber', 94117),
	(61436, 275, '2013-10-17 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 07:57:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94111),
	(61437, 819, '2013-10-17 07:53:00', 'South Van Ness at Market', 66, '2013-10-17 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94102),
	(61438, 404, '2013-10-17 07:53:00', '2nd at Townsend', 61, '2013-10-17 08:00:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94107),
	(61441, 449, '2013-10-17 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94133),
	(61446, 440, '2013-10-17 07:56:00', 'Steuart at Market', 74, '2013-10-17 08:04:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94116),
	(61447, 194, '2013-10-17 07:58:00', 'Howard at 2nd', 63, '2013-10-17 08:01:00', '2nd at South Park', 64, 355, 'Subscriber', 94618),
	(61448, 175, '2013-10-17 08:00:00', 'Golden Gate at Polk', 59, '2013-10-17 08:02:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94109),
	(61451, 388, '2013-10-17 08:01:00', 'Beale at Market', 56, '2013-10-17 08:08:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94550),
	(61452, 1113, '2013-10-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:20:00', 'Beale at Market', 56, 528, 'Subscriber', 94041),
	(61453, 552, '2013-10-17 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 08:11:00', '2nd at Townsend', 61, 270, 'Subscriber', 94501),
	(61454, 238, '2013-10-17 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:06:00', 'Market at Sansome', 77, 619, 'Subscriber', 94608),
	(61455, 635, '2013-10-17 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95608),
	(61456, 310, '2013-10-17 08:02:00', 'Market at Sansome', 77, '2013-10-17 08:07:00', '2nd at South Park', 64, 417, 'Subscriber', 94606),
	(61457, 699, '2013-10-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:14:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 95014),
	(61458, 365, '2013-10-17 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:09:00', 'Post at Kearney', 47, 448, 'Subscriber', 94609),
	(61459, 461, '2013-10-17 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:10:00', '5th at Howard', 57, 377, 'Subscriber', 94709),
	(61460, 442, '2013-10-17 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 08:11:00', '5th at Howard', 57, 382, 'Subscriber', 94102),
	(61463, 575, '2013-10-17 08:04:00', 'Embarcadero at Sansome', 60, '2013-10-17 08:14:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(61464, 1204, '2013-10-17 08:04:00', 'Embarcadero at Sansome', 60, '2013-10-17 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94941),
	(61465, 424, '2013-10-17 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:12:00', 'Market at Sansome', 77, 536, 'Subscriber', 94133),
	(61466, 349, '2013-10-17 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 08:11:00', 'San Pedro Square', 6, 188, 'Subscriber', 94041),
	(61467, 406, '2013-10-17 08:05:00', 'Steuart at Market', 74, '2013-10-17 08:12:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94530),
	(61468, 665, '2013-10-17 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:17:00', 'Steuart at Market', 74, 503, 'Subscriber', 94061),
	(61469, 977, '2013-10-17 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 433, 'Subscriber', 95118),
	(61470, 924, '2013-10-17 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:22:00', 'Beale at Market', 56, 523, 'Subscriber', 95129),
	(61472, 1226, '2013-10-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94402),
	(61474, 646, '2013-10-17 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 08:20:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94602),
	(61475, 278, '2013-10-17 08:09:00', 'Powell at Post (Union Square)', 71, '2013-10-17 08:14:00', 'Beale at Market', 56, 439, 'Subscriber', 94109),
	(61476, 324, '2013-10-17 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94133),
	(61478, 347, '2013-10-17 08:10:00', 'Embarcadero at Bryant', 54, '2013-10-17 08:16:00', '2nd at Folsom', 62, 530, 'Subscriber', 94105),
	(61479, 421, '2013-10-17 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:18:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94105),
	(61480, 1134, '2013-10-17 08:11:00', 'Powell Street BART', 53, '2013-10-17 08:30:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94102),
	(61481, 744, '2013-10-17 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:23:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94611),
	(61483, 313, '2013-10-17 08:11:00', '2nd at South Park', 64, '2013-10-17 08:16:00', 'Market at Sansome', 77, 335, 'Subscriber', 94107),
	(61484, 248, '2013-10-17 08:08:00', 'San Salvador at 1st', 8, '2013-10-17 08:12:00', 'MLK Library', 11, 192, 'Subscriber', 95113),
	(61485, 333, '2013-10-17 08:13:00', 'Paseo de San Antonio', 7, '2013-10-17 08:19:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95112),
	(61486, 388, '2013-10-17 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:21:00', 'Steuart at Market', 74, 393, 'Subscriber', 94111),
	(61487, 516, '2013-10-17 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 08:24:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94114),
	(61489, 574, '2013-10-17 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 08:26:00', 'San Pedro Square', 6, 24, 'Subscriber', 94103),
	(61492, 847, '2013-10-17 08:19:00', 'South Van Ness at Market', 66, '2013-10-17 08:33:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94111),
	(61494, 660, '2013-10-17 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:30:00', 'Market at Sansome', 77, 285, 'Subscriber', 94002),
	(61495, 1142, '2013-10-17 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:39:00', '2nd at Townsend', 61, 457, 'Subscriber', 94133),
	(61496, 814, '2013-10-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94061),
	(61497, 489, '2013-10-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:29:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94025),
	(61498, 641, '2013-10-17 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:31:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94611),
	(61499, 613, '2013-10-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:31:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94061),
	(61500, 535, '2013-10-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:30:00', '2nd at Folsom', 62, 313, 'Subscriber', 94039),
	(61501, 567, '2013-10-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:31:00', 'Market at Sansome', 77, 320, 'Subscriber', 94040),
	(61502, 276, '2013-10-17 08:22:00', 'Market at 4th', 76, '2013-10-17 08:26:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94103),
	(61504, 694, '2013-10-17 08:22:00', '2nd at Townsend', 61, '2013-10-17 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94107),
	(61505, 6910, '2013-10-17 08:22:00', 'Commercial at Montgomery', 45, '2013-10-17 10:17:00', '2nd at Folsom', 62, 591, 'Subscriber', 94133),
	(61506, 678, '2013-10-17 08:22:00', '5th at Howard', 57, '2013-10-17 08:33:00', 'Beale at Market', 56, 412, 'Subscriber', 94103),
	(61507, 362, '2013-10-17 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 08:28:00', '5th at Howard', 57, 318, 'Subscriber', 94303),
	(61510, 218, '2013-10-17 08:25:00', '2nd at South Park', 64, '2013-10-17 08:29:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94107),
	(61512, 197, '2013-10-17 08:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 08:29:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 94403),
	(61514, 710, '2013-10-17 08:26:00', 'South Van Ness at Market', 66, '2013-10-17 08:38:00', 'Post at Kearney', 47, 350, 'Subscriber', 94117),
	(61516, 813, '2013-10-17 08:27:00', 'Washington at Kearney', 46, '2013-10-17 08:41:00', 'Market at 10th', 67, 435, 'Subscriber', 94133),
	(61518, 1382, '2013-10-17 08:28:00', 'South Van Ness at Market', 66, '2013-10-17 08:51:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94105),
	(61519, 192, '2013-10-17 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:31:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94619),
	(61520, 204, '2013-10-17 08:28:00', 'Townsend at 7th', 65, '2013-10-17 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94107),
	(61521, 379, '2013-10-17 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:37:00', '5th at Howard', 57, 330, 'Customer', NULL),
	(61524, 461, '2013-10-17 08:32:00', 'Embarcadero at Sansome', 60, '2013-10-17 08:39:00', 'Market at Sansome', 77, 546, 'Subscriber', 94111),
	(61526, 211, '2013-10-17 08:34:00', '2nd at Folsom', 62, '2013-10-17 08:37:00', '2nd at South Park', 64, 309, 'Subscriber', 94501),
	(61527, 483, '2013-10-17 08:35:00', 'Spear at Folsom', 49, '2013-10-17 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94610),
	(61528, 432, '2013-10-17 08:36:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 08:43:00', 'Market at Sansome', 77, 384, 'Subscriber', 94110),
	(61529, 425, '2013-10-17 08:36:00', '2nd at Folsom', 62, '2013-10-17 08:43:00', 'Clay at Battery', 41, 313, 'Subscriber', 94107),
	(61530, 646, '2013-10-17 08:36:00', 'Golden Gate at Polk', 59, '2013-10-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94109),
	(61531, 633, '2013-10-17 08:37:00', 'Palo Alto Caltrain Station', 34, '2013-10-17 08:48:00', 'California Ave Caltrain Station', 36, 27, 'Subscriber', 94131),
	(61532, 795, '2013-10-17 08:38:00', 'Embarcadero at Sansome', 60, '2013-10-17 08:51:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94111),
	(61533, 386, '2013-10-17 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Customer', 10014),
	(61534, 605, '2013-10-17 08:38:00', 'Embarcadero at Bryant', 54, '2013-10-17 08:48:00', 'Embarcadero at Vallejo', 48, 543, 'Subscriber', 94105),
	(61535, 616, '2013-10-17 08:38:00', 'Embarcadero at Folsom', 51, '2013-10-17 08:49:00', 'Commercial at Montgomery', 45, 623, 'Customer', NULL),
	(61536, 442, '2013-10-17 08:38:00', 'Embarcadero at Sansome', 60, '2013-10-17 08:46:00', 'Steuart at Market', 74, 621, 'Subscriber', 94111),
	(61537, 641, '2013-10-17 08:38:00', 'Market at Sansome', 77, '2013-10-17 08:49:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 94114),
	(61538, 391, '2013-10-17 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:46:00', 'Beale at Market', 56, 332, 'Subscriber', 94133),
	(61539, 826, '2013-10-17 08:39:00', 'Townsend at 7th', 65, '2013-10-17 08:53:00', 'Post at Kearney', 47, 531, 'Subscriber', 94107),
	(61540, 663, '2013-10-17 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:51:00', '2nd at Folsom', 62, 554, 'Subscriber', 94133),
	(61541, 618, '2013-10-17 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:51:00', '2nd at Folsom', 62, 397, 'Subscriber', 94133),
	(61542, 437, '2013-10-17 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:49:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94133),
	(61544, 649, '2013-10-17 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:54:00', 'Steuart at Market', 74, 274, 'Subscriber', 95050),
	(61545, 768, '2013-10-17 08:43:00', 'Embarcadero at Bryant', 54, '2013-10-17 08:56:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94105),
	(61546, 281, '2013-10-17 08:43:00', 'Spear at Folsom', 49, '2013-10-17 08:48:00', 'Beale at Market', 56, 315, 'Subscriber', 94105),
	(61547, 907, '2013-10-17 08:43:00', '2nd at Townsend', 61, '2013-10-17 08:59:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94107),
	(61549, 372, '2013-10-17 08:45:00', 'Embarcadero at Bryant', 54, '2013-10-17 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94105),
	(61550, 744, '2013-10-17 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 08:57:00', 'Steuart at Market', 74, 579, 'Subscriber', 94107),
	(61551, 562, '2013-10-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94040),
	(61552, 461, '2013-10-17 08:45:00', 'Commercial at Montgomery', 45, '2013-10-17 08:53:00', 'Powell Street BART', 53, 483, 'Subscriber', 94108),
	(61553, 859, '2013-10-17 08:44:00', '2nd at South Park', 64, '2013-10-17 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94107),
	(61556, 671, '2013-10-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94010),
	(61557, 668, '2013-10-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:56:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94404),
	(61558, 434, '2013-10-17 08:46:00', '2nd at South Park', 64, '2013-10-17 08:53:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(61559, 339, '2013-10-17 08:46:00', '2nd at Folsom', 62, '2013-10-17 08:52:00', 'Post at Kearney', 47, 530, 'Subscriber', 94105),
	(61560, 420, '2013-10-17 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 08:53:00', 'San Pedro Square', 6, 657, 'Subscriber', 94002),
	(61561, 464, '2013-10-17 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:54:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94609),
	(61562, 414, '2013-10-17 08:46:00', 'Steuart at Market', 74, '2013-10-17 08:53:00', 'Market at 4th', 76, 612, 'Subscriber', 94558),
	(61563, 1158, '2013-10-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Customer', 94085),
	(61564, 445, '2013-10-17 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 08:54:00', '2nd at Townsend', 61, 574, 'Subscriber', 94608),
	(61566, 857, '2013-10-17 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94403),
	(61567, 158, '2013-10-17 08:47:00', 'Market at Sansome', 77, '2013-10-17 08:49:00', 'Beale at Market', 56, 546, 'Subscriber', 94596),
	(61569, 501, '2013-10-17 08:47:00', 'Embarcadero at Bryant', 54, '2013-10-17 08:55:00', 'Clay at Battery', 41, 458, 'Subscriber', 94107),
	(61570, 1036, '2013-10-17 08:47:00', 'Steuart at Market', 74, '2013-10-17 09:04:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94590),
	(61571, 344, '2013-10-17 08:47:00', 'Commercial at Montgomery', 45, '2013-10-17 08:53:00', 'Powell Street BART', 53, 527, 'Subscriber', 94111),
	(61572, 675, '2013-10-17 08:47:00', 'Golden Gate at Polk', 59, '2013-10-17 08:58:00', 'Beale at Market', 56, 383, 'Subscriber', 94102),
	(61573, 298, '2013-10-17 08:47:00', 'Mountain View Caltrain Station', 28, '2013-10-17 08:52:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94612),
	(61574, 568, '2013-10-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 08:57:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94041),
	(61575, 444, '2013-10-17 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94133),
	(61576, 306, '2013-10-17 08:48:00', 'Powell Street BART', 53, '2013-10-17 08:53:00', 'Market at 10th', 67, 398, 'Subscriber', 94108),
	(61578, 683, '2013-10-17 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 08:59:00', 'Market at Sansome', 77, 380, 'Subscriber', 94107),
	(61579, 325, '2013-10-17 08:48:00', 'Davis at Jackson', 42, '2013-10-17 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94111),
	(61581, 1044, '2013-10-17 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:06:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 95110),
	(61583, 844, '2013-10-17 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:04:00', 'Davis at Jackson', 42, 286, 'Subscriber', 94133),
	(61584, 432, '2013-10-17 08:50:00', 'Santa Clara at Almaden', 4, '2013-10-17 08:57:00', 'SJSU 4th at San Carlos', 12, 263, 'Subscriber', 95110),
	(61588, 807, '2013-10-17 08:51:00', 'Washington at Kearney', 46, '2013-10-17 09:04:00', 'Market at 10th', 67, 366, 'Subscriber', 94133),
	(61589, 929, '2013-10-17 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:07:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94085),
	(61590, 290, '2013-10-17 08:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 08:57:00', 'Market at 10th', 67, 598, 'Subscriber', 94611),
	(61591, 874, '2013-10-17 08:52:00', 'Spear at Folsom', 49, '2013-10-17 09:07:00', 'Powell Street BART', 53, 596, 'Subscriber', 94105),
	(61593, 519, '2013-10-17 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 09:01:00', 'Washington at Kearney', 46, 567, 'Subscriber', 94133),
	(61594, 253, '2013-10-17 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-10-17 08:57:00', 'Cowper at University', 37, 177, 'Subscriber', 94133),
	(61597, 656, '2013-10-17 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-10-17 09:04:00', 'Park at Olive', 38, 13, 'Subscriber', 95608),
	(61598, 403, '2013-10-17 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 09:00:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94117),
	(61599, 279, '2013-10-17 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 08:58:00', 'Townsend at 7th', 65, 434, 'Subscriber', 95128),
	(61601, 781, '2013-10-17 08:54:00', 'Spear at Folsom', 49, '2013-10-17 09:07:00', '5th at Howard', 57, 273, 'Subscriber', 94105),
	(61602, 565, '2013-10-17 08:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 09:05:00', 'San Pedro Square', 6, 640, 'Subscriber', 95113),
	(61603, 419, '2013-10-17 08:56:00', 'Washington at Kearney', 46, '2013-10-17 09:03:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94105),
	(61604, 579, '2013-10-17 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94939),
	(61607, 374, '2013-10-17 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 09:04:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94702),
	(61608, 348, '2013-10-17 08:59:00', 'Market at Sansome', 77, '2013-10-17 09:04:00', '2nd at South Park', 64, 335, 'Subscriber', 94110),
	(61609, 654, '2013-10-17 08:59:00', 'Embarcadero at Bryant', 54, '2013-10-17 09:10:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 94107),
	(61611, 115, '2013-10-17 08:59:00', 'Beale at Market', 56, '2013-10-17 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94110),
	(61612, 265, '2013-10-17 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:04:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94306),
	(61613, 214, '2013-10-17 09:00:00', 'San Salvador at 1st', 8, '2013-10-17 09:03:00', 'SJSU 4th at San Carlos', 12, 53, 'Subscriber', 95112),
	(61614, 369, '2013-10-17 09:00:00', 'Steuart at Market', 74, '2013-10-17 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94903),
	(61615, 277, '2013-10-17 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:04:00', '5th at Howard', 57, 356, 'Subscriber', 94301),
	(61616, 254, '2013-10-17 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:04:00', '5th at Howard', 57, 358, 'Subscriber', 94107),
	(61617, 399, '2013-10-17 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:07:00', 'Powell Street BART', 53, 425, 'Subscriber', 94086),
	(61618, 204, '2013-10-17 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:04:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94403),
	(61619, 239, '2013-10-17 09:01:00', 'Howard at 2nd', 63, '2013-10-17 09:05:00', '5th at Howard', 57, 470, 'Subscriber', 94610),
	(61621, 257, '2013-10-17 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:06:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94103),
	(61623, 761, '2013-10-17 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:15:00', 'Market at 10th', 67, 414, 'Subscriber', 94043),
	(61629, 338, '2013-10-17 09:04:00', 'Market at Sansome', 77, '2013-10-17 09:10:00', '2nd at South Park', 64, 271, 'Subscriber', 94588),
	(61633, 546, '2013-10-17 09:05:00', 'Howard at 2nd', 63, '2013-10-17 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 94949),
	(61636, 290, '2013-10-17 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 09:11:00', 'Clay at Battery', 41, 607, 'Subscriber', 94105),
	(61639, 522, '2013-10-17 09:06:00', 'Steuart at Market', 74, '2013-10-17 09:15:00', '2nd at Townsend', 61, 503, 'Subscriber', 94708),
	(61640, 999, '2013-10-17 09:07:00', 'Howard at 2nd', 63, '2013-10-17 09:24:00', 'Market at 10th', 67, 450, 'Subscriber', 94549),
	(61646, 802, '2013-10-17 09:08:00', 'San Francisco City Hall', 58, '2013-10-17 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94065),
	(61648, 584, '2013-10-17 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 09:18:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94602),
	(61650, 467, '2013-10-17 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 09:16:00', '5th at Howard', 57, 342, 'Subscriber', 94618),
	(61651, 363, '2013-10-17 09:08:00', '2nd at South Park', 64, '2013-10-17 09:15:00', 'Market at Sansome', 77, 355, 'Subscriber', 94107),
	(61654, 501, '2013-10-17 09:09:00', 'Powell Street BART', 53, '2013-10-17 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94501),
	(61656, 240, '2013-10-17 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:13:00', 'Townsend at 7th', 65, 614, 'Subscriber', 95120),
	(61658, 822, '2013-10-17 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 09:23:00', 'Market at 10th', 67, 352, 'Subscriber', 94103),
	(61659, 501, '2013-10-17 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:18:00', '2nd at Folsom', 62, 372, 'Subscriber', 94107),
	(61661, 334, '2013-10-17 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 09:15:00', '2nd at Folsom', 62, 493, 'Subscriber', 94112),
	(61662, 443, '2013-10-17 09:10:00', 'Powell Street BART', 53, '2013-10-17 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94611),
	(61665, 551, '2013-10-17 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 09:20:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94112),
	(61666, 502, '2013-10-17 09:11:00', 'Spear at Folsom', 49, '2013-10-17 09:20:00', 'Washington at Kearney', 46, 288, 'Subscriber', 94105),
	(61667, 311, '2013-10-17 09:12:00', 'Embarcadero at Bryant', 54, '2013-10-17 09:17:00', 'Steuart at Market', 74, 378, 'Subscriber', 94043),
	(61668, 449, '2013-10-17 09:12:00', 'Steuart at Market', 74, '2013-10-17 09:20:00', '2nd at Townsend', 61, 539, 'Subscriber', 94116),
	(61669, 779, '2013-10-17 09:13:00', 'Market at Sansome', 77, '2013-10-17 09:26:00', '2nd at South Park', 64, 472, 'Subscriber', 94080),
	(61670, 997, '2013-10-17 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 09:31:00', 'Market at 10th', 67, 497, 'Subscriber', 94086),
	(61671, 530, '2013-10-17 09:15:00', 'San Pedro Square', 6, '2013-10-17 09:24:00', 'San Jose Diridon Caltrain Station', 2, 674, 'Subscriber', 95113),
	(61672, 225, '2013-10-17 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94105),
	(61673, 551, '2013-10-17 09:15:00', 'Post at Kearney', 47, '2013-10-17 09:25:00', '2nd at South Park', 64, 448, 'Subscriber', 94109),
	(61674, 696, '2013-10-17 09:15:00', 'Market at 10th', 67, '2013-10-17 09:27:00', 'Market at Sansome', 77, 435, 'Subscriber', 94102),
	(61676, 364, '2013-10-17 09:16:00', 'Powell Street BART', 53, '2013-10-17 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94544),
	(61677, 194, '2013-10-17 09:16:00', '2nd at Folsom', 62, '2013-10-17 09:20:00', '2nd at Townsend', 61, 410, 'Subscriber', 94105),
	(61678, 623, '2013-10-17 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 09:27:00', '2nd at Townsend', 61, 393, 'Subscriber', 94610),
	(61679, 226, '2013-10-17 09:15:00', '2nd at Townsend', 61, '2013-10-17 09:19:00', '2nd at Folsom', 62, 574, 'Subscriber', 94107),
	(61681, 751, '2013-10-17 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 09:30:00', 'Market at 10th', 67, 321, 'Subscriber', 94133),
	(61683, 443, '2013-10-17 09:18:00', 'Steuart at Market', 74, '2013-10-17 09:26:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94920),
	(61684, 354, '2013-10-17 09:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 09:27:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94115),
	(61685, 792, '2013-10-17 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:34:00', 'Steuart at Market', 74, 527, 'Subscriber', 94105),
	(61686, 703, '2013-10-17 09:21:00', 'San Francisco City Hall', 58, '2013-10-17 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94103),
	(61687, 475, '2013-10-17 09:22:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 09:30:00', 'Market at Sansome', 77, 436, 'Subscriber', 94105),
	(61688, 253, '2013-10-17 09:20:00', '2nd at Townsend', 61, '2013-10-17 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(61689, 334, '2013-10-17 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 09:28:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94610),
	(61690, 376, '2013-10-17 09:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 09:31:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94556),
	(61691, 538, '2013-10-17 09:24:00', 'Steuart at Market', 74, '2013-10-17 09:33:00', '2nd at Townsend', 61, 378, 'Subscriber', 94612),
	(61692, 341, '2013-10-17 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94025),
	(61693, 678, '2013-10-17 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 09:38:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94310),
	(61694, 645, '2013-10-17 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 09:39:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94025),
	(61695, 1200, '2013-10-17 09:29:00', 'South Van Ness at Market', 66, '2013-10-17 09:49:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94611),
	(61698, 1635, '2013-10-17 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94105),
	(61700, 336, '2013-10-17 09:31:00', 'Market at Sansome', 77, '2013-10-17 09:36:00', '2nd at Folsom', 62, 532, 'Subscriber', 94025),
	(61701, 249, '2013-10-17 09:31:00', 'Howard at 2nd', 63, '2013-10-17 09:35:00', '2nd at South Park', 64, 538, 'Subscriber', 94709),
	(61705, 609, '2013-10-17 09:32:00', 'Spear at Folsom', 49, '2013-10-17 09:42:00', '2nd at Townsend', 61, 629, 'Subscriber', 94605),
	(61707, 569, '2013-10-17 09:33:00', '2nd at South Park', 64, '2013-10-17 09:43:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94602),
	(61708, 572, '2013-10-17 09:34:00', '2nd at South Park', 64, '2013-10-17 09:43:00', 'Embarcadero at Vallejo', 48, 448, 'Subscriber', 94602),
	(61709, 287, '2013-10-17 09:34:00', 'Golden Gate at Polk', 59, '2013-10-17 09:39:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94102),
	(61711, 521, '2013-10-17 09:35:00', 'Market at 4th', 76, '2013-10-17 09:44:00', '2nd at South Park', 64, 612, 'Subscriber', 94117),
	(61713, 354, '2013-10-17 09:36:00', 'Beale at Market', 56, '2013-10-17 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94105),
	(61714, 497, '2013-10-17 09:36:00', 'South Van Ness at Market', 66, '2013-10-17 09:44:00', 'Market at Sansome', 77, 542, 'Subscriber', 94102),
	(61715, 352, '2013-10-17 09:37:00', 'Market at Sansome', 77, '2013-10-17 09:43:00', '2nd at South Park', 64, 380, 'Subscriber', 94114),
	(61716, 475, '2013-10-17 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 09:45:00', '2nd at Townsend', 61, 411, 'Subscriber', 94558),
	(61718, 292, '2013-10-17 09:38:00', 'Spear at Folsom', 49, '2013-10-17 09:43:00', '2nd at Townsend', 61, 473, 'Subscriber', 94105),
	(61719, 353, '2013-10-17 09:39:00', 'Market at 4th', 76, '2013-10-17 09:44:00', '2nd at South Park', 64, 494, 'Subscriber', 94118),
	(61724, 639, '2013-10-17 09:39:00', 'Beale at Market', 56, '2013-10-17 09:50:00', '2nd at South Park', 64, 588, 'Subscriber', 94536),
	(61725, 859, '2013-10-17 09:41:00', 'Steuart at Market', 74, '2013-10-17 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94103),
	(61727, 337, '2013-10-17 09:42:00', 'Mountain View Caltrain Station', 28, '2013-10-17 09:48:00', 'Mountain View City Hall', 27, 243, 'Subscriber', 94107),
	(61729, 219, '2013-10-17 09:45:00', 'Steuart at Market', 74, '2013-10-17 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Customer', 94131),
	(61730, 558, '2013-10-17 09:45:00', 'Powell at Post (Union Square)', 71, '2013-10-17 09:54:00', '2nd at South Park', 64, 627, 'Subscriber', 90404),
	(61731, 701, '2013-10-17 09:45:00', 'South Van Ness at Market', 66, '2013-10-17 09:57:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94103),
	(61733, 414, '2013-10-17 09:46:00', 'Steuart at Market', 74, '2013-10-17 09:53:00', '2nd at Townsend', 61, 621, 'Subscriber', 94606),
	(61734, 883, '2013-10-17 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94158),
	(61738, 435, '2013-10-17 09:47:00', 'Steuart at Market', 74, '2013-10-17 09:54:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94608),
	(61744, 211, '2013-10-17 09:49:00', 'Powell at Post (Union Square)', 71, '2013-10-17 09:53:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94109),
	(61745, 749, '2013-10-17 09:50:00', 'Market at 10th', 67, '2013-10-17 10:02:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94102),
	(61747, 1125, '2013-10-17 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:09:00', 'Clay at Battery', 41, 338, 'Subscriber', 94002),
	(61748, 687, '2013-10-17 09:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 10:02:00', '2nd at South Park', 64, 381, 'Subscriber', 94103),
	(61749, 205, '2013-10-17 09:51:00', '2nd at Townsend', 61, '2013-10-17 09:54:00', '2nd at Folsom', 62, 539, 'Subscriber', 94107),
	(61750, 303, '2013-10-17 09:52:00', 'Spear at Folsom', 49, '2013-10-17 09:57:00', '2nd at Folsom', 62, 442, 'Subscriber', 94105),
	(61751, 292, '2013-10-17 09:55:00', '2nd at Townsend', 61, '2013-10-17 10:00:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94107),
	(61752, 561, '2013-10-17 09:55:00', 'Steuart at Market', 74, '2013-10-17 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94903),
	(61753, 314, '2013-10-17 09:57:00', 'Steuart at Market', 74, '2013-10-17 10:02:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94105),
	(61754, 278, '2013-10-17 09:57:00', 'Beale at Market', 56, '2013-10-17 10:02:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94131),
	(61755, 350, '2013-10-17 09:57:00', 'Howard at 2nd', 63, '2013-10-17 10:03:00', 'Post at Kearney', 47, 618, 'Subscriber', 94108),
	(61756, 233, '2013-10-17 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 10:01:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94158),
	(61757, 580, '2013-10-17 09:57:00', '5th at Howard', 57, '2013-10-17 10:07:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(61758, 438, '2013-10-17 09:58:00', '2nd at South Park', 64, '2013-10-17 10:06:00', 'Market at Sansome', 77, 309, 'Subscriber', 94107),
	(61759, 179, '2013-10-17 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:01:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94158),
	(61760, 209, '2013-10-17 10:00:00', 'Clay at Battery', 41, '2013-10-17 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94109),
	(61761, 308, '2013-10-17 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 10:06:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94930),
	(61763, 619, '2013-10-17 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:15:00', 'Market at Sansome', 77, 394, 'Subscriber', 94158),
	(61764, 645, '2013-10-17 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:16:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94303),
	(61765, 1016, '2013-10-17 10:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 10:23:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94102),
	(61766, 432, '2013-10-17 10:06:00', 'Steuart at Market', 74, '2013-10-17 10:13:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94117),
	(61767, 478, '2013-10-17 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 10:14:00', 'Steuart at Market', 74, 505, 'Subscriber', 94133),
	(61768, 405, '2013-10-17 10:06:00', '2nd at Folsom', 62, '2013-10-17 10:13:00', 'Steuart at Market', 74, 328, 'Subscriber', 94107),
	(61770, 754, '2013-10-17 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:19:00', 'Market at Sansome', 77, 543, 'Subscriber', 94404),
	(61771, 778, '2013-10-17 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:20:00', 'San Francisco City Hall', 58, 347, 'Subscriber', 95125),
	(61772, 560, '2013-10-17 10:08:00', 'Post at Kearney', 47, '2013-10-17 10:17:00', 'Market at 10th', 67, 350, 'Subscriber', 94107),
	(61773, 1009, '2013-10-17 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94025),
	(61774, 887, '2013-10-17 10:05:00', '2nd at Townsend', 61, '2013-10-17 10:19:00', '2nd at South Park', 64, 378, 'Subscriber', 94501),
	(61775, 211, '2013-10-17 10:08:00', 'San Mateo County Center', 23, '2013-10-17 10:11:00', 'Broadway at Main', 25, 72, 'Subscriber', 94133),
	(61776, 560, '2013-10-17 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 10:17:00', 'Market at 10th', 67, 599, 'Subscriber', 94041),
	(61777, 384, '2013-10-17 10:10:00', 'SJSU - San Salvador at 9th', 16, '2013-10-17 10:16:00', 'Paseo de San Antonio', 7, 47, 'Subscriber', 95126),
	(61778, 354, '2013-10-17 10:10:00', 'Golden Gate at Polk', 59, '2013-10-17 10:16:00', '5th at Howard', 57, 514, 'Subscriber', 94107),
	(61779, 1114, '2013-10-17 10:13:00', 'South Van Ness at Market', 66, '2013-10-17 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Customer', NULL),
	(61781, 389, '2013-10-17 10:13:00', 'Washington at Kearney', 46, '2013-10-17 10:19:00', 'Market at Sansome', 77, 471, 'Subscriber', 94133),
	(61783, 165, '2013-10-17 10:19:00', 'San Jose City Hall', 10, '2013-10-17 10:21:00', 'MLK Library', 11, 667, 'Subscriber', 95008),
	(61784, 350, '2013-10-17 10:19:00', 'Spear at Folsom', 49, '2013-10-17 10:25:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94105),
	(61785, 694, '2013-10-17 10:21:00', 'Beale at Market', 56, '2013-10-17 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94530),
	(61786, 276, '2013-10-17 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 10:26:00', '5th at Howard', 57, 445, 'Subscriber', 94103),
	(61788, 578, '2013-10-17 10:23:00', 'Embarcadero at Sansome', 60, '2013-10-17 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94105),
	(61789, 8908, '2013-10-17 10:23:00', 'Mountain View Caltrain Station', 28, '2013-10-17 12:51:00', 'Mountain View Caltrain Station', 28, 696, 'Customer', 94040),
	(61797, 554, '2013-10-17 10:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94109),
	(61798, 586, '2013-10-17 10:20:00', 'Market at Sansome', 77, '2013-10-17 10:30:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94114),
	(61799, 420, '2013-10-17 10:30:00', 'Beale at Market', 56, '2013-10-17 10:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94103),
	(61800, 437, '2013-10-17 10:33:00', 'Paseo de San Antonio', 7, '2013-10-17 10:40:00', 'San Pedro Square', 6, 86, 'Subscriber', 94117),
	(61801, 1099, '2013-10-17 10:37:00', 'Powell at Post (Union Square)', 71, '2013-10-17 10:55:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(61802, 383, '2013-10-17 10:41:00', 'Commercial at Montgomery', 45, '2013-10-17 10:47:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94105),
	(61803, 349, '2013-10-17 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Customer', 77253),
	(61804, 354, '2013-10-17 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 10:51:00', '5th at Howard', 57, 479, 'Subscriber', 94117),
	(61806, 734, '2013-10-17 10:46:00', 'Townsend at 7th', 65, '2013-10-17 10:58:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94158),
	(61807, 439, '2013-10-17 10:46:00', 'Commercial at Montgomery', 45, '2013-10-17 10:54:00', 'Powell at Post (Union Square)', 71, 274, 'Subscriber', 94115),
	(61808, 844, '2013-10-17 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 11:01:00', 'Market at 10th', 67, 546, 'Subscriber', 94107),
	(61809, 554, '2013-10-17 10:47:00', 'Market at 4th', 76, '2013-10-17 10:56:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94105),
	(61810, 632, '2013-10-17 10:48:00', 'Golden Gate at Polk', 59, '2013-10-17 10:58:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94109),
	(61811, 1515, '2013-10-17 10:49:00', 'SJSU - San Salvador at 9th', 16, '2013-10-17 11:14:00', 'MLK Library', 11, 77, 'Subscriber', 95110),
	(61813, 540, '2013-10-17 10:49:00', 'Market at Sansome', 77, '2013-10-17 10:58:00', 'Market at 10th', 67, 536, 'Subscriber', 94133),
	(61814, 498, '2013-10-17 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 10:58:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94107),
	(61815, 1174, '2013-10-17 10:50:00', 'Market at Sansome', 77, '2013-10-17 11:09:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94132),
	(61817, 382, '2013-10-17 10:44:00', '2nd at Townsend', 61, '2013-10-17 10:50:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94107),
	(61818, 448, '2013-10-17 10:51:00', 'Powell Street BART', 53, '2013-10-17 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94621),
	(61820, 285, '2013-10-17 10:51:00', 'Embarcadero at Sansome', 60, '2013-10-17 10:56:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94133),
	(61821, 964, '2013-10-17 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 60608),
	(61822, 953, '2013-10-17 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 60608),
	(61824, 324, '2013-10-17 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 10:58:00', 'Davis at Jackson', 42, 426, 'Customer', 94130),
	(61825, 450, '2013-10-17 10:53:00', 'Washington at Kearney', 46, '2013-10-17 11:01:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94105),
	(61826, 292, '2013-10-17 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 10:58:00', '2nd at South Park', 64, 569, 'Subscriber', 94610),
	(61828, 812, '2013-10-17 10:54:00', 'Commercial at Montgomery', 45, '2013-10-17 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94133),
	(61829, 365, '2013-10-17 10:54:00', 'Powell Street BART', 53, '2013-10-17 11:00:00', 'Market at Sansome', 77, 610, 'Subscriber', 94116),
	(61830, 371, '2013-10-17 10:55:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 11:02:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95113),
	(61831, 512, '2013-10-17 10:56:00', 'Embarcadero at Bryant', 54, '2013-10-17 11:04:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94105),
	(61836, 677, '2013-10-17 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 11:13:00', 'Market at 4th', 76, 510, 'Subscriber', 94158),
	(61837, 650, '2013-10-17 11:03:00', 'Embarcadero at Sansome', 60, '2013-10-17 11:13:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94115),
	(61838, 771, '2013-10-17 11:07:00', 'Post at Kearney', 47, '2013-10-17 11:20:00', 'Steuart at Market', 74, 416, 'Customer', 94102),
	(61839, 1094, '2013-10-17 11:09:00', 'Market at 10th', 67, '2013-10-17 11:28:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94114),
	(61840, 824, '2013-10-17 11:11:00', 'Market at 10th', 67, '2013-10-17 11:25:00', 'Steuart at Market', 74, 461, 'Subscriber', 94103),
	(61841, 408, '2013-10-17 11:11:00', 'Embarcadero at Sansome', 60, '2013-10-17 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 94941),
	(61842, 234, '2013-10-17 11:12:00', 'Broadway at Main', 25, '2013-10-17 11:16:00', 'San Mateo County Center', 23, 72, 'Subscriber', 94133),
	(61843, 430, '2013-10-17 11:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 11:21:00', '2nd at Folsom', 62, 603, 'Subscriber', 94158),
	(61844, 945, '2013-10-17 11:15:00', '2nd at South Park', 64, '2013-10-17 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94122),
	(61845, 1654, '2013-10-17 11:16:00', 'MLK Library', 11, '2013-10-17 11:43:00', 'MLK Library', 11, 77, 'Subscriber', 95110),
	(61846, 1331, '2013-10-17 11:16:00', '2nd at Folsom', 62, '2013-10-17 11:38:00', 'San Francisco City Hall', 58, 353, 'Customer', 2460),
	(61847, 6952, '2013-10-17 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', NULL),
	(61848, 6905, '2013-10-17 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', NULL),
	(61849, 272, '2013-10-17 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 11:22:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94107),
	(61850, 493, '2013-10-17 11:18:00', 'Clay at Battery', 41, '2013-10-17 11:26:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94126),
	(61851, 1697, '2013-10-17 11:19:00', 'Mountain View Caltrain Station', 28, '2013-10-17 11:48:00', 'Mountain View Caltrain Station', 28, 62, 'Customer', NULL),
	(61852, 407, '2013-10-17 11:20:00', 'Commercial at Montgomery', 45, '2013-10-17 11:27:00', 'Steuart at Market', 74, 287, 'Subscriber', 94105),
	(61853, 411, '2013-10-17 11:22:00', 'Market at 4th', 76, '2013-10-17 11:29:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(61854, 4018, '2013-10-17 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 2332),
	(61855, 4010, '2013-10-17 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 2332),
	(61856, 341, '2013-10-17 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 11:31:00', 'Steuart at Market', 74, 333, 'Customer', 94610),
	(61858, 957, '2013-10-17 11:27:00', 'Embarcadero at Sansome', 60, '2013-10-17 11:43:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(61859, 642, '2013-10-17 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 11:38:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Subscriber', 94126),
	(61860, 465, '2013-10-17 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Customer', 46168),
	(61861, 187, '2013-10-17 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Customer', 46168),
	(61864, 250, '2013-10-17 11:30:00', 'Townsend at 7th', 65, '2013-10-17 11:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94403),
	(61865, 467, '2013-10-17 11:30:00', 'Market at 10th', 67, '2013-10-17 11:38:00', 'Market at 4th', 76, 633, 'Subscriber', 94122),
	(61866, 1274, '2013-10-17 11:30:00', 'Washington at Kearney', 46, '2013-10-17 11:52:00', 'Davis at Jackson', 42, 626, 'Customer', 94123),
	(61869, 460, '2013-10-17 11:32:00', 'Steuart at Market', 74, '2013-10-17 11:39:00', '2nd at Townsend', 61, 461, 'Subscriber', 94131),
	(61870, 643, '2013-10-17 11:32:00', 'Post at Kearney', 47, '2013-10-17 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94107),
	(61871, 348, '2013-10-17 11:32:00', 'Market at Sansome', 77, '2013-10-17 11:38:00', 'Steuart at Market', 74, 375, 'Subscriber', 94404),
	(61874, 530, '2013-10-17 11:34:00', 'Market at 4th', 76, '2013-10-17 11:42:00', '2nd at South Park', 64, 320, 'Subscriber', 94107),
	(61875, 579, '2013-10-17 11:34:00', 'Market at 4th', 76, '2013-10-17 11:44:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(61879, 322, '2013-10-17 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94122),
	(61880, 806, '2013-10-17 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 11:52:00', '2nd at Townsend', 61, 260, 'Customer', 46168),
	(61881, 782, '2013-10-17 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 11:52:00', '2nd at Townsend', 61, 279, 'Customer', 46168),
	(61882, 357, '2013-10-17 11:39:00', '5th at Howard', 57, '2013-10-17 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94102),
	(61883, 265, '2013-10-17 11:39:00', 'Market at Sansome', 77, '2013-10-17 11:44:00', 'Steuart at Market', 74, 558, 'Subscriber', 94105),
	(61884, 611, '2013-10-17 11:40:00', 'Powell Street BART', 53, '2013-10-17 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Customer', 60565),
	(61885, 1475, '2013-10-17 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 12:05:00', 'Steuart at Market', 74, 527, 'Subscriber', 94061),
	(61886, 539, '2013-10-17 11:41:00', 'South Van Ness at Market', 66, '2013-10-17 11:50:00', 'Market at 4th', 76, 390, 'Subscriber', 94103),
	(61888, 534, '2013-10-17 11:43:00', 'San Francisco City Hall', 58, '2013-10-17 11:52:00', 'San Francisco City Hall', 58, 361, 'Subscriber', 94707),
	(61889, 356, '2013-10-17 11:44:00', 'Powell at Post (Union Square)', 71, '2013-10-17 11:49:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94115),
	(61890, 858, '2013-10-17 11:44:00', 'Townsend at 7th', 65, '2013-10-17 11:58:00', 'Golden Gate at Polk', 59, 434, 'Subscriber', 94109),
	(61891, 1625, '2013-10-17 11:46:00', 'MLK Library', 11, '2013-10-17 12:13:00', 'MLK Library', 11, 77, 'Subscriber', 95110),
	(61892, 1179, '2013-10-17 11:47:00', 'California Ave Caltrain Station', 36, '2013-10-17 12:06:00', 'California Ave Caltrain Station', 36, 27, 'Subscriber', 94530),
	(61898, 227, '2013-10-17 11:50:00', 'San Jose City Hall', 10, '2013-10-17 11:54:00', 'San Salvador at 1st', 8, 18, 'Subscriber', 95113),
	(61900, 526, '2013-10-17 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 12:00:00', 'Market at 4th', 76, 389, 'Subscriber', 94549),
	(61901, 327, '2013-10-17 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 11:57:00', 'Powell Street BART', 53, 391, 'Subscriber', 94403),
	(61902, 346, '2013-10-17 11:53:00', '2nd at South Park', 64, '2013-10-17 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94610),
	(61903, 382, '2013-10-17 11:55:00', 'Market at 4th', 76, '2013-10-17 12:01:00', '2nd at Folsom', 62, 633, 'Subscriber', 94118),
	(61904, 294, '2013-10-17 11:56:00', 'South Van Ness at Market', 66, '2013-10-17 12:01:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94114),
	(61905, 376, '2013-10-17 11:57:00', 'Market at 4th', 76, '2013-10-17 12:04:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94102),
	(61907, 715, '2013-10-17 11:57:00', 'Embarcadero at Sansome', 60, '2013-10-17 12:09:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94102),
	(61908, 180, '2013-10-17 11:58:00', 'Embarcadero at Vallejo', 48, '2013-10-17 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94550),
	(61909, 126, '2013-10-17 11:58:00', '2nd at Folsom', 62, '2013-10-17 12:00:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94112),
	(61910, 481, '2013-10-17 11:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 12:07:00', 'Post at Kearney', 47, 520, 'Subscriber', 94109),
	(61911, 2221, '2013-10-17 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:36:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 60564),
	(61912, 2175, '2013-10-17 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:36:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 60564),
	(61913, 2926, '2013-10-17 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:48:00', 'Market at Sansome', 77, 292, 'Customer', 94102),
	(61914, 4203, '2013-10-17 12:01:00', 'MLK Library', 11, '2013-10-17 13:11:00', 'MLK Library', 11, 25, 'Subscriber', 95126),
	(61915, 283, '2013-10-17 12:02:00', '2nd at Folsom', 62, '2013-10-17 12:07:00', 'Market at Sansome', 77, 603, 'Subscriber', 94107),
	(61916, 952, '2013-10-17 12:03:00', 'Powell at Post (Union Square)', 71, '2013-10-17 12:19:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94109),
	(61917, 1589, '2013-10-17 12:05:00', 'San Francisco City Hall', 58, '2013-10-17 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 94117),
	(61918, 1577, '2013-10-17 12:05:00', 'San Francisco City Hall', 58, '2013-10-17 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 94117),
	(61919, 526, '2013-10-17 12:06:00', 'Embarcadero at Folsom', 51, '2013-10-17 12:15:00', 'Market at Sansome', 77, 568, 'Subscriber', 94080),
	(61920, 228, '2013-10-17 12:07:00', 'Steuart at Market', 74, '2013-10-17 12:11:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94110),
	(61921, 594, '2013-10-17 12:07:00', 'St James Park', 13, '2013-10-17 12:17:00', 'Japantown', 9, 682, 'Subscriber', 95136),
	(61922, 237, '2013-10-17 12:08:00', 'Steuart at Market', 74, '2013-10-17 12:12:00', 'Market at Sansome', 77, 416, 'Subscriber', 94105),
	(61923, 443, '2013-10-17 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94402),
	(61924, 449, '2013-10-17 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94087),
	(61925, 609, '2013-10-17 12:09:00', '2nd at South Park', 64, '2013-10-17 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94133),
	(61926, 604, '2013-10-17 12:09:00', '2nd at South Park', 64, '2013-10-17 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94118),
	(61927, 1022, '2013-10-17 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 12:27:00', 'Powell at Post (Union Square)', 71, 283, 'Subscriber', 95112),
	(61928, 593, '2013-10-17 12:11:00', 'Market at 10th', 67, '2013-10-17 12:21:00', 'Market at 4th', 76, 497, 'Subscriber', 94618),
	(61929, 954, '2013-10-17 12:13:00', 'San Francisco City Hall', 58, '2013-10-17 12:29:00', 'Market at Sansome', 77, 446, 'Subscriber', 94121),
	(61930, 4182, '2013-10-17 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:23:00', 'Embarcadero at Vallejo', 48, 405, 'Customer', NULL),
	(61931, 299, '2013-10-17 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:19:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94123),
	(61932, 4143, '2013-10-17 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:23:00', 'Embarcadero at Vallejo', 48, 515, 'Customer', NULL),
	(61933, 405, '2013-10-17 12:14:00', 'Steuart at Market', 74, '2013-10-17 12:21:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94597),
	(61934, 1674, '2013-10-17 12:14:00', 'MLK Library', 11, '2013-10-17 12:42:00', 'MLK Library', 11, 192, 'Subscriber', 95110),
	(61935, 2809, '2013-10-17 12:16:00', '2nd at South Park', 64, '2013-10-17 13:03:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(61938, 447, '2013-10-17 12:18:00', 'Embarcadero at Sansome', 60, '2013-10-17 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94111),
	(61940, 954, '2013-10-17 12:18:00', '5th at Howard', 57, '2013-10-17 12:34:00', 'Steuart at Market', 74, 318, 'Customer', 95380),
	(61941, 953, '2013-10-17 12:18:00', '5th at Howard', 57, '2013-10-17 12:34:00', 'Steuart at Market', 74, 330, 'Customer', 95380),
	(61942, 319, '2013-10-17 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94110),
	(61944, 105, '2013-10-17 12:19:00', 'South Van Ness at Market', 66, '2013-10-17 12:21:00', 'Market at 10th', 67, 443, 'Subscriber', 94117),
	(61945, 666, '2013-10-17 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94025),
	(61947, 375, '2013-10-17 12:21:00', 'MLK Library', 11, '2013-10-17 12:27:00', 'SJSU - San Salvador at 9th', 16, 69, 'Subscriber', 94041),
	(61948, 624, '2013-10-17 12:21:00', 'Powell at Post (Union Square)', 71, '2013-10-17 12:31:00', 'Market at 10th', 67, 635, 'Customer', 22039),
	(61949, 677, '2013-10-17 12:21:00', 'Spear at Folsom', 49, '2013-10-17 12:32:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94105),
	(61950, 854, '2013-10-17 12:21:00', 'South Van Ness at Market', 66, '2013-10-17 12:35:00', 'Market at 4th', 76, 369, 'Subscriber', 94117),
	(61951, 846, '2013-10-17 12:22:00', 'South Van Ness at Market', 66, '2013-10-17 12:36:00', 'Market at 4th', 76, 419, 'Subscriber', 94103),
	(61952, 299, '2013-10-17 12:22:00', 'SJSU 4th at San Carlos', 12, '2013-10-17 12:27:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 94041),
	(61953, 1513, '2013-10-17 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Customer', 94502),
	(61954, 794, '2013-10-17 12:22:00', 'South Van Ness at Market', 66, '2013-10-17 12:36:00', 'Market at 4th', 76, 281, 'Subscriber', 94115),
	(61955, 278, '2013-10-17 12:23:00', 'Howard at 2nd', 63, '2013-10-17 12:27:00', 'Beale at Market', 56, 615, 'Subscriber', 94103),
	(61956, 356, '2013-10-17 12:24:00', 'Davis at Jackson', 42, '2013-10-17 12:29:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94102),
	(61957, 283, '2013-10-17 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 12:28:00', 'Market at 4th', 76, 607, 'Subscriber', 94102),
	(61958, 669, '2013-10-17 12:24:00', 'South Van Ness at Market', 66, '2013-10-17 12:36:00', 'Market at 4th', 76, 552, 'Subscriber', 94102),
	(61959, 1527, '2013-10-17 12:25:00', 'Market at Sansome', 77, '2013-10-17 12:50:00', 'South Van Ness at Market', 66, 355, 'Customer', 94611),
	(61960, 1360, '2013-10-17 12:25:00', 'San Mateo County Center', 23, '2013-10-17 12:48:00', 'Redwood City Medical Center', 26, 72, 'Subscriber', 94301),
	(61961, 226, '2013-10-17 12:26:00', 'Post at Kearney', 47, '2013-10-17 12:29:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94065),
	(61962, 820, '2013-10-17 12:28:00', 'Market at 4th', 76, '2013-10-17 12:41:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94102),
	(61963, 209, '2013-10-17 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:31:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94550),
	(61964, 670, '2013-10-17 12:28:00', 'Post at Kearney', 47, '2013-10-17 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94114),
	(61965, 481, '2013-10-17 12:31:00', 'Townsend at 7th', 65, '2013-10-17 12:39:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94110),
	(61966, 396, '2013-10-17 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 12:39:00', '5th at Howard', 57, 320, 'Subscriber', 94611),
	(61967, 956, '2013-10-17 12:33:00', 'Market at Sansome', 77, '2013-10-17 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94103),
	(61969, 452, '2013-10-17 12:35:00', '2nd at Folsom', 62, '2013-10-17 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94606),
	(61970, 1387, '2013-10-17 12:31:00', 'Palo Alto Caltrain Station', 34, '2013-10-17 12:54:00', 'Palo Alto Caltrain Station', 34, 647, 'Subscriber', 94117),
	(61971, 3891, '2013-10-17 12:36:00', 'Post at Kearney', 47, '2013-10-17 13:41:00', 'Market at Sansome', 77, 553, 'Customer', NULL),
	(61972, 188, '2013-10-17 12:36:00', '2nd at Townsend', 61, '2013-10-17 12:39:00', '2nd at Folsom', 62, 387, 'Subscriber', 94606),
	(61973, 715, '2013-10-17 12:38:00', 'Clay at Battery', 41, '2013-10-17 12:50:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(61974, 207, '2013-10-17 12:38:00', '2nd at Folsom', 62, '2013-10-17 12:41:00', '2nd at Folsom', 62, 633, 'Customer', 84123),
	(61975, 255, '2013-10-17 12:38:00', 'San Salvador at 1st', 8, '2013-10-17 12:42:00', 'MLK Library', 11, 180, 'Subscriber', 95113),
	(61976, 204, '2013-10-17 12:38:00', '2nd at Folsom', 62, '2013-10-17 12:42:00', '2nd at Folsom', 62, 493, 'Customer', 84123),
	(61978, 840, '2013-10-17 12:39:00', 'Market at Sansome', 77, '2013-10-17 12:53:00', 'Market at 10th', 67, 603, 'Subscriber', 94510),
	(61979, 936, '2013-10-17 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:55:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 60608),
	(61980, 791, '2013-10-17 12:40:00', '2nd at South Park', 64, '2013-10-17 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Customer', 46168),
	(61981, 922, '2013-10-17 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 12:55:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 60608),
	(61982, 778, '2013-10-17 12:40:00', '2nd at South Park', 64, '2013-10-17 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Customer', 46168),
	(61983, 266, '2013-10-17 12:42:00', 'South Van Ness at Market', 66, '2013-10-17 12:46:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94103),
	(61984, 660, '2013-10-17 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94002),
	(61985, 185, '2013-10-17 12:42:00', 'Post at Kearney', 47, '2013-10-17 12:45:00', 'Washington at Kearney', 46, 520, 'Subscriber', 94062),
	(61986, 626, '2013-10-17 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 12:53:00', 'Steuart at Market', 74, 411, 'Customer', NULL),
	(61987, 943, '2013-10-17 12:43:00', '2nd at Folsom', 62, '2013-10-17 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', 84123),
	(61988, 926, '2013-10-17 12:43:00', '2nd at Folsom', 62, '2013-10-17 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 84123),
	(61989, 231, '2013-10-17 12:43:00', 'Market at Sansome', 77, '2013-10-17 12:47:00', '2nd at Folsom', 62, 568, 'Subscriber', 94107),
	(61990, 218, '2013-10-17 12:40:00', '2nd at Townsend', 61, '2013-10-17 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(61992, 863, '2013-10-17 12:44:00', '2nd at Folsom', 62, '2013-10-17 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 84123),
	(61993, 852, '2013-10-17 12:45:00', '2nd at Folsom', 62, '2013-10-17 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 84123),
	(61994, 2070, '2013-10-17 12:45:00', 'Cowper at University', 37, '2013-10-17 13:19:00', 'Broadway at Main', 25, 177, 'Customer', 94301),
	(61995, 14390, '2013-10-17 12:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 16:45:00', 'San Jose Diridon Caltrain Station', 2, 674, 'Customer', 94306),
	(61996, 1650, '2013-10-17 12:47:00', 'MLK Library', 11, '2013-10-17 13:14:00', 'MLK Library', 11, 192, 'Subscriber', 95110),
	(61998, 172, '2013-10-17 12:47:00', 'Powell Street BART', 53, '2013-10-17 12:50:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94602),
	(61999, 263, '2013-10-17 12:48:00', 'Redwood City Medical Center', 26, '2013-10-17 12:52:00', 'San Mateo County Center', 23, 218, 'Subscriber', 94301),
	(62000, 302, '2013-10-17 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94549),
	(62001, 589, '2013-10-17 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 94965),
	(62002, 999, '2013-10-17 12:52:00', 'Post at Kearney', 47, '2013-10-17 13:09:00', 'Market at 4th', 76, 531, 'Subscriber', 94121),
	(62007, 185, '2013-10-17 12:54:00', 'San Francisco City Hall', 58, '2013-10-17 12:57:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94117),
	(62008, 164, '2013-10-17 12:54:00', 'MLK Library', 11, '2013-10-17 12:57:00', 'San Jose City Hall', 10, 35, 'Subscriber', 95008),
	(62009, 1949, '2013-10-17 12:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 13:28:00', 'Market at 10th', 67, 268, 'Customer', NULL),
	(62010, 1916, '2013-10-17 12:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 13:28:00', 'Market at 10th', 67, 519, 'Customer', NULL),
	(62012, 693, '2013-10-17 12:57:00', 'Steuart at Market', 74, '2013-10-17 13:08:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(62014, 805, '2013-10-17 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Subscriber', 94402),
	(62015, 659, '2013-10-17 12:57:00', 'Japantown', 9, '2013-10-17 13:08:00', 'St James Park', 13, 118, 'Subscriber', 95136),
	(62016, 794, '2013-10-17 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94087),
	(62018, 564, '2013-10-17 12:59:00', 'Market at 4th', 76, '2013-10-17 13:08:00', 'Market at 10th', 67, 607, 'Subscriber', 94618),
	(62021, 492, '2013-10-17 13:00:00', 'Adobe on Almaden', 5, '2013-10-17 13:08:00', 'MLK Library', 11, 45, 'Subscriber', 94536),
	(62022, 748, '2013-10-17 13:00:00', '2nd at South Park', 64, '2013-10-17 13:12:00', '2nd at South Park', 64, 291, 'Subscriber', 94109),
	(62023, 824, '2013-10-17 13:00:00', 'Beale at Market', 56, '2013-10-17 13:13:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 2127),
	(62024, 556, '2013-10-17 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:10:00', '2nd at South Park', 64, 580, 'Subscriber', 94133),
	(62025, 341, '2013-10-17 13:00:00', '2nd at Townsend', 61, '2013-10-17 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94608),
	(62026, 544, '2013-10-17 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:10:00', '2nd at South Park', 64, 628, 'Subscriber', 94118),
	(62027, 727, '2013-10-17 13:01:00', 'Powell Street BART', 53, '2013-10-17 13:13:00', 'Washington at Kearney', 46, 391, 'Subscriber', 94015),
	(62028, 413, '2013-10-17 13:01:00', 'Post at Kearney', 47, '2013-10-17 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94957),
	(62029, 346, '2013-10-17 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 13:07:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94111),
	(62030, 196, '2013-10-17 13:04:00', '2nd at Folsom', 62, '2013-10-17 13:07:00', '2nd at Townsend', 61, 591, 'Subscriber', 94606),
	(62031, 399, '2013-10-17 13:04:00', '5th at Howard', 57, '2013-10-17 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94117),
	(62032, 396, '2013-10-17 13:05:00', '5th at Howard', 57, '2013-10-17 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94611),
	(62033, 1097, '2013-10-17 13:06:00', 'San Jose City Hall', 10, '2013-10-17 13:25:00', 'San Jose Civic Center', 3, 681, 'Subscriber', 95112),
	(62034, 1769, '2013-10-17 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 53703),
	(62035, 573, '2013-10-17 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 13:20:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94025),
	(62036, 251, '2013-10-17 13:11:00', 'Commercial at Montgomery', 45, '2013-10-17 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94123),
	(62038, 243, '2013-10-17 13:13:00', 'MLK Library', 11, '2013-10-17 13:17:00', 'Paseo de San Antonio', 7, 675, 'Subscriber', 94536),
	(62039, 1750, '2013-10-17 13:13:00', 'Embarcadero at Vallejo', 48, '2013-10-17 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 84123),
	(62040, 1711, '2013-10-17 13:14:00', 'Embarcadero at Vallejo', 48, '2013-10-17 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Customer', 84123),
	(62041, 305, '2013-10-17 13:14:00', '5th at Howard', 57, '2013-10-17 13:19:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94103),
	(62042, 1704, '2013-10-17 13:14:00', 'Embarcadero at Vallejo', 48, '2013-10-17 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 84123),
	(62043, 1590, '2013-10-17 13:14:00', 'MLK Library', 11, '2013-10-17 13:41:00', 'MLK Library', 11, 192, 'Subscriber', 95110),
	(62044, 1698, '2013-10-17 13:14:00', 'Embarcadero at Vallejo', 48, '2013-10-17 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Customer', 84123),
	(62045, 1851, '2013-10-17 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:46:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 95380),
	(62046, 1825, '2013-10-17 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:46:00', 'Embarcadero at Vallejo', 48, 496, 'Customer', 95380),
	(62047, 754, '2013-10-17 13:16:00', 'Market at 4th', 76, '2013-10-17 13:29:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94110),
	(62048, 1660, '2013-10-17 13:16:00', '2nd at South Park', 64, '2013-10-17 13:44:00', '2nd at South Park', 64, 580, 'Subscriber', 94952),
	(62049, 1113, '2013-10-17 13:18:00', 'Market at 10th', 67, '2013-10-17 13:36:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94117),
	(62050, 142, '2013-10-17 13:18:00', '2nd at Folsom', 62, '2013-10-17 13:20:00', '2nd at South Park', 64, 574, 'Subscriber', 94544),
	(62051, 348, '2013-10-17 13:20:00', 'Mountain View City Hall', 27, '2013-10-17 13:26:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 95032),
	(62052, 286, '2013-10-17 13:21:00', 'Market at 4th', 76, '2013-10-17 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94403),
	(62053, 264, '2013-10-17 13:23:00', 'Townsend at 7th', 65, '2013-10-17 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94118),
	(62054, 761, '2013-10-17 13:25:00', 'Powell at Post (Union Square)', 71, '2013-10-17 13:37:00', 'South Van Ness at Market', 66, 360, 'Customer', NULL),
	(62055, 707, '2013-10-17 13:25:00', 'Powell at Post (Union Square)', 71, '2013-10-17 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 95112),
	(62056, 184, '2013-10-17 13:25:00', 'San Francisco City Hall', 58, '2013-10-17 13:28:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94707),
	(62057, 866, '2013-10-17 13:25:00', 'Santa Clara at Almaden', 4, '2013-10-17 13:39:00', 'MLK Library', 11, 65, 'Subscriber', 94117),
	(62058, 286, '2013-10-17 13:25:00', 'Howard at 2nd', 63, '2013-10-17 13:30:00', '2nd at South Park', 64, 506, 'Subscriber', 94122),
	(62059, 197, '2013-10-17 13:26:00', 'Spear at Folsom', 49, '2013-10-17 13:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94112),
	(62061, 204, '2013-10-17 13:26:00', 'Commercial at Montgomery', 45, '2013-10-17 13:30:00', 'Market at Sansome', 77, 348, 'Subscriber', 94133),
	(62063, 456, '2013-10-17 13:28:00', 'Market at 4th', 76, '2013-10-17 13:36:00', 'Beale at Market', 56, 419, 'Subscriber', 94704),
	(62064, 272, '2013-10-17 13:28:00', 'Commercial at Montgomery', 45, '2013-10-17 13:33:00', 'Post at Kearney', 47, 530, 'Subscriber', 94065),
	(62065, 375, '2013-10-17 13:29:00', '2nd at Townsend', 61, '2013-10-17 13:35:00', 'Market at Sansome', 77, 629, 'Customer', 94941),
	(62066, 322, '2013-10-17 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 13:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94110),
	(62067, 252, '2013-10-17 13:30:00', 'Spear at Folsom', 49, '2013-10-17 13:34:00', 'Embarcadero at Folsom', 51, 549, 'Subscriber', 94070),
	(62068, 280, '2013-10-17 13:30:00', 'Market at Sansome', 77, '2013-10-17 13:35:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94132),
	(62069, 948, '2013-10-17 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Customer', 94502),
	(62071, 954, '2013-10-17 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Customer', 94502),
	(62072, 406, '2013-10-17 13:35:00', 'South Van Ness at Market', 66, '2013-10-17 13:41:00', '5th at Howard', 57, 322, 'Subscriber', 94041),
	(62073, 175, '2013-10-17 13:35:00', 'Paseo de San Antonio', 7, '2013-10-17 13:38:00', 'MLK Library', 11, 675, 'Subscriber', 95112),
	(62074, 285, '2013-10-17 13:36:00', '5th at Howard', 57, '2013-10-17 13:41:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94109),
	(62075, 1818, '2013-10-17 13:37:00', 'Golden Gate at Polk', 59, '2013-10-17 14:07:00', 'Market at 10th', 67, 432, 'Subscriber', 94117),
	(62076, 15995, '2013-10-17 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 18:03:00', 'Commercial at Montgomery', 45, 453, 'Customer', NULL),
	(62077, 296, '2013-10-17 13:37:00', 'Market at 10th', 67, '2013-10-17 13:42:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94510),
	(62079, 15909, '2013-10-17 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 18:03:00', 'Commercial at Montgomery', 45, 267, 'Customer', NULL),
	(62080, 352, '2013-10-17 13:38:00', 'Market at 4th', 76, '2013-10-17 13:44:00', 'Beale at Market', 56, 389, 'Subscriber', 94127),
	(62082, 1394, '2013-10-17 13:39:00', 'Market at Sansome', 77, '2013-10-17 14:02:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 95008),
	(62083, 367, '2013-10-17 13:39:00', 'Commercial at Montgomery', 45, '2013-10-17 13:45:00', 'Market at 4th', 76, 390, 'Subscriber', 94062),
	(62084, 560, '2013-10-17 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 13:48:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94107),
	(62085, 1356, '2013-10-17 13:40:00', 'Market at Sansome', 77, '2013-10-17 14:02:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94519),
	(62086, 1494, '2013-10-17 13:41:00', 'MLK Library', 11, '2013-10-17 14:06:00', 'MLK Library', 11, 192, 'Subscriber', 95110),
	(62087, 1087, '2013-10-17 13:41:00', '5th at Howard', 57, '2013-10-17 13:59:00', 'Steuart at Market', 74, 356, 'Customer', 10038),
	(62088, 341, '2013-10-17 13:43:00', 'Howard at 2nd', 63, '2013-10-17 13:48:00', 'Beale at Market', 56, 579, 'Subscriber', 94117),
	(62089, 578, '2013-10-17 13:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 13:54:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94510),
	(62090, 600, '2013-10-17 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 13:55:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94117),
	(62092, 1437, '2013-10-17 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 14:11:00', 'San Francisco City Hall', 58, 444, 'Customer', 94117),
	(62093, 1419, '2013-10-17 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 14:11:00', 'San Francisco City Hall', 58, 569, 'Customer', 94117),
	(62094, 129, '2013-10-17 13:49:00', '2nd at Townsend', 61, '2013-10-17 13:51:00', '2nd at South Park', 64, 279, 'Subscriber', 94112),
	(62095, 1622, '2013-10-17 13:49:00', '5th at Howard', 57, '2013-10-17 14:16:00', '5th at Howard', 57, 470, 'Customer', 60565),
	(62097, 2006, '2013-10-17 13:49:00', 'St James Park', 13, '2013-10-17 14:23:00', 'St James Park', 13, 68, 'Customer', NULL),
	(62098, 460, '2013-10-17 13:50:00', 'Embarcadero at Vallejo', 48, '2013-10-17 13:57:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Customer', 95380),
	(62099, 452, '2013-10-17 13:50:00', 'Embarcadero at Vallejo', 48, '2013-10-17 13:57:00', 'Grant Avenue at Columbus Avenue', 73, 496, 'Customer', 95380),
	(62100, 497, '2013-10-17 13:50:00', 'Powell at Post (Union Square)', 71, '2013-10-17 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94025),
	(62101, 445, '2013-10-17 13:51:00', '5th at Howard', 57, '2013-10-17 13:58:00', 'Market at 10th', 67, 590, 'Subscriber', 94609),
	(62102, 175, '2013-10-17 13:51:00', 'Santa Clara at Almaden', 4, '2013-10-17 13:54:00', 'Arena Green / SAP Center', 14, 64, 'Subscriber', 95113),
	(62103, 204, '2013-10-17 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 13:55:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94112),
	(62104, 661, '2013-10-17 13:52:00', 'Market at 4th', 76, '2013-10-17 14:03:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94102),
	(62105, 664, '2013-10-17 13:52:00', 'Market at 4th', 76, '2013-10-17 14:03:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94115),
	(62106, 657, '2013-10-17 13:52:00', 'Market at 4th', 76, '2013-10-17 14:03:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94103),
	(62107, 716, '2013-10-17 13:52:00', 'Market at 10th', 67, '2013-10-17 14:04:00', 'Powell at Post (Union Square)', 71, 272, 'Customer', 22039),
	(62108, 954, '2013-10-17 13:54:00', 'Davis at Jackson', 42, '2013-10-17 14:10:00', 'Powell at Post (Union Square)', 71, 404, 'Subscriber', 94109),
	(62109, 135, '2013-10-17 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 13:56:00', 'Steuart at Market', 74, 369, 'Subscriber', 94105),
	(62110, 324, '2013-10-17 13:54:00', '2nd at Folsom', 62, '2013-10-17 14:00:00', '5th at Howard', 57, 539, 'Subscriber', 94710),
	(62113, 571, '2013-10-17 13:50:00', '2nd at Townsend', 61, '2013-10-17 13:59:00', 'Clay at Battery', 41, 489, 'Subscriber', 94107),
	(62114, 1009, '2013-10-17 13:58:00', 'Powell at Post (Union Square)', 71, '2013-10-17 14:15:00', 'Market at 10th', 67, 611, 'Customer', 94102),
	(62116, 272, '2013-10-17 14:01:00', 'Embarcadero at Vallejo', 48, '2013-10-17 14:05:00', 'Beale at Market', 56, 528, 'Subscriber', 94550),
	(62117, 349, '2013-10-17 14:01:00', 'Howard at 2nd', 63, '2013-10-17 14:07:00', 'Steuart at Market', 74, 514, 'Subscriber', 94108),
	(62119, 225, '2013-10-17 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 14:06:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94118),
	(62121, 366, '2013-10-17 14:05:00', 'Embarcadero at Sansome', 60, '2013-10-17 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94061),
	(62122, 716, '2013-10-17 14:06:00', 'South Van Ness at Market', 66, '2013-10-17 14:18:00', 'Post at Kearney', 47, 352, 'Customer', NULL),
	(62123, 553, '2013-10-17 14:06:00', 'MLK Library', 11, '2013-10-17 14:15:00', 'SJSU - San Salvador at 9th', 16, 192, 'Subscriber', 95110),
	(62124, 726, '2013-10-17 14:07:00', 'Commercial at Montgomery', 45, '2013-10-17 14:19:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94107),
	(62125, 4094, '2013-10-17 14:07:00', 'Redwood City Caltrain Station', 22, '2013-10-17 15:15:00', 'San Mateo County Center', 23, 224, 'Customer', NULL),
	(62126, 252, '2013-10-17 14:07:00', 'Market at Sansome', 77, '2013-10-17 14:11:00', '2nd at Folsom', 62, 436, 'Subscriber', 94518),
	(62127, 218, '2013-10-17 14:12:00', 'Post at Kearney', 47, '2013-10-17 14:15:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94116),
	(62128, 825, '2013-10-17 14:14:00', 'Washington at Kearney', 46, '2013-10-17 14:28:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94015),
	(62129, 274, '2013-10-17 14:15:00', '2nd at Folsom', 62, '2013-10-17 14:19:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94105),
	(62130, 874, '2013-10-17 14:15:00', 'Embarcadero at Vallejo', 48, '2013-10-17 14:29:00', 'Powell at Post (Union Square)', 71, 474, 'Subscriber', 94602),
	(62131, 601, '2013-10-17 14:16:00', 'Commercial at Montgomery', 45, '2013-10-17 14:26:00', 'Embarcadero at Bryant', 54, 499, 'Subscriber', 94105),
	(62132, 413, '2013-10-17 14:17:00', '5th at Howard', 57, '2013-10-17 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Customer', 60565),
	(62133, 474, '2013-10-17 14:19:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 14:27:00', 'Market at 4th', 76, 468, 'Subscriber', 94108),
	(62134, 2490, '2013-10-17 14:19:00', 'Washington at Kearney', 46, '2013-10-17 15:01:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', NULL),
	(62135, 949, '2013-10-17 14:20:00', 'Townsend at 7th', 65, '2013-10-17 14:35:00', 'Beale at Market', 56, 354, 'Subscriber', 94114),
	(62136, 397, '2013-10-17 14:20:00', 'Market at Sansome', 77, '2013-10-17 14:26:00', '2nd at South Park', 64, 541, 'Customer', 94941),
	(62137, 413, '2013-10-17 14:20:00', 'Spear at Folsom', 49, '2013-10-17 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94105),
	(62138, 1062, '2013-10-17 14:20:00', 'Embarcadero at Sansome', 60, '2013-10-17 14:38:00', 'Powell at Post (Union Square)', 71, 564, 'Customer', NULL),
	(62139, 2425, '2013-10-17 14:21:00', 'Washington at Kearney', 46, '2013-10-17 15:02:00', 'Embarcadero at Vallejo', 48, 520, 'Customer', NULL),
	(62140, 6257, '2013-10-17 14:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 16:06:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Customer', 93950),
	(62141, 630, '2013-10-17 14:22:00', '2nd at South Park', 64, '2013-10-17 14:32:00', 'Powell at Post (Union Square)', 71, 627, 'Subscriber', 94107),
	(62142, 499, '2013-10-17 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94103),
	(62143, 318, '2013-10-17 14:23:00', 'MLK Library', 11, '2013-10-17 14:28:00', 'San Jose Civic Center', 3, 77, 'Subscriber', 94117),
	(62144, 162, '2013-10-17 14:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 14:27:00', '5th at Howard', 57, 313, 'Subscriber', 94107),
	(62145, 2803, '2013-10-17 14:25:00', 'Market at 10th', 67, '2013-10-17 15:12:00', 'Market at 10th', 67, 519, 'Customer', 78745),
	(62146, 2544, '2013-10-17 14:26:00', 'Commercial at Montgomery', 45, '2013-10-17 15:08:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 23113),
	(62147, 705, '2013-10-17 14:26:00', 'Embarcadero at Vallejo', 48, '2013-10-17 14:38:00', '2nd at Townsend', 61, 605, 'Subscriber', 94114),
	(62149, 2512, '2013-10-17 14:26:00', 'Commercial at Montgomery', 45, '2013-10-17 15:08:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 23113),
	(62150, 307, '2013-10-17 14:27:00', 'Embarcadero at Folsom', 51, '2013-10-17 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94109),
	(62151, 287, '2013-10-17 14:27:00', 'Embarcadero at Folsom', 51, '2013-10-17 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94105),
	(62152, 5862, '2013-10-17 14:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 16:05:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Customer', 93950),
	(62153, 3579, '2013-10-17 14:37:00', 'Adobe on Almaden', 5, '2013-10-17 15:37:00', 'Adobe on Almaden', 5, 246, 'Customer', NULL),
	(62154, 712, '2013-10-17 14:41:00', 'Embarcadero at Bryant', 54, '2013-10-17 14:53:00', 'Market at Sansome', 77, 394, 'Subscriber', 94519),
	(62155, 705, '2013-10-17 14:41:00', 'Embarcadero at Bryant', 54, '2013-10-17 14:53:00', 'Market at Sansome', 77, 309, 'Subscriber', 95008),
	(62156, 254, '2013-10-17 14:42:00', 'Embarcadero at Bryant', 54, '2013-10-17 14:46:00', 'Steuart at Market', 74, 412, 'Subscriber', 94107),
	(62157, 593, '2013-10-17 14:43:00', 'San Francisco City Hall', 58, '2013-10-17 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95125),
	(62158, 824, '2013-10-17 14:43:00', 'Embarcadero at Sansome', 60, '2013-10-17 14:57:00', 'Powell at Post (Union Square)', 71, 497, 'Customer', 10543),
	(62159, 648, '2013-10-17 14:44:00', 'Beale at Market', 56, '2013-10-17 14:55:00', 'Market at 4th', 76, 579, 'Customer', NULL),
	(62160, 620, '2013-10-17 14:44:00', 'Beale at Market', 56, '2013-10-17 14:55:00', 'Market at 4th', 76, 419, 'Customer', NULL),
	(62161, 290, '2013-10-17 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 14:51:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94114),
	(62162, 437, '2013-10-17 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 14:55:00', 'Howard at 2nd', 63, 359, 'Customer', 94965),
	(62163, 582, '2013-10-17 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 14:57:00', '2nd at Folsom', 62, 341, 'Subscriber', 95032),
	(62164, 191, '2013-10-17 14:48:00', 'Commercial at Montgomery', 45, '2013-10-17 14:51:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94920),
	(62165, 181, '2013-10-17 14:48:00', 'Howard at 2nd', 63, '2013-10-17 14:51:00', 'Market at Sansome', 77, 366, 'Subscriber', 94131),
	(62166, 713, '2013-10-17 14:48:00', 'Post at Kearney', 47, '2013-10-17 15:00:00', 'San Francisco City Hall', 58, 562, 'Subscriber', 94107),
	(62167, 673, '2013-10-17 14:49:00', 'Post at Kearney', 47, '2013-10-17 15:00:00', 'San Francisco City Hall', 58, 310, 'Customer', 94103),
	(62168, 1491, '2013-10-17 14:50:00', 'Steuart at Market', 74, '2013-10-17 15:14:00', 'South Van Ness at Market', 66, 411, 'Customer', 10038),
	(62169, 654, '2013-10-17 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 15:11:00', '2nd at Townsend', 61, 368, 'Customer', NULL),
	(62170, 244, '2013-10-17 15:01:00', 'Clay at Battery', 41, '2013-10-17 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94105),
	(62171, 338, '2013-10-17 15:01:00', 'Market at Sansome', 77, '2013-10-17 15:07:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94920),
	(62172, 436, '2013-10-17 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 15:10:00', '5th at Howard', 57, 335, 'Subscriber', 94103),
	(62173, 109, '2013-10-17 15:03:00', 'Howard at 2nd', 63, '2013-10-17 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 95124),
	(62174, 3709, '2013-10-17 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Customer', 94401),
	(62175, 249, '2013-10-17 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 15:08:00', 'Steuart at Market', 74, 485, 'Subscriber', 94610),
	(62180, 453, '2013-10-17 15:09:00', '2nd at Townsend', 61, '2013-10-17 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94945),
	(62181, 848, '2013-10-17 15:09:00', 'Townsend at 7th', 65, '2013-10-17 15:23:00', 'Steuart at Market', 74, 407, 'Subscriber', 94103),
	(62182, 165, '2013-10-17 15:17:00', 'Commercial at Montgomery', 45, '2013-10-17 15:20:00', 'Market at Sansome', 77, 274, 'Subscriber', 94133),
	(62188, 418, '2013-10-17 15:19:00', '2nd at Folsom', 62, '2013-10-17 15:26:00', '5th at Howard', 57, 633, 'Customer', NULL),
	(62189, 414, '2013-10-17 15:19:00', '2nd at Folsom', 62, '2013-10-17 15:26:00', '5th at Howard', 57, 554, 'Customer', NULL),
	(62190, 530, '2013-10-17 15:20:00', 'Market at Sansome', 77, '2013-10-17 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94002),
	(62191, 315, '2013-10-17 15:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 15:28:00', 'Powell Street BART', 53, 325, 'Subscriber', 94158),
	(62192, 547, '2013-10-17 15:24:00', 'Clay at Battery', 41, '2013-10-17 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Customer', 84123),
	(62193, 510, '2013-10-17 15:25:00', 'Clay at Battery', 41, '2013-10-17 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Customer', 84123),
	(62194, 505, '2013-10-17 15:25:00', 'Clay at Battery', 41, '2013-10-17 15:34:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Customer', 84123),
	(62195, 467, '2013-10-17 15:26:00', 'Clay at Battery', 41, '2013-10-17 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 84123),
	(62196, 5575, '2013-10-17 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 16:59:00', 'San Francisco City Hall', 58, 381, 'Customer', NULL),
	(62197, 166, '2013-10-17 15:27:00', 'Market at 4th', 76, '2013-10-17 15:29:00', 'Post at Kearney', 47, 468, 'Subscriber', 94618),
	(62198, 2118, '2013-10-17 15:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:02:00', 'Townsend at 7th', 65, 614, 'Customer', 94952),
	(62199, 2075, '2013-10-17 15:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:02:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94952),
	(62200, 138, '2013-10-17 15:26:00', '2nd at Townsend', 61, '2013-10-17 15:28:00', '2nd at South Park', 64, 587, 'Subscriber', 94103),
	(62202, 1986, '2013-10-17 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:02:00', 'Townsend at 7th', 65, 469, 'Customer', 94952),
	(62203, 1983, '2013-10-17 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:02:00', 'Townsend at 7th', 65, 566, 'Customer', 94952),
	(62204, 1050, '2013-10-17 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 15:47:00', 'South Van Ness at Market', 66, 329, 'Customer', 2131),
	(62206, 479, '2013-10-17 15:32:00', 'Powell at Post (Union Square)', 71, '2013-10-17 15:40:00', '2nd at South Park', 64, 474, 'Subscriber', 94107),
	(62207, 994, '2013-10-17 15:32:00', 'University and Emerson', 35, '2013-10-17 15:49:00', 'Park at Olive', 38, 217, 'Subscriber', 94025),
	(62208, 1573, '2013-10-17 15:33:00', 'Embarcadero at Sansome', 60, '2013-10-17 15:59:00', 'Powell Street BART', 53, 516, 'Customer', 94102),
	(62209, 505, '2013-10-17 15:34:00', 'Beale at Market', 56, '2013-10-17 15:42:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(62214, 1847, '2013-10-17 15:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:06:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 84123),
	(62215, 1725, '2013-10-17 15:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:05:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 84123),
	(62216, 1826, '2013-10-17 15:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:06:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 84123),
	(62217, 1752, '2013-10-17 15:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:06:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 84123),
	(62218, 251, '2013-10-17 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94610),
	(62221, 3213, '2013-10-17 15:41:00', 'San Jose Civic Center', 3, '2013-10-17 16:35:00', 'San Jose Civic Center', 3, 40, 'Customer', 94501),
	(62222, 298, '2013-10-17 15:42:00', 'Commercial at Montgomery', 45, '2013-10-17 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94965),
	(62223, 590, '2013-10-17 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 15:52:00', 'Powell Street BART', 53, 522, 'Subscriber', 94501),
	(62224, 669, '2013-10-17 15:45:00', 'Townsend at 7th', 65, '2013-10-17 15:56:00', 'Powell Street BART', 53, 483, 'Customer', 94303),
	(62225, 592, '2013-10-17 15:47:00', 'Howard at 2nd', 63, '2013-10-17 15:57:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94114),
	(62226, 453, '2013-10-17 15:47:00', '2nd at Folsom', 62, '2013-10-17 15:54:00', 'Clay at Battery', 41, 568, 'Subscriber', 95032),
	(62227, 558, '2013-10-17 15:45:00', '2nd at Townsend', 61, '2013-10-17 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94610),
	(62228, 835, '2013-10-17 15:51:00', 'Golden Gate at Polk', 59, '2013-10-17 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94015),
	(62229, 230, '2013-10-17 15:52:00', 'South Van Ness at Market', 66, '2013-10-17 15:56:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94118),
	(62230, 3764, '2013-10-17 15:55:00', 'Paseo de San Antonio', 7, '2013-10-17 16:57:00', 'Paseo de San Antonio', 7, 641, 'Customer', 18036),
	(62232, 604, '2013-10-17 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 16:08:00', 'Market at 4th', 76, 454, 'Subscriber', 95112),
	(62233, 489, '2013-10-17 15:58:00', 'Japantown', 9, '2013-10-17 16:06:00', 'MLK Library', 11, 676, 'Subscriber', 95112),
	(62234, 365, '2013-10-17 15:59:00', '2nd at Folsom', 62, '2013-10-17 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95060),
	(62235, 791, '2013-10-17 16:00:00', 'Market at Sansome', 77, '2013-10-17 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94103),
	(62236, 316, '2013-10-17 16:00:00', '5th at Howard', 57, '2013-10-17 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 95124),
	(62237, 595, '2013-10-17 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 16:10:00', '2nd at Folsom', 62, 569, 'Customer', 94107),
	(62238, 500, '2013-10-17 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 16:09:00', 'Market at 4th', 76, 269, 'Subscriber', 94530),
	(62239, 723, '2013-10-17 16:02:00', 'Howard at 2nd', 63, '2013-10-17 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94110),
	(62240, 777, '2013-10-17 16:04:00', '5th at Howard', 57, '2013-10-17 16:17:00', 'Steuart at Market', 74, 320, 'Customer', NULL),
	(62241, 625, '2013-10-17 16:04:00', 'San Jose City Hall', 10, '2013-10-17 16:15:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94502),
	(62242, 736, '2013-10-17 16:04:00', '5th at Howard', 57, '2013-10-17 16:17:00', 'Steuart at Market', 74, 539, 'Customer', NULL),
	(62243, 896, '2013-10-17 16:05:00', 'Townsend at 7th', 65, '2013-10-17 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94590),
	(62244, 569, '2013-10-17 16:06:00', 'Market at Sansome', 77, '2013-10-17 16:16:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(62245, 958, '2013-10-17 16:07:00', 'Beale at Market', 56, '2013-10-17 16:23:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(62246, 429384, '2013-10-17 16:06:00', 'Davis at Jackson', 42, '2013-10-22 15:23:00', 'Powell Street BART', 53, 465, 'Customer', 43113),
	(62247, 88, '2013-10-17 16:07:00', 'MLK Library', 11, '2013-10-17 16:08:00', 'San Jose City Hall', 10, 61, 'Subscriber', 95008),
	(62248, 852, '2013-10-17 16:08:00', 'Embarcadero at Vallejo', 48, '2013-10-17 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95110),
	(62249, 587, '2013-10-17 16:08:00', 'Steuart at Market', 74, '2013-10-17 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94061),
	(62250, 204, '2013-10-17 16:09:00', '2nd at South Park', 64, '2013-10-17 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94306),
	(62251, 497, '2013-10-17 16:09:00', 'Commercial at Montgomery', 45, '2013-10-17 16:18:00', 'Beale at Market', 56, 363, 'Subscriber', 94619),
	(62252, 237, '2013-10-17 16:10:00', 'Redwood City Medical Center', 26, '2013-10-17 16:14:00', 'Redwood City Caltrain Station', 22, 74, 'Subscriber', 94109),
	(62254, 1003, '2013-10-17 16:10:00', 'Embarcadero at Sansome', 60, '2013-10-17 16:27:00', '2nd at Folsom', 62, 509, 'Customer', 84123),
	(62255, 987, '2013-10-17 16:11:00', 'Embarcadero at Sansome', 60, '2013-10-17 16:27:00', '2nd at Folsom', 62, 517, 'Customer', 84123),
	(62256, 473, '2013-10-17 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94107),
	(62257, 200, '2013-10-17 16:11:00', 'SJSU 4th at San Carlos', 12, '2013-10-17 16:14:00', 'San Salvador at 1st', 8, 203, 'Subscriber', 95112),
	(62258, 977, '2013-10-17 16:11:00', 'Embarcadero at Sansome', 60, '2013-10-17 16:27:00', '2nd at Folsom', 62, 589, 'Customer', 84123),
	(62259, 970, '2013-10-17 16:11:00', 'Embarcadero at Sansome', 60, '2013-10-17 16:27:00', '2nd at Folsom', 62, 280, 'Customer', 84123),
	(62261, 959, '2013-10-17 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 16:29:00', 'San Francisco City Hall', 58, 274, 'Subscriber', 94103),
	(62262, 740, '2013-10-17 16:13:00', 'Embarcadero at Folsom', 51, '2013-10-17 16:26:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(62263, 1104, '2013-10-17 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-17 16:33:00', 'Powell Street BART', 53, 455, 'Subscriber', 94102),
	(62264, 263, '2013-10-17 16:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 16:19:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94133),
	(62265, 259, '2013-10-17 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94105),
	(62266, 613, '2013-10-17 16:17:00', '2nd at South Park', 64, '2013-10-17 16:27:00', 'Steuart at Market', 74, 541, 'Subscriber', 94705),
	(62268, 426, '2013-10-17 16:17:00', 'Palo Alto Caltrain Station', 34, '2013-10-17 16:25:00', 'Cowper at University', 37, 160, 'Subscriber', 94114),
	(62269, 358, '2013-10-17 16:15:00', '2nd at Townsend', 61, '2013-10-17 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94107),
	(62270, 176, '2013-10-17 16:18:00', 'Market at 10th', 67, '2013-10-17 16:21:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94117),
	(62272, 272, '2013-10-17 16:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 16:25:00', 'Market at 4th', 76, 601, 'Subscriber', 94103),
	(62273, 619, '2013-10-17 16:21:00', 'San Francisco City Hall', 58, '2013-10-17 16:31:00', 'Market at 4th', 76, 507, 'Subscriber', 94707),
	(62274, 492, '2013-10-17 16:22:00', 'Market at Sansome', 77, '2013-10-17 16:31:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94519),
	(62275, 498, '2013-10-17 16:24:00', '2nd at South Park', 64, '2013-10-17 16:32:00', 'Post at Kearney', 47, 474, 'Subscriber', 94109),
	(62277, 680, '2013-10-17 16:25:00', 'Townsend at 7th', 65, '2013-10-17 16:36:00', 'Golden Gate at Polk', 59, 373, 'Subscriber', 94118),
	(62278, 697, '2013-10-17 16:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 16:37:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94107),
	(62279, 583, '2013-10-17 16:25:00', 'Clay at Battery', 41, '2013-10-17 16:35:00', 'Powell Street BART', 53, 458, 'Subscriber', 94134),
	(62280, 646, '2013-10-17 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94025),
	(62281, 301, '2013-10-17 16:26:00', 'Commercial at Montgomery', 45, '2013-10-17 16:31:00', 'Beale at Market', 56, 457, 'Subscriber', 94611),
	(62282, 877, '2013-10-17 16:26:00', 'South Van Ness at Market', 66, '2013-10-17 16:41:00', '5th at Howard', 57, 411, 'Customer', 10038),
	(62283, 250, '2013-10-17 16:28:00', '2nd at South Park', 64, '2013-10-17 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94114),
	(62285, 1555, '2013-10-17 16:32:00', 'Market at 10th', 67, '2013-10-17 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 94100),
	(62286, 591, '2013-10-17 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94061),
	(62287, 1532, '2013-10-17 16:32:00', 'Market at 10th', 67, '2013-10-17 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', 94100),
	(62288, 750, '2013-10-17 16:33:00', 'Powell at Post (Union Square)', 71, '2013-10-17 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 272, 'Subscriber', 95112),
	(62289, 401, '2013-10-17 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 16:41:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94111),
	(62290, 1360, '2013-10-17 16:35:00', 'Market at 10th', 67, '2013-10-17 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 77406),
	(62292, 772, '2013-10-17 16:36:00', 'Market at 4th', 76, '2013-10-17 16:48:00', '2nd at South Park', 64, 507, 'Subscriber', 94107),
	(62293, 814, '2013-10-17 16:37:00', 'Powell Street BART', 53, '2013-10-17 16:50:00', 'Steuart at Market', 74, 325, 'Customer', 11213),
	(62294, 516, '2013-10-17 16:37:00', '2nd at Townsend', 61, '2013-10-17 16:45:00', 'Steuart at Market', 74, 285, 'Subscriber', 94549),
	(62295, 499, '2013-10-17 16:37:00', 'Market at 10th', 67, '2013-10-17 16:45:00', '5th at Howard', 57, 536, 'Subscriber', 94133),
	(62296, 1260, '2013-10-17 16:37:00', 'Market at 10th', 67, '2013-10-17 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 66102),
	(62297, 616, '2013-10-17 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 16:48:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94111),
	(62298, 198, '2013-10-17 16:38:00', 'Santa Clara at Almaden', 4, '2013-10-17 16:41:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94403),
	(62299, 424, '2013-10-17 16:38:00', 'Steuart at Market', 74, '2013-10-17 16:45:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94111),
	(62300, 810, '2013-10-17 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 95608),
	(62301, 517, '2013-10-17 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94403),
	(62302, 1120, '2013-10-17 16:39:00', 'Market at 10th', 67, '2013-10-17 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 98144),
	(62303, 1111, '2013-10-17 16:39:00', 'Market at 10th', 67, '2013-10-17 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 98144),
	(62304, 404, '2013-10-17 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 23508),
	(62305, 240, '2013-10-17 16:40:00', 'Embarcadero at Sansome', 60, '2013-10-17 16:44:00', 'Clay at Battery', 41, 333, 'Subscriber', 94111),
	(62306, 507, '2013-10-17 16:40:00', 'Embarcadero at Sansome', 60, '2013-10-17 16:48:00', 'Steuart at Market', 74, 290, 'Subscriber', 94111),
	(62308, 390, '2013-10-17 16:43:00', 'MLK Library', 11, '2013-10-17 16:50:00', 'San Pedro Square', 6, 676, 'Subscriber', 95112),
	(62309, 428, '2013-10-17 16:43:00', 'Post at Kearney', 47, '2013-10-17 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94965),
	(62310, 1031, '2013-10-17 16:44:00', 'Embarcadero at Sansome', 60, '2013-10-17 17:01:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94102),
	(62311, 232, '2013-10-17 16:45:00', 'Commercial at Montgomery', 45, '2013-10-17 16:48:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94111),
	(62312, 648, '2013-10-17 16:45:00', 'Clay at Battery', 41, '2013-10-17 16:56:00', 'Powell at Post (Union Square)', 71, 333, 'Subscriber', 94158),
	(62314, 6723, '2013-10-17 16:47:00', 'Market at 4th', 76, '2013-10-17 18:39:00', 'Market at 4th', 76, 269, 'Customer', 98296),
	(62315, 6671, '2013-10-17 16:47:00', 'Market at 4th', 76, '2013-10-17 18:38:00', 'Market at 4th', 76, 454, 'Customer', 98296),
	(62317, 210, '2013-10-17 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 16:52:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(62319, 2051, '2013-10-17 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 17:23:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 23508),
	(62320, 379, '2013-10-17 16:50:00', 'Embarcadero at Bryant', 54, '2013-10-17 16:56:00', '2nd at Townsend', 61, 364, 'Customer', 94107),
	(62321, 2034, '2013-10-17 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 17:23:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 23508),
	(62322, 406, '2013-10-17 16:50:00', 'Beale at Market', 56, '2013-10-17 16:57:00', 'Embarcadero at Bryant', 54, 383, 'Subscriber', 94158),
	(62323, 675, '2013-10-17 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94070),
	(62324, 814, '2013-10-17 16:51:00', 'Powell at Post (Union Square)', 71, '2013-10-17 17:04:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94602),
	(62326, 285, '2013-10-17 16:52:00', 'Embarcadero at Bryant', 54, '2013-10-17 16:56:00', '2nd at Townsend', 61, 499, 'Customer', 94558),
	(62327, 1813, '2013-10-17 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 17:22:00', '5th at Howard', 57, 331, 'Customer', 95380),
	(62328, 1797, '2013-10-17 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 17:22:00', '5th at Howard', 57, 569, 'Customer', 95380),
	(62329, 181, '2013-10-17 16:52:00', '2nd at Folsom', 62, '2013-10-17 16:55:00', 'Market at Sansome', 77, 589, 'Subscriber', 94105),
	(62330, 435, '2013-10-17 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 16:59:00', 'Market at 4th', 76, 283, 'Subscriber', 94114),
	(62331, 312, '2013-10-17 16:52:00', 'Howard at 2nd', 63, '2013-10-17 16:58:00', '5th at Howard', 57, 621, 'Subscriber', 94158),
	(62332, 313, '2013-10-17 16:52:00', 'Howard at 2nd', 63, '2013-10-17 16:58:00', '5th at Howard', 57, 572, 'Subscriber', 94158),
	(62334, 497, '2013-10-17 16:54:00', 'Embarcadero at Folsom', 51, '2013-10-17 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 95127),
	(62336, 624, '2013-10-17 16:55:00', 'Powell Street BART', 53, '2013-10-17 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94501),
	(62337, 1284, '2013-10-17 16:56:00', 'Market at Sansome', 77, '2013-10-17 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94402),
	(62338, 696, '2013-10-17 16:56:00', 'Townsend at 7th', 65, '2013-10-17 17:07:00', 'Market at 10th', 67, 469, 'Customer', 94618),
	(62339, 274, '2013-10-17 16:57:00', 'Townsend at 7th', 65, '2013-10-17 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94114),
	(62341, 573, '2013-10-17 16:57:00', 'Embarcadero at Sansome', 60, '2013-10-17 17:07:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94109),
	(62342, 348, '2013-10-17 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 95014),
	(62343, 1127, '2013-10-17 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 17:16:00', 'South Van Ness at Market', 66, 479, 'Customer', 94556),
	(62345, 548, '2013-10-17 16:58:00', 'Beale at Market', 56, '2013-10-17 17:07:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94133),
	(62347, 417, '2013-10-17 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 17:05:00', 'Powell Street BART', 53, 334, 'Subscriber', 94105),
	(62348, 671, '2013-10-17 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94105),
	(62349, 657, '2013-10-17 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 17:10:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94610),
	(62350, 508, '2013-10-17 16:59:00', 'Market at 4th', 76, '2013-10-17 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94952),
	(62351, 1010, '2013-10-17 16:59:00', 'Embarcadero at Vallejo', 48, '2013-10-17 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94111),
	(62352, 798, '2013-10-17 16:59:00', 'Beale at Market', 56, '2013-10-17 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 95129),
	(62353, 560, '2013-10-17 16:59:00', 'Embarcadero at Sansome', 60, '2013-10-17 17:09:00', 'Steuart at Market', 74, 462, 'Subscriber', 94609),
	(62356, 388, '2013-10-17 17:00:00', 'Market at 4th', 76, '2013-10-17 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94558),
	(62357, 394, '2013-10-17 17:00:00', 'Washington at Kearney', 46, '2013-10-17 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94920),
	(62360, 466, '2013-10-17 17:01:00', '5th at Howard', 57, '2013-10-17 17:08:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94107),
	(62361, 420, '2013-10-17 17:01:00', 'Davis at Jackson', 42, '2013-10-17 17:08:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94111),
	(62362, 378, '2013-10-17 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94087),
	(62363, 484, '2013-10-17 17:01:00', 'Howard at 2nd', 63, '2013-10-17 17:09:00', 'Steuart at Market', 74, 431, 'Subscriber', 94920),
	(62364, 690, '2013-10-17 17:01:00', 'Embarcadero at Sansome', 60, '2013-10-17 17:13:00', 'Embarcadero at Bryant', 54, 485, 'Customer', 10128),
	(62365, 575, '2013-10-17 17:01:00', 'Embarcadero at Folsom', 51, '2013-10-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94404),
	(62366, 543, '2013-10-17 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 17:10:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(62367, 569, '2013-10-17 17:02:00', 'Embarcadero at Folsom', 51, '2013-10-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94404),
	(62368, 1055, '2013-10-17 17:02:00', 'Steuart at Market', 74, '2013-10-17 17:20:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94107),
	(62369, 466, '2013-10-17 17:02:00', 'Market at Sansome', 77, '2013-10-17 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94040),
	(62370, 595, '2013-10-17 17:03:00', 'Market at Sansome', 77, '2013-10-17 17:13:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94107),
	(62371, 626, '2013-10-17 17:03:00', 'Commercial at Montgomery', 45, '2013-10-17 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94610),
	(62372, 805, '2013-10-17 17:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 17:17:00', 'Powell Street BART', 53, 265, 'Customer', 94110),
	(62373, 677, '2013-10-17 17:04:00', 'Post at Kearney', 47, '2013-10-17 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94065),
	(62374, 183, '2013-10-17 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 17:07:00', '5th at Howard', 57, 526, 'Subscriber', 94119),
	(62375, 548, '2013-10-17 17:04:00', 'Market at 10th', 67, '2013-10-17 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95054),
	(62377, 724, '2013-10-17 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 17:16:00', 'Clay at Battery', 41, 515, 'Subscriber', 94109),
	(62378, 358, '2013-10-17 17:05:00', 'Powell Street BART', 53, '2013-10-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94086),
	(62380, 253, '2013-10-17 17:05:00', 'Embarcadero at Vallejo', 48, '2013-10-17 17:09:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94133),
	(62381, 690, '2013-10-17 17:05:00', 'Market at Sansome', 77, '2013-10-17 17:17:00', 'San Francisco City Hall', 58, 589, 'Subscriber', 94102),
	(62382, 704, '2013-10-17 17:05:00', 'Steuart at Market', 74, '2013-10-17 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95050),
	(62383, 318, '2013-10-17 17:06:00', 'Townsend at 7th', 65, '2013-10-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94103),
	(62384, 307, '2013-10-17 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94903),
	(62385, 693, '2013-10-17 17:06:00', 'South Van Ness at Market', 66, '2013-10-17 17:18:00', 'Powell Street BART', 53, 445, 'Customer', 2131),
	(62387, 180, '2013-10-17 17:04:00', 'Market at Sansome', 77, '2013-10-17 17:07:00', 'Beale at Market', 56, 553, 'Subscriber', 94618),
	(62389, 361, '2013-10-17 17:07:00', '5th at Howard', 57, '2013-10-17 17:13:00', '2nd at Folsom', 62, 536, 'Subscriber', 94710),
	(62390, 388, '2013-10-17 17:08:00', 'Howard at 2nd', 63, '2013-10-17 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(62391, 754, '2013-10-17 17:08:00', 'Beale at Market', 56, '2013-10-17 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94010),
	(62392, 849, '2013-10-17 17:08:00', 'Townsend at 7th', 65, '2013-10-17 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94611),
	(62394, 1036, '2013-10-17 17:08:00', 'Steuart at Market', 74, '2013-10-17 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', NULL),
	(62396, 513, '2013-10-17 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94010),
	(62397, 661, '2013-10-17 17:09:00', 'Steuart at Market', 74, '2013-10-17 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94002),
	(62400, 422, '2013-10-17 17:10:00', '2nd at South Park', 64, '2013-10-17 17:17:00', '2nd at South Park', 64, 628, 'Subscriber', 94107),
	(62401, 482, '2013-10-17 17:11:00', 'Market at Sansome', 77, '2013-10-17 17:19:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94110),
	(62403, 351, '2013-10-17 17:12:00', 'Paseo de San Antonio', 7, '2013-10-17 17:18:00', 'San Pedro Square', 6, 641, 'Subscriber', 95112),
	(62404, 271, '2013-10-17 17:12:00', 'Santa Clara at Almaden', 4, '2013-10-17 17:16:00', 'San Jose Diridon Caltrain Station', 2, 502, 'Subscriber', 94158),
	(62405, 1379, '2013-10-17 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 17:35:00', 'Market at 10th', 67, 618, 'Customer', 95126),
	(62406, 534, '2013-10-17 17:12:00', '2nd at Townsend', 61, '2013-10-17 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94501),
	(62408, 706, '2013-10-17 17:12:00', 'Embarcadero at Vallejo', 48, '2013-10-17 17:24:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94107),
	(62409, 253, '2013-10-17 17:13:00', '2nd at Folsom', 62, '2013-10-17 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94133),
	(62410, 312, '2013-10-17 17:13:00', 'Market at 10th', 67, '2013-10-17 17:19:00', 'Powell Street BART', 53, 447, 'Subscriber', 94103),
	(62411, 677, '2013-10-17 17:14:00', 'Japantown', 9, '2013-10-17 17:25:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 95112),
	(62412, 455, '2013-10-17 17:14:00', 'Beale at Market', 56, '2013-10-17 17:21:00', 'Powell at Post (Union Square)', 71, 354, 'Subscriber', 94109),
	(62413, 595, '2013-10-17 17:14:00', 'Embarcadero at Vallejo', 48, '2013-10-17 17:24:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94107),
	(62414, 442, '2013-10-17 17:14:00', 'Embarcadero at Sansome', 60, '2013-10-17 17:21:00', 'Steuart at Market', 74, 275, 'Subscriber', 94116),
	(62416, 432, '2013-10-17 17:15:00', 'San Pedro Square', 6, '2013-10-17 17:22:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 95377),
	(62417, 397, '2013-10-17 17:15:00', 'Washington at Kearney', 46, '2013-10-17 17:22:00', 'Beale at Market', 56, 402, 'Subscriber', 94133),
	(62418, 388, '2013-10-17 17:15:00', 'Embarcadero at Bryant', 54, '2013-10-17 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Customer', 10128),
	(62420, 458, '2013-10-17 17:16:00', 'Embarcadero at Folsom', 51, '2013-10-17 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94062),
	(62421, 255, '2013-10-17 17:16:00', 'Redwood City Medical Center', 26, '2013-10-17 17:21:00', 'Redwood City Caltrain Station', 22, 130, 'Subscriber', 94105),
	(62423, 553, '2013-10-17 17:18:00', '2nd at South Park', 64, '2013-10-17 17:27:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94065),
	(62424, 584, '2013-10-17 17:17:00', '2nd at Townsend', 61, '2013-10-17 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94558),
	(62426, 230, '2013-10-17 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 17:22:00', 'Davis at Jackson', 42, 524, 'Subscriber', 94602),
	(62427, 464, '2013-10-17 17:18:00', '2nd at South Park', 64, '2013-10-17 17:26:00', 'Market at Sansome', 77, 494, 'Subscriber', 94709),
	(62428, 557, '2013-10-17 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94611),
	(62429, 871, '2013-10-17 17:19:00', 'Market at Sansome', 77, '2013-10-17 17:33:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94132),
	(62434, 346, '2013-10-17 17:19:00', '2nd at Townsend', 61, '2013-10-17 17:25:00', 'Steuart at Market', 74, 602, 'Subscriber', 94606),
	(62435, 507, '2013-10-17 17:19:00', 'Market at 10th', 67, '2013-10-17 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94041),
	(62436, 771, '2013-10-17 17:20:00', 'Embarcadero at Sansome', 60, '2013-10-17 17:33:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94111),
	(62438, 606, '2013-10-17 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 17:31:00', 'Embarcadero at Bryant', 54, 489, 'Customer', 95076),
	(62439, 6228, '2013-10-17 17:21:00', 'University and Emerson', 35, '2013-10-17 19:05:00', 'University and Emerson', 35, 39, 'Customer', NULL),
	(62440, 624, '2013-10-17 17:22:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94611),
	(62442, 316, '2013-10-17 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 17:28:00', 'Clay at Battery', 41, 484, 'Subscriber', 94102),
	(62443, 417, '2013-10-17 17:23:00', 'San Pedro Square', 6, '2013-10-17 17:30:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 95113),
	(62445, 618, '2013-10-17 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 17:34:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(62447, 618, '2013-10-17 17:25:00', 'Washington at Kearney', 46, '2013-10-17 17:35:00', 'Powell Street BART', 53, 288, 'Subscriber', 94105),
	(62448, 93, '2013-10-17 17:25:00', 'Beale at Market', 56, '2013-10-17 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94133),
	(62449, 757, '2013-10-17 17:25:00', 'Powell at Post (Union Square)', 71, '2013-10-17 17:38:00', '2nd at Folsom', 62, 564, 'Subscriber', 94105),
	(62450, 357, '2013-10-17 17:26:00', '2nd at Folsom', 62, '2013-10-17 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94109),
	(62451, 184, '2013-10-17 17:27:00', 'Steuart at Market', 74, '2013-10-17 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 94043),
	(62452, 263, '2013-10-17 17:28:00', '2nd at South Park', 64, '2013-10-17 17:33:00', 'Market at Sansome', 77, 417, 'Subscriber', 94080),
	(62453, 855, '2013-10-17 17:29:00', 'Market at Sansome', 77, '2013-10-17 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 95014),
	(62454, 331, '2013-10-17 17:29:00', '2nd at South Park', 64, '2013-10-17 17:35:00', 'Market at Sansome', 77, 625, 'Subscriber', 94588),
	(62455, 646, '2013-10-17 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 17:40:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94608),
	(62456, 578, '2013-10-17 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 17:39:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94301),
	(62459, 649, '2013-10-17 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94403),
	(62460, 601, '2013-10-17 17:32:00', 'Commercial at Montgomery', 45, '2013-10-17 17:42:00', '5th at Howard', 57, 291, 'Subscriber', 94103),
	(62461, 916, '2013-10-17 17:33:00', 'Market at Sansome', 77, '2013-10-17 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94158),
	(62462, 1072, '2013-10-17 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Customer', 94105),
	(62463, 764, '2013-10-17 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 17:46:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(62465, 675, '2013-10-17 17:33:00', 'Steuart at Market', 74, '2013-10-17 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(62466, 374, '2013-10-17 17:33:00', 'Steuart at Market', 74, '2013-10-17 17:39:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94105),
	(62467, 1101, '2013-10-17 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Customer', 94105),
	(62468, 656, '2013-10-17 17:33:00', 'Commercial at Montgomery', 45, '2013-10-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94061),
	(62469, 713, '2013-10-17 17:33:00', 'Market at 10th', 67, '2013-10-17 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94930),
	(62470, 226, '2013-10-17 17:34:00', 'Santa Clara at Almaden', 4, '2013-10-17 17:38:00', 'San Jose Diridon Caltrain Station', 2, 661, 'Subscriber', 94041),
	(62471, 276, '2013-10-17 17:34:00', 'Townsend at 7th', 65, '2013-10-17 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95129),
	(62472, 1073, '2013-10-17 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95118),
	(62473, 202, '2013-10-17 17:35:00', '2nd at Folsom', 62, '2013-10-17 17:38:00', 'Market at Sansome', 77, 517, 'Subscriber', 94518),
	(62475, 329, '2013-10-17 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 17:42:00', 'Santa Clara at Almaden', 4, 196, 'Subscriber', 95110),
	(62476, 764, '2013-10-17 17:37:00', 'Steuart at Market', 74, '2013-10-17 17:49:00', 'Civic Center BART (7th at Market)', 72, 369, 'Subscriber', 94103),
	(62477, 1722, '2013-10-17 17:37:00', 'Embarcadero at Sansome', 60, '2013-10-17 18:05:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 92879),
	(62478, 252, '2013-10-17 17:37:00', 'Commercial at Montgomery', 45, '2013-10-17 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94104),
	(62479, 304, '2013-10-17 17:37:00', 'Townsend at 7th', 65, '2013-10-17 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 95128),
	(62480, 265, '2013-10-17 17:38:00', 'Spear at Folsom', 49, '2013-10-17 17:43:00', 'Steuart at Market', 74, 563, 'Subscriber', 94112),
	(62481, 368, '2013-10-17 17:38:00', '5th at Howard', 57, '2013-10-17 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(62482, 929, '2013-10-17 17:39:00', 'South Van Ness at Market', 66, '2013-10-17 17:54:00', 'Commercial at Montgomery', 45, 357, 'Subscriber', 94117),
	(62483, 335, '2013-10-17 17:40:00', 'San Jose Civic Center', 3, '2013-10-17 17:45:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Customer', 94501),
	(62484, 1705, '2013-10-17 17:40:00', 'Embarcadero at Sansome', 60, '2013-10-17 18:08:00', 'Embarcadero at Sansome', 60, 578, 'Customer', NULL),
	(62485, 1706, '2013-10-17 17:40:00', 'Embarcadero at Sansome', 60, '2013-10-17 18:08:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(62486, 658, '2013-10-17 17:42:00', 'Market at 10th', 67, '2013-10-17 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94085),
	(62488, 427, '2013-10-17 17:42:00', 'Embarcadero at Vallejo', 48, '2013-10-17 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Customer', 94114),
	(62490, 506, '2013-10-17 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 17:51:00', '5th at Howard', 57, 536, 'Subscriber', 94133),
	(62491, 252, '2013-10-17 17:43:00', 'Spear at Folsom', 49, '2013-10-17 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94131),
	(62493, 499, '2013-10-17 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 17:52:00', 'Steuart at Market', 74, 511, 'Subscriber', 94903),
	(62495, 632, '2013-10-17 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-17 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94303),
	(62496, 682, '2013-10-17 17:44:00', 'Embarcadero at Sansome', 60, '2013-10-17 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94602),
	(62497, 557, '2013-10-17 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-17 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94025),
	(62498, 514, '2013-10-17 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-17 17:53:00', '2nd at South Park', 64, 276, 'Subscriber', 94070),
	(62499, 773, '2013-10-17 17:44:00', 'Steuart at Market', 74, '2013-10-17 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94158),
	(62500, 407, '2013-10-17 17:45:00', '5th at Howard', 57, '2013-10-17 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94610),
	(62501, 372, '2013-10-17 17:45:00', 'Embarcadero at Sansome', 60, '2013-10-17 17:51:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94111),
	(62503, 709, '2013-10-17 17:45:00', 'Embarcadero at Folsom', 51, '2013-10-17 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95014),
	(62504, 539, '2013-10-17 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 17:54:00', 'Powell Street BART', 53, 575, 'Subscriber', 94102),
	(62505, 514, '2013-10-17 17:46:00', 'South Van Ness at Market', 66, '2013-10-17 17:54:00', 'Market at 4th', 76, 271, 'Subscriber', 94124),
	(62506, 300, '2013-10-17 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94025),
	(62507, 797, '2013-10-17 17:46:00', 'Clay at Battery', 41, '2013-10-17 18:00:00', '5th at Howard', 57, 515, 'Subscriber', 95032),
	(62509, 521, '2013-10-17 17:46:00', 'Townsend at 7th', 65, '2013-10-17 17:55:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94117),
	(62510, 1801, '2013-10-17 17:46:00', 'Embarcadero at Sansome', 60, '2013-10-17 18:16:00', 'Powell at Post (Union Square)', 71, 632, 'Customer', 2127),
	(62511, 410, '2013-10-17 17:47:00', 'SJSU - San Salvador at 9th', 16, '2013-10-17 17:54:00', 'San Jose City Hall', 10, 192, 'Subscriber', 95110),
	(62513, 798, '2013-10-17 17:48:00', 'Market at 10th', 67, '2013-10-17 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Customer', 95126),
	(62514, 181, '2013-10-17 17:48:00', '2nd at Folsom', 62, '2013-10-17 17:51:00', 'Market at Sansome', 77, 564, 'Subscriber', 94117),
	(62515, 779, '2013-10-17 17:48:00', 'Market at 10th', 67, '2013-10-17 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Customer', 60618),
	(62517, 348, '2013-10-17 17:48:00', 'SJSU - San Salvador at 9th', 16, '2013-10-17 17:54:00', 'San Salvador at 1st', 8, 69, 'Subscriber', 95112),
	(62518, 443, '2013-10-17 17:49:00', '2nd at Folsom', 62, '2013-10-17 17:56:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94607),
	(62519, 334, '2013-10-17 17:48:00', 'San Pedro Square', 6, '2013-10-17 17:54:00', 'MLK Library', 11, 676, 'Subscriber', 95112),
	(62520, 125, '2013-10-17 17:50:00', 'San Salvador at 1st', 8, '2013-10-17 17:52:00', 'Paseo de San Antonio', 7, 203, 'Subscriber', 95112),
	(62521, 789, '2013-10-17 17:51:00', 'Beale at Market', 56, '2013-10-17 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94041),
	(62523, 381, '2013-10-17 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 17:58:00', 'Clay at Battery', 41, 576, 'Subscriber', 94133),
	(62524, 347, '2013-10-17 17:49:00', 'Market at Sansome', 77, '2013-10-17 17:55:00', 'Steuart at Market', 74, 494, 'Subscriber', 94510),
	(62525, 269, '2013-10-17 17:52:00', 'Market at Sansome', 77, '2013-10-17 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Customer', 94611),
	(62526, 975, '2013-10-17 17:53:00', 'Market at 10th', 67, '2013-10-17 18:09:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94941),
	(62528, 1063, '2013-10-17 17:54:00', 'Spear at Folsom', 49, '2013-10-17 18:11:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Customer', 94133),
	(62530, 827, '2013-10-17 17:54:00', '2nd at South Park', 64, '2013-10-17 18:07:00', 'Washington at Kearney', 46, 276, 'Subscriber', 94133),
	(62531, 962, '2013-10-17 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:10:00', 'Beale at Market', 56, 541, 'Subscriber', 94107),
	(62533, 331, '2013-10-17 17:55:00', 'San Salvador at 1st', 8, '2013-10-17 18:01:00', 'Paseo de San Antonio', 7, 669, 'Subscriber', 95112),
	(62534, 747, '2013-10-17 17:56:00', 'Embarcadero at Folsom', 51, '2013-10-17 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94310),
	(62535, 452, '2013-10-17 17:56:00', 'Townsend at 7th', 65, '2013-10-17 18:03:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94122),
	(62536, 383, '2013-10-17 17:57:00', 'Davis at Jackson', 42, '2013-10-17 18:03:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94105),
	(62537, 360, '2013-10-17 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 18:03:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94133),
	(62538, 884, '2013-10-17 17:57:00', 'Commercial at Montgomery', 45, '2013-10-17 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94002),
	(62540, 530, '2013-10-17 17:58:00', 'Market at Sansome', 77, '2013-10-17 18:07:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(62542, 465, '2013-10-17 17:58:00', '2nd at Townsend', 61, '2013-10-17 18:06:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94605),
	(62544, 1050, '2013-10-17 17:58:00', 'Davis at Jackson', 42, '2013-10-17 18:16:00', 'Townsend at 7th', 65, 441, 'Customer', 94110),
	(62547, 1719, '2013-10-17 17:59:00', 'Golden Gate at Polk', 59, '2013-10-17 18:27:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94102),
	(62551, 657, '2013-10-17 18:00:00', 'Steuart at Market', 74, '2013-10-17 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94146),
	(62552, 670, '2013-10-17 18:00:00', 'Market at Sansome', 77, '2013-10-17 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94404),
	(62553, 451, '2013-10-17 18:00:00', '2nd at Folsom', 62, '2013-10-17 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94065),
	(62554, 316, '2013-10-17 18:00:00', '5th at Howard', 57, '2013-10-17 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94301),
	(62556, 754, '2013-10-17 18:01:00', 'Commercial at Montgomery', 45, '2013-10-17 18:13:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94014),
	(62557, 525, '2013-10-17 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94040),
	(62558, 196, '2013-10-17 18:02:00', 'Market at 4th', 76, '2013-10-17 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94941),
	(62559, 571, '2013-10-17 18:03:00', 'Embarcadero at Folsom', 51, '2013-10-17 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(62560, 820, '2013-10-17 18:03:00', '2nd at South Park', 64, '2013-10-17 18:17:00', 'Powell at Post (Union Square)', 71, 588, 'Customer', NULL),
	(62561, 301, '2013-10-17 18:04:00', 'Townsend at 7th', 65, '2013-10-17 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 95120),
	(62562, 376, '2013-10-17 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:10:00', '2nd at South Park', 64, 388, 'Subscriber', 94158),
	(62563, 421, '2013-10-17 18:04:00', '5th at Howard', 57, '2013-10-17 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94303),
	(62564, 420, '2013-10-17 18:05:00', 'Market at 4th', 76, '2013-10-17 18:12:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(62566, 142, '2013-10-17 18:06:00', 'California Ave Caltrain Station', 36, '2013-10-17 18:08:00', 'Park at Olive', 38, 161, 'Subscriber', 94040),
	(62567, 985, '2013-10-17 18:06:00', 'Market at 10th', 67, '2013-10-17 18:22:00', '2nd at Townsend', 61, 414, 'Subscriber', 94105),
	(62568, 565, '2013-10-17 18:06:00', 'Market at 10th', 67, '2013-10-17 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94043),
	(62569, 517, '2013-10-17 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 18:15:00', 'Market at 4th', 76, 430, 'Subscriber', 94111),
	(62570, 508, '2013-10-17 18:07:00', 'Townsend at 7th', 65, '2013-10-17 18:15:00', '2nd at Townsend', 61, 377, 'Subscriber', 94105),
	(62571, 802, '2013-10-17 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94025),
	(62572, 696, '2013-10-17 18:07:00', 'Steuart at Market', 74, '2013-10-17 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94061),
	(62573, 331, '2013-10-17 18:08:00', 'Redwood City Caltrain Station', 22, '2013-10-17 18:14:00', 'Broadway at Main', 25, 239, 'Subscriber', 94043),
	(62574, 360, '2013-10-17 18:08:00', 'Davis at Jackson', 42, '2013-10-17 18:14:00', 'Beale at Market', 56, 281, 'Subscriber', 94114),
	(62575, 980, '2013-10-17 18:09:00', 'Clay at Battery', 41, '2013-10-17 18:25:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94102),
	(62576, 748, '2013-10-17 18:09:00', 'Park at Olive', 38, '2013-10-17 18:21:00', 'San Antonio Caltrain Station', 29, 217, 'Subscriber', 94040),
	(62577, 411, '2013-10-17 18:09:00', 'Howard at 2nd', 63, '2013-10-17 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94041),
	(62578, 582, '2013-10-17 18:09:00', 'Market at 10th', 67, '2013-10-17 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94086),
	(62579, 750, '2013-10-17 18:10:00', 'Embarcadero at Folsom', 51, '2013-10-17 18:22:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94025),
	(62581, 358, '2013-10-17 18:11:00', '5th at Howard', 57, '2013-10-17 18:16:00', 'Market at 4th', 76, 536, 'Subscriber', 94103),
	(62583, 570, '2013-10-17 18:11:00', 'Howard at 2nd', 63, '2013-10-17 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94002),
	(62584, 325, '2013-10-17 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94611),
	(62585, 415, '2013-10-17 18:11:00', 'Spear at Folsom', 49, '2013-10-17 18:18:00', 'Davis at Jackson', 42, 284, 'Customer', 94025),
	(62588, 619, '2013-10-17 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 18:22:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', 94117),
	(62589, 760, '2013-10-17 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 18:25:00', 'Powell Street BART', 53, 375, 'Subscriber', 94107),
	(62590, 836, '2013-10-17 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:27:00', 'Post at Kearney', 47, 357, 'Subscriber', 94611),
	(62591, 359, '2013-10-17 18:13:00', 'Spear at Folsom', 49, '2013-10-17 18:19:00', 'Beale at Market', 56, 394, 'Subscriber', 94131),
	(62593, 877, '2013-10-17 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:27:00', 'Post at Kearney', 47, 432, 'Subscriber', 94015),
	(62594, 702, '2013-10-17 18:13:00', 'Embarcadero at Sansome', 60, '2013-10-17 18:25:00', 'Embarcadero at Sansome', 60, 542, 'Customer', NULL),
	(62595, 699, '2013-10-17 18:13:00', 'Embarcadero at Sansome', 60, '2013-10-17 18:24:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(62596, 217, '2013-10-17 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:17:00', '2nd at Townsend', 61, 551, 'Subscriber', 94158),
	(62599, 949, '2013-10-17 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:29:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94301),
	(62601, 468, '2013-10-17 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 18:23:00', 'San Pedro Square', 6, 674, 'Subscriber', 95127),
	(62602, 350, '2013-10-17 18:15:00', 'Palo Alto Caltrain Station', 34, '2013-10-17 18:21:00', 'Cowper at University', 37, 79, 'Subscriber', 94109),
	(62606, 718, '2013-10-17 18:17:00', 'Market at 4th', 76, '2013-10-17 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94103),
	(62607, 721, '2013-10-17 18:17:00', 'Market at 10th', 67, '2013-10-17 18:29:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94133),
	(62608, 773, '2013-10-17 18:16:00', '2nd at Townsend', 61, '2013-10-17 18:29:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94123),
	(62611, 475, '2013-10-17 18:19:00', '2nd at Folsom', 62, '2013-10-17 18:27:00', 'Market at 4th', 76, 317, 'Subscriber', 94115),
	(62612, 398, '2013-10-17 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(62614, 427, '2013-10-17 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:27:00', '2nd at Folsom', 62, 635, 'Customer', 94949),
	(62616, 478, '2013-10-17 18:20:00', 'Market at 4th', 76, '2013-10-17 18:28:00', 'Market at 10th', 67, 271, 'Subscriber', 94103),
	(62617, 310, '2013-10-17 18:20:00', 'Davis at Jackson', 42, '2013-10-17 18:25:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(62618, 322, '2013-10-17 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94062),
	(62619, 667, '2013-10-17 18:20:00', 'Steuart at Market', 74, '2013-10-17 18:31:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(62620, 700, '2013-10-17 18:20:00', 'Clay at Battery', 41, '2013-10-17 18:32:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(62621, 169, '2013-10-17 18:21:00', 'Paseo de San Antonio', 7, '2013-10-17 18:24:00', 'San Salvador at 1st', 8, 183, 'Subscriber', 95113),
	(62622, 319, '2013-10-17 18:21:00', 'Santa Clara at Almaden', 4, '2013-10-17 18:27:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94103),
	(62623, 640, '2013-10-17 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:33:00', 'South Van Ness at Market', 66, 324, 'Customer', 94103),
	(62624, 790, '2013-10-17 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 18:36:00', '2nd at Townsend', 61, 471, 'Subscriber', 94133),
	(62625, 818, '2013-10-17 18:24:00', 'Market at Sansome', 77, '2013-10-17 18:37:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 94062),
	(62626, 302, '2013-10-17 18:24:00', 'Davis at Jackson', 42, '2013-10-17 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94602),
	(62627, 546, '2013-10-17 18:25:00', '2nd at Townsend', 61, '2013-10-17 18:34:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94107),
	(62628, 861, '2013-10-17 18:26:00', '2nd at Townsend', 61, '2013-10-17 18:40:00', 'Steuart at Market', 74, 360, 'Subscriber', 94107),
	(62630, 417, '2013-10-17 18:27:00', '2nd at Folsom', 62, '2013-10-17 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(62631, 723, '2013-10-17 18:27:00', 'Post at Kearney', 47, '2013-10-17 18:39:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94158),
	(62632, 578, '2013-10-17 18:24:00', '2nd at Townsend', 61, '2013-10-17 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94608),
	(62633, 768, '2013-10-17 18:26:00', '2nd at Townsend', 61, '2013-10-17 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94107),
	(62635, 448, '2013-10-17 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:36:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94102),
	(62636, 518, '2013-10-17 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:37:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(62637, 439, '2013-10-17 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94110),
	(62638, 673, '2013-10-17 18:30:00', 'Davis at Jackson', 42, '2013-10-17 18:41:00', '2nd at South Park', 64, 426, 'Subscriber', 94602),
	(62639, 666, '2013-10-17 18:30:00', 'Davis at Jackson', 42, '2013-10-17 18:41:00', '2nd at South Park', 64, 626, 'Subscriber', 94602),
	(62640, 1319, '2013-10-17 18:30:00', 'Spear at Folsom', 49, '2013-10-17 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94102),
	(62641, 331, '2013-10-17 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 18:37:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94158),
	(62642, 924, '2013-10-17 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 18:48:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 94015),
	(62643, 627, '2013-10-17 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 18:43:00', 'Steuart at Market', 74, 603, 'Subscriber', 94549),
	(62644, 695, '2013-10-17 18:33:00', 'Townsend at 7th', 65, '2013-10-17 18:44:00', 'Post at Kearney', 47, 614, 'Subscriber', 94107),
	(62645, 467, '2013-10-17 18:33:00', 'Howard at 2nd', 63, '2013-10-17 18:41:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94105),
	(62646, 277, '2013-10-17 18:34:00', '2nd at Folsom', 62, '2013-10-17 18:39:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(62647, 324, '2013-10-17 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 18:40:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(62648, 714, '2013-10-17 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:47:00', 'Market at 10th', 67, 517, 'Customer', 94102),
	(62649, 410, '2013-10-17 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 18:45:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95112),
	(62650, 645, '2013-10-17 18:38:00', '5th at Howard', 57, '2013-10-17 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Customer', NULL),
	(62651, 903, '2013-10-17 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 18:54:00', 'South Van Ness at Market', 66, 280, 'Subscriber', 94102),
	(62652, 267, '2013-10-17 18:38:00', '2nd at Townsend', 61, '2013-10-17 18:42:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(62655, 879, '2013-10-17 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:55:00', 'San Francisco City Hall', 58, 583, 'Subscriber', 94110),
	(62657, 880, '2013-10-17 18:41:00', '2nd at Townsend', 61, '2013-10-17 18:55:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94109),
	(62658, 475, '2013-10-17 18:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 18:49:00', '2nd at Folsom', 62, 573, 'Subscriber', 94107),
	(62659, 342, '2013-10-17 18:43:00', 'Post at Kearney', 47, '2013-10-17 18:48:00', '2nd at Folsom', 62, 357, 'Subscriber', 94105),
	(62660, 461, '2013-10-17 18:43:00', 'Market at 10th', 67, '2013-10-17 18:51:00', 'Townsend at 7th', 65, 271, 'Customer', 94618),
	(62661, 952, '2013-10-17 18:44:00', 'Steuart at Market', 74, '2013-10-17 18:59:00', 'Market at 10th', 67, 360, 'Subscriber', 94103),
	(62662, 193, '2013-10-17 18:44:00', 'Howard at 2nd', 63, '2013-10-17 18:47:00', '5th at Howard', 57, 492, 'Subscriber', 94107),
	(62663, 628, '2013-10-17 18:45:00', 'Embarcadero at Sansome', 60, '2013-10-17 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94608),
	(62664, 1635, '2013-10-17 18:45:00', '2nd at Townsend', 61, '2013-10-17 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94107),
	(62667, 1183, '2013-10-17 18:47:00', 'Beale at Market', 56, '2013-10-17 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Customer', 37411),
	(62668, 621, '2013-10-17 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Customer', 10013),
	(62669, 231, '2013-10-17 18:47:00', '2nd at South Park', 64, '2013-10-17 18:51:00', '2nd at Folsom', 62, 433, 'Subscriber', 94501),
	(62670, 548, '2013-10-17 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Customer', 10044),
	(62671, 652, '2013-10-17 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 19:00:00', 'Powell Street BART', 53, 309, 'Subscriber', 94544),
	(62672, 334, '2013-10-17 18:50:00', 'Market at 4th', 76, '2013-10-17 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Customer', 94306),
	(62673, 226, '2013-10-17 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 18:54:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(62676, 302, '2013-10-17 18:51:00', 'San Pedro Square', 6, '2013-10-17 18:56:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(62677, 341, '2013-10-17 18:51:00', '2nd at Folsom', 62, '2013-10-17 18:57:00', 'Post at Kearney', 47, 357, 'Subscriber', 94158),
	(62685, 833, '2013-10-17 18:54:00', 'Townsend at 7th', 65, '2013-10-17 19:08:00', 'Market at 4th', 76, 259, 'Subscriber', 94108),
	(62686, 532, '2013-10-17 18:55:00', 'Townsend at 7th', 65, '2013-10-17 19:04:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94132),
	(62687, 1387, '2013-10-17 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 19:19:00', 'San Francisco City Hall', 58, 438, 'Subscriber', 94102),
	(62688, 466, '2013-10-17 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 19:05:00', 'Post at Kearney', 47, 380, 'Subscriber', 94107),
	(62689, 375, '2013-10-17 18:59:00', 'San Francisco City Hall', 58, '2013-10-17 19:06:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94134),
	(62691, 596, '2013-10-17 19:00:00', '5th at Howard', 57, '2013-10-17 19:10:00', '2nd at Townsend', 61, 492, 'Subscriber', 94107),
	(62692, 431, '2013-10-17 19:01:00', 'Powell Street BART', 53, '2013-10-17 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94105),
	(62693, 449, '2013-10-17 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 19:08:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94105),
	(62694, 319, '2013-10-17 19:02:00', 'Post at Kearney', 47, '2013-10-17 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94109),
	(62695, 750, '2013-10-17 19:03:00', 'San Francisco City Hall', 58, '2013-10-17 19:16:00', 'Market at Sansome', 77, 274, 'Subscriber', 94105),
	(62696, 259, '2013-10-17 19:03:00', 'Clay at Battery', 41, '2013-10-17 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94105),
	(62697, 343, '2013-10-17 19:03:00', 'Spear at Folsom', 49, '2013-10-17 19:09:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(62698, 258, '2013-10-17 19:03:00', 'Market at Sansome', 77, '2013-10-17 19:08:00', '2nd at Folsom', 62, 292, 'Subscriber', 94105),
	(62699, 225, '2013-10-17 19:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 19:11:00', 'San Francisco City Hall', 58, 391, 'Subscriber', 94134),
	(62701, 508, '2013-10-17 19:08:00', 'Market at Sansome', 77, '2013-10-17 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94403),
	(62702, 388, '2013-10-17 19:07:00', 'Beale at Market', 56, '2013-10-17 19:14:00', 'Embarcadero at Bryant', 54, 541, 'Customer', 94116),
	(62703, 416, '2013-10-17 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 19:15:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94105),
	(62704, 396, '2013-10-17 19:11:00', 'Embarcadero at Folsom', 51, '2013-10-17 19:18:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(62705, 649, '2013-10-17 19:12:00', 'Steuart at Market', 74, '2013-10-17 19:23:00', 'Market at 4th', 76, 494, 'Subscriber', 94105),
	(62706, 505, '2013-10-17 19:12:00', 'Market at 4th', 76, '2013-10-17 19:20:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94702),
	(62707, 597, '2013-10-17 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 19:22:00', 'Paseo de San Antonio', 7, 502, 'Subscriber', 95112),
	(62708, 147, '2013-10-17 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 19:15:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94109),
	(62709, 451, '2013-10-17 19:14:00', '2nd at South Park', 64, '2013-10-17 19:21:00', 'Market at 4th', 76, 628, 'Subscriber', 94118),
	(62710, 232, '2013-10-17 19:17:00', 'Steuart at Market', 74, '2013-10-17 19:20:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94107),
	(62711, 138, '2013-10-17 19:17:00', '2nd at Folsom', 62, '2013-10-17 19:19:00', '2nd at South Park', 64, 370, 'Subscriber', 94107),
	(62712, 314, '2013-10-17 19:17:00', 'Townsend at 7th', 65, '2013-10-17 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(62713, 513, '2013-10-17 19:18:00', 'Embarcadero at Sansome', 60, '2013-10-17 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94114),
	(62714, 615, '2013-10-17 19:20:00', 'Embarcadero at Sansome', 60, '2013-10-17 19:30:00', 'Beale at Market', 56, 393, 'Subscriber', 94114),
	(62715, 761, '2013-10-17 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 19:33:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(62716, 733, '2013-10-17 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 19:33:00', '2nd at Townsend', 61, 590, 'Subscriber', 94107),
	(62717, 1025, '2013-10-17 19:21:00', 'Embarcadero at Sansome', 60, '2013-10-17 19:38:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94117),
	(62718, 273, '2013-10-17 19:23:00', 'Market at Sansome', 77, '2013-10-17 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94107),
	(62719, 511, '2013-10-17 19:24:00', '5th at Howard', 57, '2013-10-17 19:32:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94103),
	(62720, 463, '2013-10-17 19:24:00', '2nd at Folsom', 62, '2013-10-17 19:32:00', 'Market at 4th', 76, 372, 'Subscriber', 94107),
	(62721, 253, '2013-10-17 19:24:00', 'Market at Sansome', 77, '2013-10-17 19:29:00', 'Market at 4th', 76, 417, 'Subscriber', 94111),
	(62722, 470, '2013-10-17 19:24:00', '2nd at Townsend', 61, '2013-10-17 19:32:00', 'Steuart at Market', 74, 414, 'Subscriber', 94612),
	(62723, 212, '2013-10-17 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 19:29:00', '2nd at Townsend', 61, 288, 'Subscriber', 94102),
	(62724, 515, '2013-10-17 19:28:00', 'Townsend at 7th', 65, '2013-10-17 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94117),
	(62725, 572, '2013-10-17 19:29:00', 'Market at 10th', 67, '2013-10-17 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(62726, 618, '2013-10-17 19:30:00', 'Embarcadero at Bryant', 54, '2013-10-17 19:40:00', 'Steuart at Market', 74, 567, 'Customer', 10128),
	(62727, 123, '2013-10-17 19:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 19:32:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', NULL),
	(62728, 233, '2013-10-17 19:30:00', 'Paseo de San Antonio', 7, '2013-10-17 19:34:00', 'St James Park', 13, 107, 'Subscriber', 95112),
	(62729, 525, '2013-10-17 19:30:00', 'Spear at Folsom', 49, '2013-10-17 19:39:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(62730, 785, '2013-10-17 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 19:44:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94109),
	(62731, 370, '2013-10-17 19:31:00', 'Commercial at Montgomery', 45, '2013-10-17 19:37:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94107),
	(62732, 1098, '2013-10-17 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-17 19:51:00', 'South Van Ness at Market', 66, 542, 'Customer', NULL),
	(62733, 315, '2013-10-17 19:33:00', '2nd at Townsend', 61, '2013-10-17 19:39:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(62734, 1878, '2013-10-17 19:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 20:05:00', 'Howard at 2nd', 63, 420, 'Customer', NULL),
	(62735, 1863, '2013-10-17 19:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 20:05:00', 'Howard at 2nd', 63, 586, 'Customer', NULL),
	(62736, 1165, '2013-10-17 19:34:00', 'Embarcadero at Vallejo', 48, '2013-10-17 19:54:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94301),
	(62737, 229914, '2013-10-17 19:35:00', 'Redwood City Medical Center', 26, '2013-10-20 11:27:00', 'SJSU - San Salvador at 9th', 16, 226, 'Subscriber', 97214),
	(62746, 772, '2013-10-17 19:38:00', 'Steuart at Market', 74, '2013-10-17 19:51:00', 'Market at 10th', 67, 356, 'Subscriber', 94611),
	(62749, 997, '2013-10-17 19:41:00', 'Steuart at Market', 74, '2013-10-17 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Subscriber', 94133),
	(62750, 1117, '2013-10-17 19:41:00', 'Market at 4th', 76, '2013-10-17 20:00:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94111),
	(62753, 287, '2013-10-17 19:43:00', 'South Van Ness at Market', 66, '2013-10-17 19:48:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94111),
	(62754, 46084, '2013-10-17 19:43:00', 'Palo Alto Caltrain Station', 34, '2013-10-18 08:31:00', 'Palo Alto Caltrain Station', 34, 129, 'Customer', 94303),
	(62759, 391, '2013-10-17 19:48:00', 'San Antonio Caltrain Station', 29, '2013-10-17 19:54:00', 'Rengstorff Avenue / California Street', 33, 141, 'Subscriber', 94040),
	(62760, 411, '2013-10-17 19:50:00', '2nd at South Park', 64, '2013-10-17 19:57:00', '5th at Howard', 57, 507, 'Subscriber', 94103),
	(62761, 608, '2013-10-17 19:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 20:01:00', 'Washington at Kearney', 46, 353, 'Subscriber', 94111),
	(62762, 282, '2013-10-17 19:52:00', 'Mountain View Caltrain Station', 28, '2013-10-17 19:57:00', 'Evelyn Park and Ride', 30, 716, 'Subscriber', 94043),
	(62763, 545, '2013-10-17 19:53:00', 'Market at 4th', 76, '2013-10-17 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94158),
	(62764, 445, '2013-10-17 19:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 20:02:00', 'Market at Sansome', 77, 278, 'Subscriber', 94609),
	(62766, 647, '2013-10-17 19:56:00', 'Steuart at Market', 74, '2013-10-17 20:07:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 10128),
	(62767, 437, '2013-10-17 19:56:00', 'Market at Sansome', 77, '2013-10-17 20:04:00', '5th at Howard', 57, 625, 'Subscriber', 94107),
	(62770, 557, '2013-10-17 20:05:00', 'Market at 4th', 76, '2013-10-17 20:14:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94133),
	(62771, 130, '2013-10-17 20:05:00', '2nd at Townsend', 61, '2013-10-17 20:07:00', '2nd at South Park', 64, 282, 'Subscriber', 94108),
	(62772, 130, '2013-10-17 20:05:00', '2nd at Townsend', 61, '2013-10-17 20:07:00', '2nd at South Park', 64, 352, 'Subscriber', 94117),
	(62778, 392, '2013-10-17 20:06:00', '2nd at Townsend', 61, '2013-10-17 20:13:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(62782, 409, '2013-10-17 20:12:00', '5th at Howard', 57, '2013-10-17 20:19:00', 'Market at Sansome', 77, 507, 'Customer', 10038),
	(62784, 846, '2013-10-17 20:14:00', 'Market at Sansome', 77, '2013-10-17 20:28:00', 'Embarcadero at Sansome', 60, 543, 'Subscriber', 94111),
	(62785, 457, '2013-10-17 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 20:23:00', 'Paseo de San Antonio', 7, 195, 'Subscriber', 95112),
	(62786, 804, '2013-10-17 20:16:00', 'Market at Sansome', 77, '2013-10-17 20:29:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(62787, 129, '2013-10-17 20:17:00', '2nd at South Park', 64, '2013-10-17 20:19:00', '2nd at Folsom', 62, 370, 'Subscriber', 94107),
	(62788, 593, '2013-10-17 20:21:00', 'Embarcadero at Bryant', 54, '2013-10-17 20:31:00', '2nd at Townsend', 61, 550, 'Subscriber', 94107),
	(62789, 1028, '2013-10-17 20:24:00', 'Powell Street BART', 53, '2013-10-17 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Customer', 46168),
	(62790, 1000, '2013-10-17 20:24:00', 'Powell Street BART', 53, '2013-10-17 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Customer', 46168),
	(62791, 1198, '2013-10-17 20:25:00', 'San Salvador at 1st', 8, '2013-10-17 20:45:00', 'San Pedro Square', 6, 44, 'Customer', 95123),
	(62792, 1096, '2013-10-17 20:27:00', 'San Salvador at 1st', 8, '2013-10-17 20:45:00', 'San Pedro Square', 6, 18, 'Customer', 95037),
	(62795, 710, '2013-10-17 20:30:00', 'Paseo de San Antonio', 7, '2013-10-17 20:42:00', 'SJSU - San Salvador at 9th', 16, 669, 'Subscriber', 95112),
	(62799, 1007, '2013-10-17 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 20:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(62801, 908, '2013-10-17 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-17 20:48:00', 'Clay at Battery', 41, 272, 'Subscriber', 94107),
	(62803, 806, '2013-10-17 20:33:00', 'Paseo de San Antonio', 7, '2013-10-17 20:46:00', 'San Salvador at 1st', 8, 203, 'Subscriber', 95112),
	(62805, 403, '2013-10-17 20:35:00', 'San Pedro Square', 6, '2013-10-17 20:42:00', 'Santa Clara at Almaden', 4, 86, 'Subscriber', 95110),
	(62806, 252, '2013-10-17 20:36:00', 'Golden Gate at Polk', 59, '2013-10-17 20:40:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94103),
	(62807, 199, '2013-10-17 20:38:00', '2nd at South Park', 64, '2013-10-17 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94117),
	(62808, 866, '2013-10-17 20:38:00', '2nd at Folsom', 62, '2013-10-17 20:53:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 84123),
	(62809, 865, '2013-10-17 20:38:00', '2nd at Folsom', 62, '2013-10-17 20:53:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 84123),
	(62810, 853, '2013-10-17 20:39:00', '2nd at Folsom', 62, '2013-10-17 20:53:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 84123),
	(62811, 838, '2013-10-17 20:39:00', '2nd at Folsom', 62, '2013-10-17 20:53:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 84123),
	(62817, 678, '2013-10-17 20:43:00', 'Mountain View Caltrain Station', 28, '2013-10-17 20:54:00', 'Evelyn Park and Ride', 30, 252, 'Subscriber', 94041),
	(62819, 557, '2013-10-17 20:43:00', 'Market at 10th', 67, '2013-10-17 20:53:00', 'Powell Street BART', 53, 356, 'Subscriber', 94107),
	(62820, 365, '2013-10-17 20:46:00', '5th at Howard', 57, '2013-10-17 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(62821, 237, '2013-10-17 20:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 20:52:00', 'Powell Street BART', 53, 598, 'Subscriber', 94107),
	(62826, 919, '2013-10-17 20:52:00', 'Embarcadero at Vallejo', 48, '2013-10-17 21:07:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94103),
	(62828, 138, '2013-10-17 20:53:00', 'Golden Gate at Polk', 59, '2013-10-17 20:55:00', 'Market at 10th', 67, 373, 'Subscriber', 94102),
	(62832, 1463, '2013-10-17 20:54:00', 'Powell Street BART', 53, '2013-10-17 21:18:00', 'Embarcadero at Folsom', 51, 458, 'Customer', 94102),
	(62837, 698, '2013-10-17 20:57:00', 'Embarcadero at Bryant', 54, '2013-10-17 21:08:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94107),
	(62838, 725, '2013-10-17 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 21:10:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94109),
	(62840, 237, '2013-10-17 20:59:00', 'Market at 4th', 76, '2013-10-17 21:03:00', 'Market at Sansome', 77, 463, 'Subscriber', 94087),
	(62841, 329, '2013-10-17 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 21:07:00', '2nd at South Park', 64, 352, 'Subscriber', 94117),
	(62842, 156, '2013-10-17 21:03:00', 'Embarcadero at Folsom', 51, '2013-10-17 21:06:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94107),
	(62843, 720, '2013-10-17 21:04:00', 'Market at 10th', 67, '2013-10-17 21:16:00', 'Market at 4th', 76, 373, 'Subscriber', 94103),
	(62844, 379, '2013-10-17 21:06:00', '5th at Howard', 57, '2013-10-17 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94158),
	(62845, 359, '2013-10-17 21:06:00', '5th at Howard', 57, '2013-10-17 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94158),
	(62846, 491, '2013-10-17 21:06:00', 'Powell Street BART', 53, '2013-10-17 21:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94105),
	(62847, 283, '2013-10-17 21:06:00', 'Davis at Jackson', 42, '2013-10-17 21:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94105),
	(62848, 528, '2013-10-17 21:08:00', '2nd at Townsend', 61, '2013-10-17 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94960),
	(62849, 347, '2013-10-17 21:09:00', 'Howard at 2nd', 63, '2013-10-17 21:15:00', 'Market at 4th', 76, 529, 'Subscriber', 94112),
	(62850, 259, '2013-10-17 21:09:00', 'South Van Ness at Market', 66, '2013-10-17 21:14:00', 'Civic Center BART (7th at Market)', 72, 319, 'Customer', 94102),
	(62851, 610, '2013-10-17 21:12:00', 'Embarcadero at Sansome', 60, '2013-10-17 21:22:00', 'Grant Avenue at Columbus Avenue', 73, 543, 'Customer', 70119),
	(62853, 117, '2013-10-17 21:14:00', 'Spear at Folsom', 49, '2013-10-17 21:16:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94103),
	(62854, 858, '2013-10-17 21:15:00', 'Embarcadero at Sansome', 60, '2013-10-17 21:29:00', 'Market at 4th', 76, 512, 'Subscriber', 94102),
	(62855, 850, '2013-10-17 21:15:00', 'Embarcadero at Sansome', 60, '2013-10-17 21:29:00', 'Market at 4th', 76, 573, 'Subscriber', 94102),
	(62857, 727, '2013-10-17 21:19:00', 'Civic Center BART (7th at Market)', 72, '2013-10-17 21:31:00', 'Clay at Battery', 41, 389, 'Subscriber', 94102),
	(62858, 836, '2013-10-17 21:20:00', 'Embarcadero at Folsom', 51, '2013-10-17 21:34:00', 'Powell Street BART', 53, 618, 'Customer', 94102);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(62859, 555, '2013-10-17 21:24:00', 'Market at 4th', 76, '2013-10-17 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94102),
	(62862, 472, '2013-10-17 21:28:00', 'Powell Street BART', 53, '2013-10-17 21:36:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94111),
	(62863, 351, '2013-10-17 21:28:00', 'Market at 10th', 67, '2013-10-17 21:34:00', 'Market at 4th', 76, 360, 'Subscriber', 94108),
	(62864, 448, '2013-10-17 21:28:00', 'Powell Street BART', 53, '2013-10-17 21:36:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94111),
	(62865, 534, '2013-10-17 21:29:00', 'Washington at Kearney', 46, '2013-10-17 21:37:00', 'Steuart at Market', 74, 276, 'Subscriber', 94105),
	(62866, 927, '2013-10-17 21:30:00', 'South Van Ness at Market', 66, '2013-10-17 21:46:00', '2nd at South Park', 64, 552, 'Subscriber', 94107),
	(62867, 570, '2013-10-17 21:31:00', 'Paseo de San Antonio', 7, '2013-10-17 21:40:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Subscriber', 94110),
	(62868, 168, '2013-10-17 21:32:00', 'Arena Green / SAP Center', 14, '2013-10-17 21:35:00', 'Santa Clara at Almaden', 4, 64, 'Subscriber', 95113),
	(62869, 467, '2013-10-17 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-17 21:40:00', 'Powell Street BART', 53, 625, 'Subscriber', 94107),
	(62870, 431, '2013-10-17 21:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 21:42:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(62873, 343, '2013-10-17 21:38:00', 'Steuart at Market', 74, '2013-10-17 21:44:00', 'Washington at Kearney', 46, 567, 'Subscriber', 94105),
	(62874, 326, '2013-10-17 21:38:00', 'Steuart at Market', 74, '2013-10-17 21:44:00', 'Washington at Kearney', 46, 336, 'Subscriber', 94105),
	(62875, 659, '2013-10-17 21:39:00', 'Post at Kearney', 47, '2013-10-17 21:50:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94114),
	(62876, 388, '2013-10-17 21:40:00', 'Post at Kearney', 47, '2013-10-17 21:47:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(62877, 548, '2013-10-17 21:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-17 21:53:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94109),
	(62878, 14583, '2013-10-17 21:45:00', 'Market at Sansome', 77, '2013-10-18 01:48:00', 'Market at 4th', 76, 278, 'Customer', 92648),
	(62879, 13297, '2013-10-17 21:45:00', 'Market at Sansome', 77, '2013-10-18 01:26:00', 'Market at 4th', 76, 507, 'Customer', 92648),
	(62880, 222, '2013-10-17 21:48:00', 'Clay at Battery', 41, '2013-10-17 21:52:00', 'Washington at Kearney', 46, 515, 'Subscriber', 94133),
	(62882, 432, '2013-10-17 21:50:00', '5th at Howard', 57, '2013-10-17 21:58:00', '2nd at South Park', 64, 526, 'Subscriber', 94107),
	(62883, 438, '2013-10-17 21:50:00', '5th at Howard', 57, '2013-10-17 21:58:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(62885, 567, '2013-10-17 21:54:00', '2nd at South Park', 64, '2013-10-17 22:04:00', '5th at Howard', 57, 538, 'Subscriber', 94107),
	(62887, 573, '2013-10-17 21:55:00', '2nd at South Park', 64, '2013-10-17 22:05:00', '5th at Howard', 57, 470, 'Subscriber', 94107),
	(62888, 386, '2013-10-17 22:03:00', 'Embarcadero at Vallejo', 48, '2013-10-17 22:10:00', 'Market at Sansome', 77, 534, 'Subscriber', 94062),
	(62889, 765, '2013-10-17 22:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-17 22:28:00', 'MLK Library', 11, 672, 'Subscriber', 95112),
	(62890, 504, '2013-10-17 22:24:00', '2nd at South Park', 64, '2013-10-17 22:33:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94109),
	(62891, 923, '2013-10-17 22:30:00', 'Powell at Post (Union Square)', 71, '2013-10-17 22:45:00', 'Townsend at 7th', 65, 627, 'Customer', NULL),
	(62894, 500, '2013-10-17 22:42:00', 'Powell at Post (Union Square)', 71, '2013-10-17 22:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94107),
	(62895, 367, '2013-10-17 22:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-17 22:48:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94133),
	(62896, 983, '2013-10-17 22:53:00', 'Embarcadero at Sansome', 60, '2013-10-17 23:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 84123),
	(62897, 974, '2013-10-17 22:53:00', 'Embarcadero at Sansome', 60, '2013-10-17 23:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 84123),
	(62898, 698, '2013-10-17 22:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-17 23:05:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94107),
	(62899, 923, '2013-10-17 22:54:00', 'Embarcadero at Sansome', 60, '2013-10-17 23:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 84123),
	(62900, 911, '2013-10-17 22:54:00', 'Embarcadero at Sansome', 60, '2013-10-17 23:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 84123),
	(62901, 438, '2013-10-17 22:54:00', 'Beale at Market', 56, '2013-10-17 23:01:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94112),
	(62902, 763, '2013-10-17 22:55:00', 'Powell at Post (Union Square)', 71, '2013-10-17 23:08:00', 'Market at 10th', 67, 354, 'Subscriber', 94103),
	(62903, 639, '2013-10-17 23:13:00', 'Market at Sansome', 77, '2013-10-17 23:24:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94102),
	(62904, 235, '2013-10-17 23:15:00', 'Japantown', 9, '2013-10-17 23:19:00', 'Japantown', 9, 99, 'Subscriber', 94086),
	(62905, 1271, '2013-10-17 23:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 23:36:00', '2nd at Folsom', 62, 482, 'Customer', 84123),
	(62906, 1285, '2013-10-17 23:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 23:37:00', '2nd at Folsom', 62, 366, 'Customer', 84123),
	(62907, 1248, '2013-10-17 23:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 23:36:00', '2nd at Folsom', 62, 481, 'Customer', 84123),
	(62908, 1295, '2013-10-17 23:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-17 23:37:00', '2nd at Folsom', 62, 399, 'Customer', 84123),
	(62909, 188, '2013-10-17 23:23:00', 'Townsend at 7th', 65, '2013-10-17 23:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94119),
	(62911, 496, '2013-10-17 23:26:00', '5th at Howard', 57, '2013-10-17 23:34:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94119),
	(62912, 358, '2013-10-17 23:42:00', '5th at Howard', 57, '2013-10-17 23:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95032),
	(62913, 447, '2013-10-17 23:49:00', 'Powell Street BART', 53, '2013-10-17 23:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94158),
	(62914, 395, '2013-10-17 23:51:00', 'San Pedro Square', 6, '2013-10-17 23:58:00', 'Japantown', 9, 674, 'Subscriber', 95112),
	(62917, 232, '2013-10-18 00:17:00', 'Townsend at 7th', 65, '2013-10-18 00:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94158),
	(62918, 263, '2013-10-18 01:11:00', 'Mountain View Caltrain Station', 28, '2013-10-18 01:15:00', 'Mountain View City Hall', 27, 253, 'Subscriber', 95032),
	(62919, 1073, '2013-10-18 01:31:00', 'Townsend at 7th', 65, '2013-10-18 01:49:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', NULL),
	(62920, 1020, '2013-10-18 01:47:00', 'MLK Library', 11, '2013-10-18 02:04:00', 'MLK Library', 11, 25, 'Customer', 95118),
	(62921, 1053, '2013-10-18 01:47:00', 'MLK Library', 11, '2013-10-18 02:04:00', 'MLK Library', 11, 102, 'Customer', 95118),
	(62922, 1184, '2013-10-18 04:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 04:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94103),
	(62923, 163, '2013-10-18 04:37:00', '2nd at Folsom', 62, '2013-10-18 04:40:00', 'Market at Sansome', 77, 482, 'Subscriber', 94107),
	(62924, 122, '2013-10-18 04:39:00', 'Howard at 2nd', 63, '2013-10-18 04:41:00', 'Market at Sansome', 77, 277, 'Subscriber', 94105),
	(62925, 260, '2013-10-18 04:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 04:51:00', 'Market at Sansome', 77, 266, 'Subscriber', 94133),
	(62926, 6255, '2013-10-18 05:21:00', 'Market at 4th', 76, '2013-10-18 07:05:00', 'Market at 4th', 76, 360, 'Customer', 37411),
	(62927, 727, '2013-10-18 05:30:00', 'Embarcadero at Bryant', 54, '2013-10-18 05:43:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94105),
	(62928, 243, '2013-10-18 05:34:00', 'Santa Clara at Almaden', 4, '2013-10-18 05:38:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95110),
	(62929, 977, '2013-10-18 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 06:19:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 95111),
	(62930, 476, '2013-10-18 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 06:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94403),
	(62931, 712, '2013-10-18 06:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94608),
	(62932, 8758, '2013-10-18 06:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 08:34:00', '5th at Howard', 57, 311, 'Customer', 7869),
	(62933, 307, '2013-10-18 06:14:00', 'Steuart at Market', 74, '2013-10-18 06:19:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94109),
	(62934, 805, '2013-10-18 06:16:00', 'Steuart at Market', 74, '2013-10-18 06:30:00', 'Powell Street BART', 53, 431, 'Subscriber', 94552),
	(62935, 656, '2013-10-18 06:24:00', 'Spear at Folsom', 49, '2013-10-18 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94105),
	(62936, 382, '2013-10-18 06:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 06:32:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94957),
	(62937, 524, '2013-10-18 06:29:00', '5th at Howard', 57, '2013-10-18 06:37:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94103),
	(62938, 582, '2013-10-18 06:29:00', 'Golden Gate at Polk', 59, '2013-10-18 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94109),
	(62939, 564, '2013-10-18 06:30:00', 'Powell Street BART', 53, '2013-10-18 06:39:00', 'Market at 10th', 67, 431, 'Subscriber', 94552),
	(62940, 202, '2013-10-18 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 06:33:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94510),
	(62941, 629, '2013-10-18 06:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 06:43:00', 'Powell Street BART', 53, 356, 'Subscriber', 94530),
	(62942, 607, '2013-10-18 06:33:00', 'Golden Gate at Polk', 59, '2013-10-18 06:44:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94118),
	(62943, 745, '2013-10-18 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 06:46:00', 'Market at Sansome', 77, 624, 'Subscriber', 94066),
	(62944, 540, '2013-10-18 06:35:00', 'Embarcadero at Sansome', 60, '2013-10-18 06:44:00', '2nd at Townsend', 61, 422, 'Subscriber', 94111),
	(62946, 429, '2013-10-18 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 06:46:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94158),
	(62947, 614, '2013-10-18 06:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 06:49:00', '5th at Howard', 57, 398, 'Subscriber', 94502),
	(62951, 694, '2013-10-18 06:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94133),
	(62952, 253, '2013-10-18 06:41:00', 'Powell at Post (Union Square)', 71, '2013-10-18 06:45:00', 'Beale at Market', 56, 472, 'Subscriber', 94109),
	(62958, 855, '2013-10-18 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 06:58:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 95110),
	(62959, 776, '2013-10-18 06:44:00', 'Japantown', 9, '2013-10-18 06:57:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95112),
	(62960, 618, '2013-10-18 06:46:00', 'Davis at Jackson', 42, '2013-10-18 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94111),
	(62961, 1117, '2013-10-18 06:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:04:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94501),
	(62962, 773, '2013-10-18 06:48:00', 'Townsend at 7th', 65, '2013-10-18 07:00:00', 'Beale at Market', 56, 434, 'Subscriber', 94107),
	(62963, 875, '2013-10-18 06:49:00', 'Davis at Jackson', 42, '2013-10-18 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94111),
	(62964, 213, '2013-10-18 06:53:00', '2nd at Folsom', 62, '2013-10-18 06:57:00', '2nd at Townsend', 61, 366, 'Subscriber', 94105),
	(62965, 468, '2013-10-18 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 07:05:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94107),
	(62966, 981, '2013-10-18 06:58:00', 'Spear at Folsom', 49, '2013-10-18 07:15:00', 'San Francisco City Hall', 58, 288, 'Subscriber', 94105),
	(62967, 505, '2013-10-18 07:04:00', '2nd at Townsend', 61, '2013-10-18 07:12:00', 'Beale at Market', 56, 422, 'Subscriber', 94107),
	(62969, 702, '2013-10-18 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:19:00', 'Embarcadero at Folsom', 51, 543, 'Subscriber', 94086),
	(62972, 738, '2013-10-18 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94105),
	(62973, 476, '2013-10-18 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:18:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94111),
	(62976, 358, '2013-10-18 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:18:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94960),
	(62977, 376, '2013-10-18 07:12:00', 'Embarcadero at Bryant', 54, '2013-10-18 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94105),
	(62978, 470, '2013-10-18 07:12:00', 'Golden Gate at Polk', 59, '2013-10-18 07:20:00', 'Post at Kearney', 47, 411, 'Subscriber', 94104),
	(62979, 357, '2013-10-18 07:13:00', 'Rengstorff Avenue / California Street', 33, '2013-10-18 07:19:00', 'San Antonio Caltrain Station', 29, 141, 'Subscriber', 94040),
	(62980, 259, '2013-10-18 07:19:00', 'Redwood City Caltrain Station', 22, '2013-10-18 07:23:00', 'Redwood City Medical Center', 26, 130, 'Subscriber', 94109),
	(62982, 295, '2013-10-18 07:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 07:26:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94107),
	(62983, 552, '2013-10-18 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94025),
	(62984, 403, '2013-10-18 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:31:00', 'Spear at Folsom', 49, 603, 'Subscriber', 94062),
	(62987, 1168, '2013-10-18 07:25:00', 'South Van Ness at Market', 66, '2013-10-18 07:44:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94132),
	(62990, 493, '2013-10-18 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 07:34:00', '5th at Howard', 57, 381, 'Subscriber', 94102),
	(62993, 61, '2013-10-18 07:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 07:28:00', 'Grant Avenue at Columbus Avenue', 73, 496, 'Subscriber', 94133),
	(62995, 1178, '2013-10-18 07:28:00', 'South Van Ness at Market', 66, '2013-10-18 07:48:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94301),
	(62996, 380, '2013-10-18 07:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 07:35:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94133),
	(62997, 327, '2013-10-18 07:29:00', 'Howard at 2nd', 63, '2013-10-18 07:35:00', 'Steuart at Market', 74, 420, 'Subscriber', 94105),
	(62998, 537, '2013-10-18 07:30:00', 'Embarcadero at Bryant', 54, '2013-10-18 07:39:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94107),
	(62999, 218, '2013-10-18 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 07:34:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94612),
	(63000, 485, '2013-10-18 07:31:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94109),
	(63001, 508, '2013-10-18 07:34:00', 'Embarcadero at Folsom', 51, '2013-10-18 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94105),
	(63003, 327, '2013-10-18 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 07:40:00', 'San Jose Civic Center', 3, 40, 'Customer', 94501),
	(63009, 535, '2013-10-18 07:37:00', 'Golden Gate at Polk', 59, '2013-10-18 07:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94109),
	(63010, 261, '2013-10-18 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94133),
	(63011, 1131, '2013-10-18 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:56:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94590),
	(63012, 344, '2013-10-18 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:45:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94104),
	(63013, 523, '2013-10-18 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:48:00', '2nd at Townsend', 61, 425, 'Subscriber', 94903),
	(63014, 397, '2013-10-18 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:47:00', 'Post at Kearney', 47, 466, 'Subscriber', 94965),
	(63015, 240, '2013-10-18 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94965),
	(63016, 321, '2013-10-18 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:47:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94965),
	(63017, 684, '2013-10-18 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 07:53:00', '2nd at Townsend', 61, 376, 'Subscriber', 94960),
	(63018, 259, '2013-10-18 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 07:47:00', 'Beale at Market', 56, 406, 'Subscriber', 94611),
	(63019, 650, '2013-10-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:53:00', 'Market at Sansome', 77, 285, 'Subscriber', 94002),
	(63020, 758, '2013-10-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94403),
	(63021, 680, '2013-10-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:55:00', 'Steuart at Market', 74, 538, 'Subscriber', 94002),
	(63022, 544, '2013-10-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94040),
	(63023, 81, '2013-10-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95050),
	(63024, 640, '2013-10-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:55:00', 'Howard at 2nd', 63, 633, 'Subscriber', 94404),
	(63025, 644, '2013-10-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:56:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94404),
	(63026, 728, '2013-10-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:58:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 95014),
	(63027, 631, '2013-10-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:56:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94024),
	(63029, 683, '2013-10-18 07:46:00', 'Howard at 2nd', 63, '2013-10-18 07:58:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94105),
	(63030, 359, '2013-10-18 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94133),
	(63031, 458, '2013-10-18 07:47:00', 'Santa Clara at Almaden', 4, '2013-10-18 07:54:00', 'SJSU 4th at San Carlos', 12, 196, 'Subscriber', 95110),
	(63032, 317, '2013-10-18 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 07:52:00', 'Mechanics Plaza (Market at Battery)', 75, 365, 'Subscriber', 94111),
	(63033, 617, '2013-10-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94070),
	(63034, 208, '2013-10-18 07:47:00', 'Mountain View City Hall', 27, '2013-10-18 07:50:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94041),
	(63036, 436, '2013-10-18 07:48:00', 'Spear at Folsom', 49, '2013-10-18 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94301),
	(63037, 395, '2013-10-18 07:47:00', 'Embarcadero at Bryant', 54, '2013-10-18 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94105),
	(63038, 446, '2013-10-18 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 07:55:00', 'San Pedro Square', 6, 156, 'Subscriber', 95377),
	(63039, 314, '2013-10-18 07:48:00', 'Embarcadero at Sansome', 60, '2013-10-18 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94105),
	(63040, 597, '2013-10-18 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 07:58:00', 'Market at Sansome', 77, 520, 'Subscriber', 94010),
	(63041, 447, '2013-10-18 07:49:00', 'Paseo de San Antonio', 7, '2013-10-18 07:56:00', 'San Jose Diridon Caltrain Station', 2, 502, 'Subscriber', 95112),
	(63042, 803, '2013-10-18 07:50:00', 'South Van Ness at Market', 66, '2013-10-18 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(63043, 1178, '2013-10-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 08:11:00', 'Market at Sansome', 77, 487, 'Subscriber', 94089),
	(63046, 748, '2013-10-18 07:53:00', '2nd at Folsom', 62, '2013-10-18 08:06:00', 'Clay at Battery', 41, 433, 'Subscriber', 94105),
	(63047, 265, '2013-10-18 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 07:58:00', 'Clay at Battery', 41, 348, 'Subscriber', 94105),
	(63048, 226, '2013-10-18 07:56:00', 'Evelyn Park and Ride', 30, '2013-10-18 07:59:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94043),
	(63049, 166, '2013-10-18 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 07:59:00', 'Beale at Market', 56, 271, 'Subscriber', 94107),
	(63050, 196, '2013-10-18 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 08:01:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94105),
	(63052, 964, '2013-10-18 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 08:15:00', 'Beale at Market', 56, 530, 'Subscriber', 95050),
	(63053, 622, '2013-10-18 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 08:09:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94707),
	(63054, 702, '2013-10-18 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:11:00', 'Market at Sansome', 77, 395, 'Subscriber', 94158),
	(63055, 348, '2013-10-18 08:00:00', 'Spear at Folsom', 49, '2013-10-18 08:06:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94105),
	(63056, 607, '2013-10-18 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 08:11:00', 'Powell Street BART', 53, 313, 'Subscriber', 94702),
	(63057, 766, '2013-10-18 08:01:00', 'Beale at Market', 56, '2013-10-18 08:13:00', 'Market at 10th', 67, 434, 'Customer', 94544),
	(63058, 459, '2013-10-18 08:01:00', '5th at Howard', 57, '2013-10-18 08:08:00', 'Market at Sansome', 77, 398, 'Subscriber', 94607),
	(63059, 1001, '2013-10-18 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94066),
	(63060, 559, '2013-10-18 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 08:11:00', '2nd at Townsend', 61, 553, 'Subscriber', 94558),
	(63061, 538, '2013-10-18 08:02:00', 'SJSU - San Salvador at 9th', 16, '2013-10-18 08:11:00', 'Paseo de San Antonio', 7, 250, 'Subscriber', 95112),
	(63062, 680, '2013-10-18 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 08:13:00', 'Steuart at Market', 74, 478, 'Subscriber', 95051),
	(63063, 411, '2013-10-18 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 08:08:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94116),
	(63064, 502, '2013-10-18 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 08:10:00', 'Market at Sansome', 77, 529, 'Subscriber', 94133),
	(63065, 608, '2013-10-18 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94133),
	(63066, 712, '2013-10-18 08:02:00', 'Market at 4th', 76, '2013-10-18 08:14:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94108),
	(63067, 724, '2013-10-18 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:15:00', 'Steuart at Market', 74, 490, 'Subscriber', 94010),
	(63068, 310, '2013-10-18 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 08:08:00', 'San Pedro Square', 6, 187, 'Subscriber', 94041),
	(63069, 432, '2013-10-18 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 08:11:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94025),
	(63070, 449, '2013-10-18 08:05:00', 'Powell Street BART', 53, '2013-10-18 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94118),
	(63071, 738, '2013-10-18 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:18:00', 'Market at Sansome', 77, 392, 'Subscriber', 94404),
	(63072, 332, '2013-10-18 08:06:00', 'Market at 10th', 67, '2013-10-18 08:11:00', 'Market at 4th', 76, 319, 'Subscriber', 94103),
	(63073, 929, '2013-10-18 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 95118),
	(63074, 225, '2013-10-18 08:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 08:11:00', 'Market at 10th', 67, 531, 'Subscriber', 94117),
	(63075, 1276, '2013-10-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:28:00', 'South Van Ness at Market', 66, 519, 'Customer', 94402),
	(63078, 695, '2013-10-18 08:08:00', 'South Van Ness at Market', 66, '2013-10-18 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94102),
	(63079, 351, '2013-10-18 08:08:00', '2nd at Townsend', 61, '2013-10-18 08:14:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94107),
	(63081, 647, '2013-10-18 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:20:00', 'Steuart at Market', 74, 566, 'Subscriber', 95050),
	(63082, 436, '2013-10-18 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 95112),
	(63083, 246, '2013-10-18 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 08:13:00', 'Market at Sansome', 77, 315, 'Subscriber', 95008),
	(63084, 1369, '2013-10-18 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:33:00', 'Market at Sansome', 77, 544, 'Customer', 94085),
	(63085, 192, '2013-10-18 08:11:00', 'San Salvador at 1st', 8, '2013-10-18 08:15:00', 'MLK Library', 11, 69, 'Subscriber', 95113),
	(63086, 1096, '2013-10-18 08:12:00', 'Powell at Post (Union Square)', 71, '2013-10-18 08:31:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94109),
	(63087, 735, '2013-10-18 08:13:00', '2nd at Townsend', 61, '2013-10-18 08:25:00', 'Market at 4th', 76, 425, 'Subscriber', 94609),
	(63088, 809, '2013-10-18 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:27:00', 'Market at 10th', 67, 489, 'Subscriber', 94085),
	(63089, 840, '2013-10-18 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 08:27:00', 'Market at 10th', 67, 594, 'Subscriber', 94133),
	(63090, 587, '2013-10-18 08:14:00', '5th at Howard', 57, '2013-10-18 08:23:00', 'South Van Ness at Market', 66, 550, 'Subscriber', 94502),
	(63091, 506, '2013-10-18 08:14:00', 'Market at 4th', 76, '2013-10-18 08:22:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94041),
	(63092, 675, '2013-10-18 08:14:00', 'San Francisco City Hall', 58, '2013-10-18 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Customer', 94556),
	(63095, 595, '2013-10-18 08:14:00', 'South Van Ness at Market', 66, '2013-10-18 08:24:00', 'Market at Sansome', 77, 557, 'Subscriber', 94114),
	(63096, 472, '2013-10-18 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 08:22:00', 'San Pedro Square', 6, 152, 'Subscriber', 94103),
	(63098, 297, '2013-10-18 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 08:19:00', 'Santa Clara at Almaden', 4, 175, 'Subscriber', 94158),
	(63101, 854, '2013-10-18 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 08:30:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94133),
	(63102, 477, '2013-10-18 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 08:24:00', '5th at Howard', 57, 621, 'Customer', NULL),
	(63108, 481, '2013-10-18 08:21:00', 'Embarcadero at Sansome', 60, '2013-10-18 08:29:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 95448),
	(63109, 569, '2013-10-18 08:21:00', 'South Van Ness at Market', 66, '2013-10-18 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94117),
	(63110, 705, '2013-10-18 08:21:00', 'South Van Ness at Market', 66, '2013-10-18 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94103),
	(63111, 664, '2013-10-18 08:22:00', 'South Van Ness at Market', 66, '2013-10-18 08:33:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94111),
	(63113, 579, '2013-10-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 08:32:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94303),
	(63115, 224, '2013-10-18 08:23:00', 'Steuart at Market', 74, '2013-10-18 08:26:00', 'Clay at Battery', 41, 325, 'Subscriber', 94114),
	(63117, 1149, '2013-10-18 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 08:43:00', '2nd at Townsend', 61, 328, 'Subscriber', 94133),
	(63118, 520, '2013-10-18 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:33:00', 'Post at Kearney', 47, 618, 'Subscriber', 94065),
	(63119, 468, '2013-10-18 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:32:00', 'Market at Sansome', 77, 339, 'Subscriber', 94040),
	(63120, 735, '2013-10-18 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 08:37:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94925),
	(63123, 465, '2013-10-18 08:25:00', 'Howard at 2nd', 63, '2013-10-18 08:33:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94105),
	(63126, 576, '2013-10-18 08:27:00', 'San Francisco City Hall', 58, '2013-10-18 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94102),
	(63127, 1098, '2013-10-18 08:28:00', '2nd at Townsend', 61, '2013-10-18 08:46:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(63128, 581, '2013-10-18 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 08:38:00', '2nd at Folsom', 62, 512, 'Subscriber', 94133),
	(63129, 533, '2013-10-18 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Customer', NULL),
	(63130, 231, '2013-10-18 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 08:32:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 94403),
	(63131, 785, '2013-10-18 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:41:00', 'Market at 10th', 67, 505, 'Subscriber', 94107),
	(63132, 605, '2013-10-18 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 08:38:00', 'SJSU 4th at San Carlos', 12, 661, 'Subscriber', 95051),
	(63135, 639, '2013-10-18 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94107),
	(63136, 712, '2013-10-18 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:45:00', 'Market at Sansome', 77, 288, 'Subscriber', 94158),
	(63137, 302, '2013-10-18 08:33:00', 'Market at Sansome', 77, '2013-10-18 08:38:00', 'Steuart at Market', 74, 315, 'Subscriber', 94404),
	(63138, 190, '2013-10-18 08:34:00', 'Townsend at 7th', 65, '2013-10-18 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(63139, 487, '2013-10-18 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 08:43:00', '2nd at South Park', 64, 628, 'Customer', 94903),
	(63140, 401, '2013-10-18 08:36:00', 'Market at 10th', 67, '2013-10-18 08:43:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94117),
	(63141, 535, '2013-10-18 08:37:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 08:46:00', 'Market at Sansome', 77, 343, 'Subscriber', 94110),
	(63143, 1036, '2013-10-18 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 08:55:00', 'Market at 10th', 67, 549, 'Subscriber', 94709),
	(63144, 799, '2013-10-18 08:41:00', 'Embarcadero at Bryant', 54, '2013-10-18 08:54:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94105),
	(63145, 505, '2013-10-18 08:41:00', '2nd at Townsend', 61, '2013-10-18 08:49:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(63146, 502, '2013-10-18 08:41:00', 'Embarcadero at Bryant', 54, '2013-10-18 08:50:00', 'Clay at Battery', 41, 459, 'Subscriber', 94107),
	(63147, 1011, '2013-10-18 08:42:00', 'Embarcadero at Folsom', 51, '2013-10-18 08:59:00', 'Townsend at 7th', 65, 326, 'Customer', 20914),
	(63148, 707, '2013-10-18 08:42:00', 'Golden Gate at Polk', 59, '2013-10-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94109),
	(63149, 776, '2013-10-18 08:42:00', 'Golden Gate at Polk', 59, '2013-10-18 08:55:00', 'Beale at Market', 56, 569, 'Subscriber', 94102),
	(63150, 844, '2013-10-18 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 08:56:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94611),
	(63151, 839, '2013-10-18 08:43:00', 'Embarcadero at Sansome', 60, '2013-10-18 08:56:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94111),
	(63152, 510, '2013-10-18 08:43:00', 'Embarcadero at Sansome', 60, '2013-10-18 08:51:00', 'Steuart at Market', 74, 590, 'Subscriber', 94111),
	(63154, 200, '2013-10-18 08:41:00', '2nd at Townsend', 61, '2013-10-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(63156, 385, '2013-10-18 08:44:00', 'Commercial at Montgomery', 45, '2013-10-18 08:50:00', 'Powell Street BART', 53, 445, 'Subscriber', 94111),
	(63157, 377, '2013-10-18 08:44:00', 'Embarcadero at Bryant', 54, '2013-10-18 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94105),
	(63158, 1206, '2013-10-18 08:45:00', '2nd at Folsom', 62, '2013-10-18 09:05:00', '2nd at Folsom', 62, 512, 'Subscriber', 94602),
	(63159, 868, '2013-10-18 08:45:00', '2nd at South Park', 64, '2013-10-18 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94107),
	(63160, 418, '2013-10-18 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 08:52:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94609),
	(63161, 481, '2013-10-18 08:45:00', 'Commercial at Montgomery', 45, '2013-10-18 08:53:00', 'Powell Street BART', 53, 350, 'Subscriber', 94108),
	(63162, 313, '2013-10-18 08:45:00', '2nd at Townsend', 61, '2013-10-18 08:51:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94107),
	(63163, 633, '2013-10-18 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:57:00', 'Steuart at Market', 74, 516, 'Subscriber', 94107),
	(63165, 517, '2013-10-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 08:55:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94041),
	(63166, 491, '2013-10-18 08:46:00', '5th at Howard', 57, '2013-10-18 08:55:00', 'Clay at Battery', 41, 273, 'Subscriber', 94103),
	(63167, 591, '2013-10-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 08:57:00', 'Steuart at Market', 74, 396, 'Subscriber', 94041),
	(63168, 853, '2013-10-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 09:02:00', 'Clay at Battery', 41, 441, 'Subscriber', 94403),
	(63169, 641, '2013-10-18 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94061),
	(63170, 180, '2013-10-18 08:48:00', '2nd at Townsend', 61, '2013-10-18 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(63171, 350, '2013-10-18 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94133),
	(63172, 1049, '2013-10-18 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 09:06:00', 'Beale at Market', 56, 491, 'Subscriber', 94041),
	(63173, 571, '2013-10-18 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:58:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94404),
	(63174, 418, '2013-10-18 08:49:00', 'Embarcadero at Sansome', 60, '2013-10-18 08:56:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94133),
	(63175, 597, '2013-10-18 08:49:00', 'South Van Ness at Market', 66, '2013-10-18 08:59:00', 'Post at Kearney', 47, 373, 'Subscriber', 94117),
	(63176, 502, '2013-10-18 08:49:00', 'Post at Kearney', 47, '2013-10-18 08:57:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94108),
	(63177, 197, '2013-10-18 08:49:00', 'Embarcadero at Bryant', 54, '2013-10-18 08:52:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94107),
	(63178, 571, '2013-10-18 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 08:59:00', '5th at Howard', 57, 430, 'Subscriber', 94707),
	(63179, 1038, '2013-10-18 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94402),
	(63180, 502, '2013-10-18 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94087),
	(63181, 240, '2013-10-18 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 08:56:00', 'Clay at Battery', 41, 605, 'Subscriber', 94105),
	(63182, 334, '2013-10-18 08:52:00', 'Powell Street BART', 53, '2013-10-18 08:57:00', 'Market at 10th', 67, 556, 'Subscriber', 94108),
	(63184, 360, '2013-10-18 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 08:59:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94611),
	(63185, 175, '2013-10-18 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-10-18 08:56:00', 'Cowper at University', 37, 647, 'Subscriber', 94133),
	(63186, 543, '2013-10-18 08:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 09:02:00', 'San Pedro Square', 6, 650, 'Subscriber', 95113),
	(63187, 1173, '2013-10-18 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 09:13:00', 'Post at Kearney', 47, 632, 'Customer', 94010),
	(63189, 734, '2013-10-18 08:55:00', 'South Van Ness at Market', 66, '2013-10-18 09:07:00', 'Market at Sansome', 77, 312, 'Subscriber', 94110),
	(63190, 487, '2013-10-18 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 09:03:00', '2nd at Townsend', 61, 412, 'Customer', 94941),
	(63191, 494, '2013-10-18 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:03:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94131),
	(63194, 22934, '2013-10-18 08:55:00', 'South Van Ness at Market', 66, '2013-10-18 15:17:00', 'Market at Sansome', 77, 519, 'Customer', 94110),
	(63195, 307, '2013-10-18 08:55:00', '2nd at Folsom', 62, '2013-10-18 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(63198, 628, '2013-10-18 08:56:00', 'Embarcadero at Bryant', 54, '2013-10-18 09:07:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94105),
	(63203, 410, '2013-10-18 08:58:00', 'Market at Sansome', 77, '2013-10-18 09:05:00', '2nd at South Park', 64, 487, 'Subscriber', 94114),
	(63209, 488, '2013-10-18 09:00:00', '2nd at Folsom', 62, '2013-10-18 09:08:00', 'Steuart at Market', 74, 399, 'Subscriber', 94158),
	(63211, 681, '2013-10-18 09:01:00', '2nd at Townsend', 61, '2013-10-18 09:12:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94107),
	(63212, 673, '2013-10-18 09:01:00', 'Embarcadero at Bryant', 54, '2013-10-18 09:12:00', 'Embarcadero at Vallejo', 48, 541, 'Customer', 10128),
	(63216, 486, '2013-10-18 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:10:00', '2nd at Townsend', 61, 484, 'Subscriber', 94611),
	(63218, 645, '2013-10-18 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:12:00', 'Powell Street BART', 53, 424, 'Subscriber', 94102),
	(63219, 437, '2013-10-18 09:03:00', 'Spear at Folsom', 49, '2013-10-18 09:10:00', '2nd at Folsom', 62, 506, 'Subscriber', 94105),
	(63221, 726, '2013-10-18 09:05:00', 'San Francisco City Hall', 58, '2013-10-18 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94065),
	(63222, 306, '2013-10-18 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 09:11:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94306),
	(63223, 603, '2013-10-18 09:06:00', 'Steuart at Market', 74, '2013-10-18 09:16:00', 'Howard at 2nd', 63, 396, 'Subscriber', 94566),
	(63224, 1051, '2013-10-18 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 09:23:00', 'Market at 10th', 67, 380, 'Subscriber', 94401),
	(63226, 737, '2013-10-18 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 09:19:00', 'Post at Kearney', 47, 634, 'Subscriber', 94030),
	(63227, 617, '2013-10-18 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 09:17:00', '2nd at Folsom', 62, 387, 'Subscriber', 94107),
	(63232, 279, '2013-10-18 09:11:00', 'Embarcadero at Bryant', 54, '2013-10-18 09:15:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94105),
	(63235, 192, '2013-10-18 09:11:00', 'Post at Kearney', 47, '2013-10-18 09:15:00', 'Washington at Kearney', 46, 411, 'Subscriber', 94920),
	(63236, 253, '2013-10-18 09:12:00', 'Powell at Post (Union Square)', 71, '2013-10-18 09:16:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94109),
	(63237, 994, '2013-10-18 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:29:00', 'Market at 10th', 67, 493, 'Subscriber', 94607),
	(63239, 520, '2013-10-18 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:21:00', 'Washington at Kearney', 46, 630, 'Subscriber', 94133),
	(63240, 757, '2013-10-18 09:12:00', 'Townsend at 7th', 65, '2013-10-18 09:25:00', '2nd at Folsom', 62, 259, 'Subscriber', 94107),
	(63241, 442, '2013-10-18 09:13:00', '2nd at South Park', 64, '2013-10-18 09:21:00', 'Market at 4th', 76, 626, 'Subscriber', 94107),
	(63242, 631, '2013-10-18 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94611),
	(63243, 385, '2013-10-18 09:16:00', 'Spear at Folsom', 49, '2013-10-18 09:22:00', '2nd at Townsend', 61, 596, 'Subscriber', 94612),
	(63244, 480, '2013-10-18 09:16:00', '2nd at South Park', 64, '2013-10-18 09:24:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(63245, 252, '2013-10-18 09:16:00', 'Market at Sansome', 77, '2013-10-18 09:20:00', 'Steuart at Market', 74, 285, 'Subscriber', 94002),
	(63248, 199, '2013-10-18 09:17:00', 'Palo Alto Caltrain Station', 34, '2013-10-18 09:21:00', 'Cowper at University', 37, 165, 'Subscriber', 94043),
	(63249, 211, '2013-10-18 09:17:00', '2nd at Folsom', 62, '2013-10-18 09:21:00', '2nd at Townsend', 61, 506, 'Subscriber', 94105),
	(63250, 311, '2013-10-18 09:18:00', 'Santa Clara at Almaden', 4, '2013-10-18 09:23:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 95113),
	(63251, 220, '2013-10-18 09:18:00', 'SJSU - San Salvador at 9th', 16, '2013-10-18 09:22:00', 'Paseo de San Antonio', 7, 669, 'Subscriber', 95126),
	(63252, 625, '2013-10-18 09:20:00', '2nd at Folsom', 62, '2013-10-18 09:30:00', 'Powell Street BART', 53, 512, 'Subscriber', 94107),
	(63253, 727, '2013-10-18 09:20:00', 'Embarcadero at Folsom', 51, '2013-10-18 09:32:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94132),
	(63254, 737, '2013-10-18 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94301),
	(63256, 1030, '2013-10-18 09:21:00', 'South Van Ness at Market', 66, '2013-10-18 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 94402),
	(63258, 568, '2013-10-18 09:21:00', '2nd at Townsend', 61, '2013-10-18 09:30:00', 'Steuart at Market', 74, 412, 'Subscriber', 94043),
	(63262, 418, '2013-10-18 09:21:00', 'Embarcadero at Folsom', 51, '2013-10-18 09:28:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94107),
	(63264, 285, '2013-10-18 09:22:00', 'Beale at Market', 56, '2013-10-18 09:27:00', 'Market at 4th', 76, 281, 'Subscriber', 94117),
	(63267, 514, '2013-10-18 09:24:00', 'Market at Sansome', 77, '2013-10-18 09:32:00', '2nd at South Park', 64, 624, 'Subscriber', 94102),
	(63268, 484, '2013-10-18 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 09:32:00', 'Post at Kearney', 47, 284, 'Subscriber', 94112),
	(63269, 1161, '2013-10-18 09:24:00', 'Steuart at Market', 74, '2013-10-18 09:43:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94618),
	(63270, 1599, '2013-10-18 09:25:00', 'Market at Sansome', 77, '2013-10-18 09:51:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 94132),
	(63271, 211, '2013-10-18 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94596),
	(63272, 818, '2013-10-18 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:42:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94608),
	(63274, 764, '2013-10-18 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94158),
	(63275, 484, '2013-10-18 09:29:00', 'Market at 4th', 76, '2013-10-18 09:37:00', '2nd at South Park', 64, 319, 'Subscriber', 94117),
	(63278, 244, '2013-10-18 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:37:00', '2nd at Folsom', 62, 528, 'Subscriber', 94107),
	(63279, 431, '2013-10-18 09:33:00', '2nd at Townsend', 61, '2013-10-18 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94010),
	(63282, 300, '2013-10-18 09:34:00', 'Powell Street BART', 53, '2013-10-18 09:39:00', 'Market at Sansome', 77, 625, 'Subscriber', 94116),
	(63284, 255, '2013-10-18 09:34:00', '2nd at Folsom', 62, '2013-10-18 09:39:00', '2nd at Townsend', 61, 327, 'Subscriber', 94941),
	(63285, 428, '2013-10-18 09:35:00', 'Powell Street BART', 53, '2013-10-18 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94102),
	(63289, 270, '2013-10-18 09:38:00', 'Post at Kearney', 47, '2013-10-18 09:42:00', 'Clay at Battery', 41, 618, 'Subscriber', 94112),
	(63290, 404, '2013-10-18 09:38:00', 'Washington at Kearney', 46, '2013-10-18 09:44:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94105),
	(63291, 24671, '2013-10-18 09:37:00', 'Market at Sansome', 77, '2013-10-18 16:29:00', 'Commercial at Montgomery', 45, 553, 'Customer', 95134),
	(63292, 458, '2013-10-18 09:38:00', '5th at Howard', 57, '2013-10-18 09:45:00', '2nd at South Park', 64, 621, 'Subscriber', 94103),
	(63293, 24523, '2013-10-18 09:40:00', 'Market at Sansome', 77, '2013-10-18 16:29:00', 'Commercial at Montgomery', 45, 395, 'Customer', NULL),
	(63294, 361, '2013-10-18 09:42:00', '2nd at Townsend', 61, '2013-10-18 09:48:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94107),
	(63296, 336, '2013-10-18 09:42:00', 'Mountain View Caltrain Station', 28, '2013-10-18 09:48:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 94107),
	(63297, 588, '2013-10-18 09:43:00', 'Powell at Post (Union Square)', 71, '2013-10-18 09:53:00', '2nd at South Park', 64, 470, 'Subscriber', 94109),
	(63298, 430, '2013-10-18 09:43:00', 'Market at 4th', 76, '2013-10-18 09:51:00', '2nd at South Park', 64, 425, 'Subscriber', 94118),
	(63299, 326, '2013-10-18 09:44:00', 'Market at 4th', 76, '2013-10-18 09:49:00', '2nd at Folsom', 62, 626, 'Subscriber', 94118),
	(63300, 1100, '2013-10-18 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 10:03:00', 'Civic Center BART (7th at Market)', 72, 385, 'Customer', NULL),
	(63301, 1289, '2013-10-18 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 10:06:00', '2nd at South Park', 64, 372, 'Customer', NULL),
	(63302, 795, '2013-10-18 09:45:00', 'Market at 4th', 76, '2013-10-18 09:58:00', 'South Van Ness at Market', 66, 454, 'Subscriber', 94549),
	(63303, 979, '2013-10-18 09:45:00', 'South Van Ness at Market', 66, '2013-10-18 10:02:00', '2nd at South Park', 64, 623, 'Subscriber', 94117),
	(63304, 681, '2013-10-18 09:46:00', 'Commercial at Montgomery', 45, '2013-10-18 09:57:00', '2nd at South Park', 64, 382, 'Subscriber', 94109),
	(63305, 304, '2013-10-18 09:46:00', 'Mountain View Caltrain Station', 28, '2013-10-18 09:51:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94107),
	(63306, 479, '2013-10-18 09:46:00', 'Powell Street BART', 53, '2013-10-18 09:54:00', 'Golden Gate at Polk', 59, 512, 'Subscriber', 94102),
	(63307, 317, '2013-10-18 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 09:53:00', '2nd at Townsend', 61, 422, 'Subscriber', 94606),
	(63308, 211, '2013-10-18 09:49:00', '2nd at Townsend', 61, '2013-10-18 09:52:00', '2nd at Folsom', 62, 327, 'Subscriber', 94107),
	(63309, 473, '2013-10-18 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 09:57:00', 'Steuart at Market', 74, 367, 'Subscriber', 94611),
	(63313, 849, '2013-10-18 09:50:00', '2nd at South Park', 64, '2013-10-18 10:04:00', 'Market at 10th', 67, 319, 'Subscriber', 94107),
	(63315, 631, '2013-10-18 09:51:00', 'Post at Kearney', 47, '2013-10-18 10:01:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94108),
	(63316, 360, '2013-10-18 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 09:57:00', 'Steuart at Market', 74, 279, 'Subscriber', 94133),
	(63317, 198, '2013-10-18 09:51:00', 'Cowper at University', 37, '2013-10-18 09:55:00', 'University and Emerson', 35, 71, 'Subscriber', 94301),
	(63318, 469, '2013-10-18 09:51:00', 'San Francisco City Hall', 58, '2013-10-18 09:59:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94102),
	(63323, 256, '2013-10-18 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 09:58:00', 'Market at Sansome', 77, 310, 'Subscriber', 94618),
	(63324, 834, '2013-10-18 09:53:00', 'South Van Ness at Market', 66, '2013-10-18 10:07:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94103),
	(63325, 902, '2013-10-18 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 10:09:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94002),
	(63326, 267, '2013-10-18 09:55:00', 'St James Park', 13, '2013-10-18 10:00:00', 'San Pedro Square', 6, 68, 'Subscriber', 95035),
	(63327, 912, '2013-10-18 09:57:00', 'Golden Gate at Polk', 59, '2013-10-18 10:12:00', 'Embarcadero at Vallejo', 48, 612, 'Subscriber', 94102),
	(63328, 292, '2013-10-18 09:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 10:02:00', '5th at Howard', 57, 517, 'Subscriber', 94103),
	(63329, 771, '2013-10-18 09:58:00', 'South Van Ness at Market', 66, '2013-10-18 10:11:00', 'Market at Sansome', 77, 566, 'Customer', 94109),
	(63330, 224, '2013-10-18 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 10:02:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94158),
	(63331, 230, '2013-10-18 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 10:02:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94158),
	(63332, 560, '2013-10-18 09:59:00', 'Embarcadero at Sansome', 60, '2013-10-18 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94105),
	(63334, 536, '2013-10-18 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 10:08:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94107),
	(63335, 535, '2013-10-18 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 10:09:00', '2nd at Townsend', 61, 390, 'Subscriber', 94501),
	(63337, 649, '2013-10-18 10:02:00', 'South Van Ness at Market', 66, '2013-10-18 10:12:00', 'Post at Kearney', 47, 454, 'Subscriber', 94117),
	(63338, 180, '2013-10-18 10:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 10:08:00', 'Market at 10th', 67, 268, 'Customer', 94102),
	(63340, 300, '2013-10-18 10:08:00', 'Steuart at Market', 74, '2013-10-18 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94596),
	(63341, 394, '2013-10-18 10:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 10:14:00', 'Market at Sansome', 77, 536, 'Customer', 28307),
	(63342, 298, '2013-10-18 10:09:00', 'San Pedro Square', 6, '2013-10-18 10:14:00', 'MLK Library', 11, 650, 'Subscriber', 95035),
	(63343, 199, '2013-10-18 10:09:00', 'Market at 4th', 76, '2013-10-18 10:12:00', 'Beale at Market', 56, 417, 'Subscriber', 94117),
	(63344, 308, '2013-10-18 10:12:00', 'Cowper at University', 37, '2013-10-18 10:17:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94043),
	(63345, 756, '2013-10-18 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 10:24:00', 'San Francisco City Hall', 58, 405, 'Subscriber', 95125),
	(63346, 398, '2013-10-18 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 10:18:00', '2nd at Folsom', 62, 564, 'Subscriber', 94107),
	(63347, 752, '2013-10-18 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 10:24:00', 'Market at 10th', 67, 578, 'Subscriber', 94086),
	(63348, 350, '2013-10-18 10:12:00', '2nd at Townsend', 61, '2013-10-18 10:18:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94107),
	(63349, 739, '2013-10-18 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 10:25:00', 'Market at 10th', 67, 631, 'Subscriber', 94041),
	(63350, 192, '2013-10-18 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 10:16:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94404),
	(63351, 145, '2013-10-18 10:16:00', 'Market at 10th', 67, '2013-10-18 10:19:00', 'South Van Ness at Market', 66, 268, 'Customer', 94102),
	(63352, 462, '2013-10-18 10:17:00', 'Market at Sansome', 77, '2013-10-18 10:24:00', '5th at Howard', 57, 529, 'Subscriber', 94117),
	(63353, 858, '2013-10-18 10:17:00', 'Washington at Kearney', 46, '2013-10-18 10:31:00', 'Market at 10th', 67, 411, 'Subscriber', 94133),
	(63354, 451, '2013-10-18 10:17:00', 'Spear at Folsom', 49, '2013-10-18 10:25:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94105),
	(63355, 513, '2013-10-18 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 10:29:00', 'Powell Street BART', 53, 518, 'Subscriber', 94610),
	(63356, 12676, '2013-10-18 10:20:00', 'Market at 4th', 76, '2013-10-18 13:52:00', 'Market at 4th', 76, 317, 'Customer', 98296),
	(63357, 12654, '2013-10-18 10:21:00', 'Market at 4th', 76, '2013-10-18 13:52:00', 'Market at 4th', 76, 281, 'Customer', 98296),
	(63358, 427, '2013-10-18 10:24:00', 'Washington at Kearney', 46, '2013-10-18 10:31:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94133),
	(63360, 550, '2013-10-18 10:25:00', '2nd at Townsend', 61, '2013-10-18 10:34:00', 'Market at Sansome', 77, 471, 'Subscriber', 94070),
	(63361, 402, '2013-10-18 10:26:00', '2nd at South Park', 64, '2013-10-18 10:32:00', 'Market at Sansome', 77, 372, 'Subscriber', 94107),
	(63362, 412, '2013-10-18 10:26:00', 'Spear at Folsom', 49, '2013-10-18 10:33:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94105),
	(63363, 371, '2013-10-18 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 10:33:00', '2nd at Folsom', 62, 314, 'Subscriber', 94107),
	(63369, 286, '2013-10-18 10:28:00', 'Embarcadero at Folsom', 51, '2013-10-18 10:33:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94105),
	(63373, 1153, '2013-10-18 10:30:00', 'South Van Ness at Market', 66, '2013-10-18 10:49:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94117),
	(63374, 1108, '2013-10-18 10:30:00', 'Market at Sansome', 77, '2013-10-18 10:48:00', 'Clay at Battery', 41, 625, 'Customer', 28307),
	(63375, 1701, '2013-10-18 10:30:00', 'Embarcadero at Sansome', 60, '2013-10-18 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 63104),
	(63376, 1675, '2013-10-18 10:30:00', 'Embarcadero at Sansome', 60, '2013-10-18 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 63122),
	(63377, 345, '2013-10-18 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 10:36:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94704),
	(63378, 475, '2013-10-18 10:32:00', 'Post at Kearney', 47, '2013-10-18 10:40:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94123),
	(63384, 529, '2013-10-18 10:34:00', 'San Francisco City Hall', 58, '2013-10-18 10:43:00', 'Market at 4th', 76, 351, 'Subscriber', 94114),
	(63385, 438, '2013-10-18 10:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 10:42:00', 'Paseo de San Antonio', 7, 24, 'Subscriber', 95113),
	(63386, 829, '2013-10-18 10:36:00', 'Townsend at 7th', 65, '2013-10-18 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94590),
	(63387, 337, '2013-10-18 10:36:00', '2nd at Folsom', 62, '2013-10-18 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94123),
	(63388, 1600, '2013-10-18 10:39:00', 'Howard at 2nd', 63, '2013-10-18 11:06:00', 'Grant Avenue at Columbus Avenue', 73, 567, 'Customer', 83646),
	(63389, 1585, '2013-10-18 10:39:00', 'Howard at 2nd', 63, '2013-10-18 11:06:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Customer', 83646),
	(63390, 849, '2013-10-18 10:41:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94117),
	(63391, 530, '2013-10-18 10:42:00', 'Market at 4th', 76, '2013-10-18 10:50:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94103),
	(63392, 265, '2013-10-18 10:44:00', '2nd at South Park', 64, '2013-10-18 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94105),
	(63393, 4194, '2013-10-18 10:45:00', 'San Jose Civic Center', 3, '2013-10-18 11:55:00', 'San Jose Civic Center', 3, 90, 'Customer', 60175),
	(63394, 1965, '2013-10-18 10:45:00', 'SJSU 4th at San Carlos', 12, '2013-10-18 11:18:00', 'Arena Green / SAP Center', 14, 683, 'Customer', 93041),
	(63395, 478, '2013-10-18 10:47:00', 'Howard at 2nd', 63, '2013-10-18 10:55:00', 'Powell Street BART', 53, 396, 'Subscriber', 94105),
	(63396, 1338, '2013-10-18 10:49:00', 'Clay at Battery', 41, '2013-10-18 11:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Customer', 28307),
	(63397, 553, '2013-10-18 10:53:00', 'Beale at Market', 56, '2013-10-18 11:02:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94403),
	(63401, 183, '2013-10-18 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 10:57:00', 'Beale at Market', 56, 491, 'Subscriber', 94965),
	(63405, 588, '2013-10-18 10:56:00', 'Japantown', 9, '2013-10-18 11:05:00', 'San Pedro Square', 6, 76, 'Subscriber', 95112),
	(63407, 412, '2013-10-18 10:57:00', 'Market at 4th', 76, '2013-10-18 11:04:00', 'Clay at Battery', 41, 351, 'Subscriber', 94114),
	(63408, 1065, '2013-10-18 10:59:00', '2nd at Townsend', 61, '2013-10-18 11:16:00', 'Powell at Post (Union Square)', 71, 551, 'Customer', 94618),
	(63409, 225, '2013-10-18 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 11:04:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(63410, 865, '2013-10-18 11:00:00', 'Steuart at Market', 74, '2013-10-18 11:15:00', 'San Francisco City Hall', 58, 517, 'Subscriber', 94105),
	(63411, 393, '2013-10-18 11:00:00', '5th at Howard', 57, '2013-10-18 11:07:00', 'Market at Sansome', 77, 265, 'Subscriber', 94117),
	(63412, 588, '2013-10-18 11:01:00', 'Embarcadero at Sansome', 60, '2013-10-18 11:10:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94111),
	(63421, 676, '2013-10-18 11:05:00', 'Commercial at Montgomery', 45, '2013-10-18 11:16:00', 'Market at 10th', 67, 364, 'Subscriber', 94133),
	(63424, 883, '2013-10-18 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 11:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94025),
	(63426, 1055, '2013-10-18 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 11:26:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Subscriber', 94120),
	(63428, 875, '2013-10-18 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 11:24:00', 'Powell at Post (Union Square)', 71, 326, 'Customer', 94041),
	(63430, 158, '2013-10-18 11:11:00', 'Beale at Market', 56, '2013-10-18 11:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94965),
	(63435, 661, '2013-10-18 11:14:00', 'Embarcadero at Sansome', 60, '2013-10-18 11:25:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94115),
	(63436, 800, '2013-10-18 11:15:00', 'Post at Kearney', 47, '2013-10-18 11:28:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(63437, 5301, '2013-10-18 11:15:00', '5th at Howard', 57, '2013-10-18 12:44:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 7869),
	(63438, 217, '2013-10-18 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 11:19:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94602),
	(63439, 573, '2013-10-18 11:17:00', '2nd at Townsend', 61, '2013-10-18 11:26:00', 'Steuart at Market', 74, 563, 'Subscriber', 94107),
	(63440, 571, '2013-10-18 11:17:00', 'Market at 10th', 67, '2013-10-18 11:26:00', 'Market at Sansome', 77, 434, 'Subscriber', 94102),
	(63441, 336, '2013-10-18 11:17:00', 'Embarcadero at Bryant', 54, '2013-10-18 11:22:00', 'Steuart at Market', 74, 485, 'Subscriber', 94107),
	(63442, 1044, '2013-10-18 11:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 11:35:00', 'MLK Library', 11, 82, 'Customer', 95126),
	(63443, 511, '2013-10-18 11:19:00', 'San Pedro Square', 6, '2013-10-18 11:28:00', 'Japantown', 9, 76, 'Subscriber', 95112),
	(63444, 973, '2013-10-18 11:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 11:35:00', 'MLK Library', 11, 643, 'Customer', 95126),
	(63445, 1318, '2013-10-18 11:20:00', 'Powell Street BART', 53, '2013-10-18 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Customer', 89511),
	(63446, 1303, '2013-10-18 11:20:00', 'Powell Street BART', 53, '2013-10-18 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 89511),
	(63447, 479, '2013-10-18 11:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 11:28:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94111),
	(63448, 692, '2013-10-18 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 11:32:00', 'Steuart at Market', 74, 586, 'Subscriber', 94105),
	(63450, 734, '2013-10-18 11:21:00', '2nd at South Park', 64, '2013-10-18 11:34:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94109),
	(63451, 63, '2013-10-18 11:22:00', 'Embarcadero at Sansome', 60, '2013-10-18 11:23:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 10002),
	(63452, 277, '2013-10-18 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 11:28:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94102),
	(63453, 351, '2013-10-18 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 11:30:00', '2nd at Folsom', 62, 451, 'Subscriber', 94158),
	(63454, 638, '2013-10-18 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 11:36:00', 'Market at 10th', 67, 627, 'Subscriber', 94107),
	(63455, 83716, '2013-10-18 11:27:00', 'Steuart at Market', 74, '2013-10-19 10:42:00', 'Embarcadero at Bryant', 54, 490, 'Customer', 92841),
	(63457, 83644, '2013-10-18 11:28:00', 'Steuart at Market', 74, '2013-10-19 10:42:00', 'Embarcadero at Bryant', 54, 563, 'Customer', 92841),
	(63458, 283, '2013-10-18 11:32:00', 'Spear at Folsom', 49, '2013-10-18 11:36:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Customer', 94105),
	(63459, 1223, '2013-10-18 11:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 11:52:00', '2nd at South Park', 64, 626, 'Subscriber', 94117),
	(63461, 638, '2013-10-18 11:32:00', 'Steuart at Market', 74, '2013-10-18 11:43:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94002),
	(63462, 662, '2013-10-18 11:33:00', 'Market at Sansome', 77, '2013-10-18 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', NULL),
	(63463, 261, '2013-10-18 11:33:00', 'Embarcadero at Vallejo', 48, '2013-10-18 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 10002),
	(63464, 749, '2013-10-18 11:33:00', 'South Van Ness at Market', 66, '2013-10-18 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, 268, 'Customer', 94110),
	(63465, 796, '2013-10-18 11:34:00', 'Embarcadero at Bryant', 54, '2013-10-18 11:48:00', 'Post at Kearney', 47, 425, 'Subscriber', 94107),
	(63466, 180, '2013-10-18 11:35:00', 'Golden Gate at Polk', 59, '2013-10-18 11:38:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94109),
	(63467, 8113, '2013-10-18 11:37:00', '2nd at South Park', 64, '2013-10-18 13:52:00', '2nd at South Park', 64, 623, 'Customer', 94903),
	(63468, 674, '2013-10-18 11:38:00', 'Steuart at Market', 74, '2013-10-18 11:49:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94105),
	(63469, 151, '2013-10-18 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 11:43:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94123),
	(63470, 2893, '2013-10-18 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Customer', 3049),
	(63471, 2894, '2013-10-18 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 3049),
	(63472, 869, '2013-10-18 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 11:58:00', 'Powell Street BART', 53, 358, 'Customer', 94002),
	(63475, 609, '2013-10-18 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 11:56:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 89511),
	(63476, 583, '2013-10-18 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 11:56:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 89511),
	(63477, 578, '2013-10-18 11:48:00', 'Commercial at Montgomery', 45, '2013-10-18 11:57:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94611),
	(63478, 1021, '2013-10-18 11:46:00', '2nd at Townsend', 61, '2013-10-18 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 95129),
	(63479, 2551, '2013-10-18 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Customer', 2129),
	(63480, 724, '2013-10-18 11:48:00', 'Embarcadero at Folsom', 51, '2013-10-18 12:00:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94109),
	(63481, 686, '2013-10-18 11:49:00', 'Embarcadero at Folsom', 51, '2013-10-18 12:00:00', 'Howard at 2nd', 63, 543, 'Subscriber', 94105),
	(63482, 827, '2013-10-18 11:50:00', '2nd at Townsend', 61, '2013-10-18 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 95124),
	(63483, 575, '2013-10-18 11:51:00', 'Powell at Post (Union Square)', 71, '2013-10-18 12:01:00', 'Steuart at Market', 74, 538, 'Subscriber', 94002),
	(63484, 298, '2013-10-18 11:52:00', '2nd at South Park', 64, '2013-10-18 11:57:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94952),
	(63485, 642, '2013-10-18 11:52:00', '2nd at Townsend', 61, '2013-10-18 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', 95125),
	(63486, 537, '2013-10-18 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 34683),
	(63487, 834, '2013-10-18 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 12:08:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94530),
	(63488, 496, '2013-10-18 11:54:00', 'Embarcadero at Bryant', 54, '2013-10-18 12:02:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94105),
	(63489, 928, '2013-10-18 11:55:00', 'Market at Sansome', 77, '2013-10-18 12:10:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94131),
	(63490, 1290, '2013-10-18 11:55:00', '2nd at Folsom', 62, '2013-10-18 12:16:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 84123),
	(63491, 902, '2013-10-18 11:55:00', '2nd at Folsom', 62, '2013-10-18 12:10:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 84123),
	(63492, 405, '2013-10-18 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 34683),
	(63493, 492, '2013-10-18 11:56:00', 'Powell at Post (Union Square)', 71, '2013-10-18 12:04:00', 'Steuart at Market', 74, 404, 'Subscriber', 94109),
	(63494, 878, '2013-10-18 11:56:00', '2nd at Folsom', 62, '2013-10-18 12:10:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 84123),
	(63495, 2194, '2013-10-18 11:56:00', 'Market at 4th', 76, '2013-10-18 12:33:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 92037),
	(63496, 838, '2013-10-18 11:56:00', '2nd at Folsom', 62, '2013-10-18 12:10:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 84123),
	(63497, 610, '2013-10-18 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 12:06:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94111),
	(63498, 2168, '2013-10-18 11:56:00', 'Market at 4th', 76, '2013-10-18 12:33:00', 'Embarcadero at Vallejo', 48, 514, 'Customer', 92037),
	(63499, 274, '2013-10-18 11:59:00', 'San Jose City Hall', 10, '2013-10-18 12:04:00', 'San Salvador at 1st', 8, 188, 'Subscriber', 95113),
	(63500, 373, '2013-10-18 12:00:00', '2nd at Townsend', 61, '2013-10-18 12:06:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94122),
	(63501, 224, '2013-10-18 12:02:00', 'Cowper at University', 37, '2013-10-18 12:06:00', 'Cowper at University', 37, 647, 'Subscriber', 94133),
	(63502, 2503, '2013-10-18 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:45:00', 'Powell Street BART', 53, 544, 'Customer', 90630),
	(63503, 2495, '2013-10-18 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:45:00', 'Powell Street BART', 53, 610, 'Customer', NULL),
	(63504, 401, '2013-10-18 12:05:00', 'Market at 4th', 76, '2013-10-18 12:11:00', '2nd at South Park', 64, 507, 'Subscriber', 94107),
	(63510, 403, '2013-10-18 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 12:14:00', 'Powell Street BART', 53, 625, 'Customer', 28307),
	(63511, 1359, '2013-10-18 12:08:00', 'Powell Street BART', 53, '2013-10-18 12:30:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 94002),
	(63517, 354, '2013-10-18 12:09:00', 'Clay at Battery', 41, '2013-10-18 12:15:00', 'Market at Sansome', 77, 272, 'Subscriber', 94114),
	(63519, 358, '2013-10-18 12:10:00', '2nd at South Park', 64, '2013-10-18 12:16:00', '2nd at South Park', 64, 626, 'Subscriber', 94117),
	(63520, 283, '2013-10-18 12:11:00', 'Beale at Market', 56, '2013-10-18 12:15:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94112),
	(63521, 206, '2013-10-18 12:11:00', '2nd at Folsom', 62, '2013-10-18 12:14:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(63522, 2139, '2013-10-18 12:11:00', 'Powell Street BART', 53, '2013-10-18 12:46:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 33305),
	(63523, 2107, '2013-10-18 12:11:00', 'Powell Street BART', 53, '2013-10-18 12:46:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 33305),
	(63524, 253, '2013-10-18 12:14:00', 'Market at Sansome', 77, '2013-10-18 12:18:00', 'Steuart at Market', 74, 426, 'Subscriber', 94117),
	(63525, 2692, '2013-10-18 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:59:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Customer', 80482),
	(63526, 2691, '2013-10-18 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:59:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 60614),
	(63527, 249, '2013-10-18 12:15:00', 'Davis at Jackson', 42, '2013-10-18 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Customer', 94110),
	(63529, 1700, '2013-10-18 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:46:00', 'Powell Street BART', 53, 471, 'Customer', 91335),
	(63532, 282, '2013-10-18 12:20:00', 'Post at Kearney', 47, '2013-10-18 12:25:00', 'Powell Street BART', 53, 466, 'Subscriber', 94133),
	(63535, 2485, '2013-10-18 12:20:00', 'South Van Ness at Market', 66, '2013-10-18 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94102),
	(63537, 619, '2013-10-18 12:22:00', 'Embarcadero at Folsom', 51, '2013-10-18 12:32:00', '5th at Howard', 57, 509, 'Subscriber', 94107),
	(63538, 850, '2013-10-18 12:22:00', 'Washington at Kearney', 46, '2013-10-18 12:36:00', 'Powell at Post (Union Square)', 71, 400, 'Customer', NULL),
	(63539, 660, '2013-10-18 12:24:00', 'Beale at Market', 56, '2013-10-18 12:35:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94404),
	(63540, 236, '2013-10-18 12:25:00', 'St James Park', 13, '2013-10-18 12:29:00', 'San Pedro Square', 6, 245, 'Subscriber', 95110),
	(63544, 274, '2013-10-18 12:27:00', 'Commercial at Montgomery', 45, '2013-10-18 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94102),
	(63547, 876, '2013-10-18 12:28:00', 'Post at Kearney', 47, '2013-10-18 12:42:00', 'Embarcadero at Sansome', 60, 454, 'Customer', NULL),
	(63548, 732, '2013-10-18 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(63549, 1364, '2013-10-18 12:28:00', 'MLK Library', 11, '2013-10-18 12:51:00', 'Santa Clara at Almaden', 4, 45, 'Customer', 95126),
	(63550, 1356, '2013-10-18 12:29:00', 'MLK Library', 11, '2013-10-18 12:51:00', 'Santa Clara at Almaden', 4, 69, 'Customer', 95126),
	(63551, 1159, '2013-10-18 12:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 12:48:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94707),
	(63552, 315, '2013-10-18 12:29:00', 'Spear at Folsom', 49, '2013-10-18 12:34:00', '2nd at Folsom', 62, 357, 'Subscriber', 94105),
	(63553, 177, '2013-10-18 12:32:00', 'Post at Kearney', 47, '2013-10-18 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94122),
	(63554, 912, '2013-10-18 12:32:00', 'Spear at Folsom', 49, '2013-10-18 12:47:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 97212),
	(63557, 259, '2013-10-18 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94596),
	(63558, 610, '2013-10-18 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:45:00', '2nd at Townsend', 61, 492, 'Subscriber', 94114),
	(63559, 607, '2013-10-18 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:45:00', '2nd at Townsend', 61, 497, 'Customer', 94114),
	(63560, 395, '2013-10-18 12:35:00', 'Market at 10th', 67, '2013-10-18 12:42:00', 'Market at 4th', 76, 438, 'Subscriber', 94103),
	(63561, 1589, '2013-10-18 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 13:03:00', 'Powell Street BART', 53, 401, 'Customer', 94720),
	(63562, 282, '2013-10-18 12:36:00', 'Davis at Jackson', 42, '2013-10-18 12:41:00', 'Beale at Market', 56, 462, 'Subscriber', 94112),
	(63563, 1579, '2013-10-18 12:37:00', 'Embarcadero at Vallejo', 48, '2013-10-18 13:03:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94404),
	(63564, 251, '2013-10-18 12:38:00', 'Spear at Folsom', 49, '2013-10-18 12:42:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94105),
	(63565, 327, '2013-10-18 12:38:00', 'Spear at Folsom', 49, '2013-10-18 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94709),
	(63566, 470, '2013-10-18 12:38:00', 'South Van Ness at Market', 66, '2013-10-18 12:46:00', 'Powell Street BART', 53, 268, 'Subscriber', 94103),
	(63567, 252, '2013-10-18 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 12:43:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94121),
	(63568, 392, '2013-10-18 12:39:00', '5th at Howard', 57, '2013-10-18 12:46:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94107),
	(63569, 814, '2013-10-18 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 12:53:00', '2nd at Townsend', 61, 367, 'Subscriber', 94127),
	(63570, 10708, '2013-10-18 12:40:00', 'Mountain View Caltrain Station', 28, '2013-10-18 15:38:00', 'Mountain View Caltrain Station', 28, 696, 'Customer', NULL),
	(63571, 1448, '2013-10-18 12:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 13:04:00', '2nd at South Park', 64, 385, 'Customer', NULL),
	(63572, 1803, '2013-10-18 12:40:00', 'Powell Street BART', 53, '2013-10-18 13:10:00', 'Powell Street BART', 53, 521, 'Subscriber', 94108),
	(63575, 403, '2013-10-18 12:42:00', 'San Mateo County Center', 23, '2013-10-18 12:49:00', 'Redwood City Caltrain Station', 22, 9, 'Subscriber', 94063),
	(63576, 1527, '2013-10-18 12:43:00', 'Commercial at Montgomery', 45, '2013-10-18 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Customer', 94531),
	(63577, 1520, '2013-10-18 12:43:00', 'Commercial at Montgomery', 45, '2013-10-18 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', 94122),
	(63581, 1343, '2013-10-18 12:46:00', 'Commercial at Montgomery', 45, '2013-10-18 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94132),
	(63584, 461, '2013-10-18 12:47:00', '2nd at South Park', 64, '2013-10-18 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94117),
	(63588, 548, '2013-10-18 12:48:00', 'Post at Kearney', 47, '2013-10-18 12:58:00', 'Clay at Battery', 41, 474, 'Customer', 94618),
	(63590, 568, '2013-10-18 12:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94103),
	(63591, 534, '2013-10-18 12:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 12:58:00', 'Adobe on Almaden', 5, 41, 'Customer', NULL),
	(63592, 601, '2013-10-18 12:49:00', 'Clay at Battery', 41, '2013-10-18 12:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94105),
	(63595, 4382, '2013-10-18 12:51:00', 'Market at 10th', 67, '2013-10-18 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 92651),
	(63596, 310, '2013-10-18 12:51:00', 'Embarcadero at Bryant', 54, '2013-10-18 12:56:00', '2nd at Townsend', 61, 487, 'Customer', 94553),
	(63597, 430, '2013-10-18 12:52:00', 'Clay at Battery', 41, '2013-10-18 12:59:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94111),
	(63599, 255, '2013-10-18 12:52:00', 'Steuart at Market', 74, '2013-10-18 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94115),
	(63601, 348, '2013-10-18 12:52:00', 'San Jose City Hall', 10, '2013-10-18 12:58:00', 'San Salvador at 1st', 8, 649, 'Subscriber', 95008),
	(63602, 514, '2013-10-18 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Customer', 10044),
	(63603, 237, '2013-10-18 12:54:00', 'San Francisco City Hall', 58, '2013-10-18 12:58:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94117),
	(63606, 305, '2013-10-18 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 12:59:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94110),
	(63607, 346, '2013-10-18 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 13:00:00', 'Howard at 2nd', 63, 608, 'Customer', 94110),
	(63608, 286, '2013-10-18 12:53:00', 'San Salvador at 1st', 8, '2013-10-18 12:58:00', 'MLK Library', 11, 183, 'Subscriber', 95113),
	(63609, 899, '2013-10-18 12:56:00', 'San Francisco City Hall', 58, '2013-10-18 13:11:00', 'Steuart at Market', 74, 517, 'Subscriber', 94105),
	(63610, 1101, '2013-10-18 12:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 13:17:00', 'Powell Street BART', 53, 537, 'Customer', 94702),
	(63612, 931, '2013-10-18 13:02:00', 'Arena Green / SAP Center', 14, '2013-10-18 13:17:00', 'Arena Green / SAP Center', 14, 683, 'Subscriber', 94301),
	(63613, 249, '2013-10-18 13:02:00', 'Townsend at 7th', 65, '2013-10-18 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94122),
	(63614, 397, '2013-10-18 13:02:00', '5th at Howard', 57, '2013-10-18 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94102),
	(63615, 502, '2013-10-18 13:03:00', '2nd at Townsend', 61, '2013-10-18 13:12:00', 'Steuart at Market', 74, 487, 'Subscriber', 94122),
	(63616, 791, '2013-10-18 13:04:00', 'Post at Kearney', 47, '2013-10-18 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Customer', 94301),
	(63617, 234, '2013-10-18 13:06:00', 'Market at Sansome', 77, '2013-10-18 13:10:00', '2nd at Folsom', 62, 566, 'Subscriber', 94107),
	(63618, 737, '2013-10-18 13:07:00', 'Howard at 2nd', 63, '2013-10-18 13:19:00', '2nd at South Park', 64, 463, 'Subscriber', 94952),
	(63619, 268, '2013-10-18 13:08:00', 'Embarcadero at Sansome', 60, '2013-10-18 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94957),
	(63620, 297, '2013-10-18 13:04:00', 'San Salvador at 1st', 8, '2013-10-18 13:09:00', 'San Jose City Hall', 10, 649, 'Subscriber', 95008),
	(63623, 2450, '2013-10-18 13:12:00', 'Embarcadero at Folsom', 51, '2013-10-18 13:53:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 33027),
	(63624, 209, '2013-10-18 13:11:00', '2nd at Townsend', 61, '2013-10-18 13:14:00', '2nd at Folsom', 62, 328, 'Subscriber', 94606),
	(63625, 381, '2013-10-18 13:13:00', 'Beale at Market', 56, '2013-10-18 13:20:00', 'Market at 4th', 76, 462, 'Subscriber', 94102),
	(63626, 302, '2013-10-18 13:14:00', 'Howard at 2nd', 63, '2013-10-18 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Customer', 94110),
	(63628, 2200, '2013-10-18 13:16:00', 'Embarcadero at Folsom', 51, '2013-10-18 13:52:00', 'Embarcadero at Sansome', 60, 324, 'Customer', NULL),
	(63629, 501, '2013-10-18 13:16:00', 'South Van Ness at Market', 66, '2013-10-18 13:24:00', 'Powell Street BART', 53, 542, 'Subscriber', 94103),
	(63630, 309, '2013-10-18 13:16:00', 'Market at Sansome', 77, '2013-10-18 13:21:00', 'Powell Street BART', 53, 372, 'Subscriber', 94104),
	(63631, 1747, '2013-10-18 13:16:00', 'Market at Sansome', 77, '2013-10-18 13:45:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 95008),
	(63632, 1207, '2013-10-18 13:17:00', 'Commercial at Montgomery', 45, '2013-10-18 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94109),
	(63633, 2096, '2013-10-18 13:18:00', 'Embarcadero at Folsom', 51, '2013-10-18 13:53:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 32073),
	(63635, 577, '2013-10-18 13:18:00', 'Powell Street BART', 53, '2013-10-18 13:28:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94103),
	(63636, 830, '2013-10-18 13:18:00', 'Davis at Jackson', 42, '2013-10-18 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94116),
	(63638, 1214, '2013-10-18 13:20:00', 'San Pedro Square', 6, '2013-10-18 13:40:00', 'Arena Green / SAP Center', 14, 156, 'Customer', 95126),
	(63639, 1505, '2013-10-18 13:20:00', 'Commercial at Montgomery', 45, '2013-10-18 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94704),
	(63640, 1043, '2013-10-18 13:21:00', 'South Van Ness at Market', 66, '2013-10-18 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94618),
	(63641, 243, '2013-10-18 13:22:00', 'Powell Street BART', 53, '2013-10-18 13:26:00', 'Post at Kearney', 47, 466, 'Subscriber', 94133),
	(63642, 1723, '2013-10-18 13:17:00', 'Market at Sansome', 77, '2013-10-18 13:45:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94519),
	(63643, 4667, '2013-10-18 13:22:00', 'Market at 4th', 76, '2013-10-18 14:40:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 94109),
	(63644, 1201, '2013-10-18 13:22:00', 'San Pedro Square', 6, '2013-10-18 13:42:00', 'Arena Green / SAP Center', 14, 68, 'Customer', 95126),
	(63645, 4630, '2013-10-18 13:23:00', 'Market at 4th', 76, '2013-10-18 14:40:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 94109),
	(63646, 167, '2013-10-18 13:23:00', 'Davis at Jackson', 42, '2013-10-18 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94123),
	(63648, 421, '2013-10-18 13:24:00', 'Howard at 2nd', 63, '2013-10-18 13:31:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94105),
	(63649, 431, '2013-10-18 13:24:00', 'Howard at 2nd', 63, '2013-10-18 13:31:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94105),
	(63650, 917, '2013-10-18 13:24:00', 'Clay at Battery', 41, '2013-10-18 13:39:00', '5th at Howard', 57, 474, 'Customer', 94941),
	(63651, 375, '2013-10-18 13:26:00', 'Powell Street BART', 53, '2013-10-18 13:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Customer', 94702),
	(63652, 724, '2013-10-18 13:26:00', 'Townsend at 7th', 65, '2013-10-18 13:38:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94118),
	(63653, 714, '2013-10-18 13:26:00', 'Embarcadero at Sansome', 60, '2013-10-18 13:38:00', 'Post at Kearney', 47, 504, 'Customer', NULL),
	(63654, 724, '2013-10-18 13:27:00', 'Clay at Battery', 41, '2013-10-18 13:39:00', '5th at Howard', 57, 421, 'Customer', 94111),
	(63656, 848, '2013-10-18 13:28:00', '2nd at Townsend', 61, '2013-10-18 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94114),
	(63657, 399, '2013-10-18 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 13:35:00', '5th at Howard', 57, 312, 'Subscriber', 94611),
	(63661, 621, '2013-10-18 13:32:00', '2nd at Townsend', 61, '2013-10-18 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 94114),
	(63662, 1056, '2013-10-18 13:32:00', 'Market at Sansome', 77, '2013-10-18 13:49:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94590),
	(63663, 226, '2013-10-18 13:32:00', '2nd at Folsom', 62, '2013-10-18 13:36:00', '2nd at Townsend', 61, 564, 'Subscriber', 94606),
	(63664, 381, '2013-10-18 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94110),
	(63665, 465, '2013-10-18 13:34:00', 'Market at 10th', 67, '2013-10-18 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94041),
	(63666, 259, '2013-10-18 13:34:00', 'Post at Kearney', 47, '2013-10-18 13:38:00', 'Beale at Market', 56, 425, 'Subscriber', 94704),
	(63668, 364, '2013-10-18 13:34:00', 'Howard at 2nd', 63, '2013-10-18 13:40:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(63669, 155, '2013-10-18 13:35:00', 'Market at 10th', 67, '2013-10-18 13:37:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94086),
	(63670, 661, '2013-10-18 13:36:00', 'Steuart at Market', 74, '2013-10-18 13:47:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94109),
	(63671, 465, '2013-10-18 13:38:00', 'Steuart at Market', 74, '2013-10-18 13:45:00', '2nd at South Park', 64, 485, 'Subscriber', 94606),
	(63672, 992, '2013-10-18 13:38:00', 'Market at Sansome', 77, '2013-10-18 13:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94530),
	(63674, 222, '2013-10-18 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 13:44:00', 'Market at Sansome', 77, 442, 'Subscriber', 94107),
	(63675, 556, '2013-10-18 13:41:00', 'Powell Street BART', 53, '2013-10-18 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94102),
	(63676, 420, '2013-10-18 13:42:00', 'Powell Street BART', 53, '2013-10-18 13:49:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94103),
	(63677, 289, '2013-10-18 13:42:00', 'Santa Clara at Almaden', 4, '2013-10-18 13:47:00', 'Arena Green / SAP Center', 14, 175, 'Subscriber', 95113),
	(63678, 531, '2013-10-18 13:42:00', 'Embarcadero at Folsom', 51, '2013-10-18 13:51:00', '5th at Howard', 57, 469, 'Subscriber', 94605),
	(63679, 1478, '2013-10-18 13:45:00', 'San Francisco City Hall', 58, '2013-10-18 14:09:00', 'Embarcadero at Bryant', 54, 562, 'Customer', 94109),
	(63680, 268, '2013-10-18 13:45:00', '2nd at South Park', 64, '2013-10-18 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94107),
	(63681, 445, '2013-10-18 13:45:00', 'Embarcadero at Sansome', 60, '2013-10-18 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 95008),
	(63684, 1281, '2013-10-18 13:46:00', 'Embarcadero at Sansome', 60, '2013-10-18 14:07:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', NULL),
	(63685, 381, '2013-10-18 13:47:00', 'Embarcadero at Sansome', 60, '2013-10-18 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94519),
	(63686, 289, '2013-10-18 13:47:00', 'Steuart at Market', 74, '2013-10-18 13:52:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94709),
	(63687, 198, '2013-10-18 13:48:00', 'Powell at Post (Union Square)', 71, '2013-10-18 13:51:00', 'Post at Kearney', 47, 382, 'Subscriber', 94105),
	(63688, 960, '2013-10-18 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94704),
	(63689, 745, '2013-10-18 13:49:00', 'South Van Ness at Market', 66, '2013-10-18 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 268, 'Subscriber', 94530),
	(63690, 526, '2013-10-18 13:50:00', 'Howard at 2nd', 63, '2013-10-18 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94002),
	(63691, 1447, '2013-10-18 13:50:00', 'Steuart at Market', 74, '2013-10-18 14:14:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94105),
	(63692, 261, '2013-10-18 13:51:00', 'Market at Sansome', 77, '2013-10-18 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94510),
	(63695, 696, '2013-10-18 13:55:00', 'South Van Ness at Market', 66, '2013-10-18 14:07:00', 'Powell Street BART', 53, 331, 'Subscriber', 94702),
	(63696, 876, '2013-10-18 13:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 14:10:00', '2nd at South Park', 64, 463, 'Subscriber', 94107),
	(63698, 269, '2013-10-18 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 14:01:00', 'Davis at Jackson', 42, 484, 'Customer', 94110),
	(63703, 751, '2013-10-18 13:59:00', 'Commercial at Montgomery', 45, '2013-10-18 14:11:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94107),
	(63706, 272, '2013-10-18 14:00:00', 'Evelyn Park and Ride', 30, '2013-10-18 14:04:00', 'Mountain View Caltrain Station', 28, 294, 'Subscriber', 94043),
	(63709, 471, '2013-10-18 14:01:00', 'Market at 4th', 76, '2013-10-18 14:09:00', 'Steuart at Market', 74, 438, 'Customer', 94041),
	(63713, 2114, '2013-10-18 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 14:39:00', 'Commercial at Montgomery', 45, 591, 'Customer', 94531),
	(63714, 250, '2013-10-18 14:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 14:08:00', 'Market at 10th', 67, 354, 'Subscriber', 94086),
	(63715, 2149, '2013-10-18 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 14:40:00', 'Commercial at Montgomery', 45, 459, 'Customer', 94122),
	(63716, 659, '2013-10-18 14:04:00', 'Market at 4th', 76, '2013-10-18 14:15:00', 'Market at 10th', 67, 462, 'Subscriber', 94103),
	(63717, 5733, '2013-10-18 14:05:00', 'Powell Street BART', 53, '2013-10-18 15:40:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 94720),
	(63718, 2102, '2013-10-18 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 14:40:00', 'Commercial at Montgomery', 45, 605, 'Customer', 94579),
	(63719, 385, '2013-10-18 14:05:00', 'Commercial at Montgomery', 45, '2013-10-18 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94965),
	(63720, 2067, '2013-10-18 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 14:40:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94132),
	(63722, 851, '2013-10-18 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95129),
	(63723, 661, '2013-10-18 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94102),
	(63724, 217, '2013-10-18 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 14:14:00', 'Steuart at Market', 74, 384, 'Subscriber', 94115),
	(63725, 302, '2013-10-18 14:11:00', 'Beale at Market', 56, '2013-10-18 14:16:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94704),
	(63726, 724, '2013-10-18 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Customer', 95125),
	(63727, 423, '2013-10-18 14:12:00', 'Market at 10th', 67, '2013-10-18 14:19:00', 'Powell Street BART', 53, 594, 'Subscriber', 94608),
	(63728, 341, '2013-10-18 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94519),
	(63729, 324, '2013-10-18 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 95008),
	(63730, 615, '2013-10-18 14:16:00', '5th at Howard', 57, '2013-10-18 14:26:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94605),
	(63731, 457, '2013-10-18 14:16:00', 'Howard at 2nd', 63, '2013-10-18 14:24:00', 'Steuart at Market', 74, 495, 'Subscriber', 94133),
	(63732, 558, '2013-10-18 14:17:00', 'Market at 4th', 76, '2013-10-18 14:27:00', 'Washington at Kearney', 46, 281, 'Customer', 98296),
	(63733, 268, '2013-10-18 14:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 14:22:00', 'Market at 10th', 67, 347, 'Subscriber', 94109),
	(63734, 551, '2013-10-18 14:17:00', 'Market at 4th', 76, '2013-10-18 14:27:00', 'Washington at Kearney', 46, 317, 'Customer', 98296),
	(63735, 704, '2013-10-18 14:18:00', 'Howard at 2nd', 63, '2013-10-18 14:30:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94041),
	(63736, 544, '2013-10-18 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94025),
	(63737, 369, '2013-10-18 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 14:26:00', 'Clay at Battery', 41, 584, 'Subscriber', 94105),
	(63738, 907, '2013-10-18 14:20:00', 'Embarcadero at Bryant', 54, '2013-10-18 14:36:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94105),
	(63739, 291, '2013-10-18 14:22:00', 'Clay at Battery', 41, '2013-10-18 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94105),
	(63741, 395, '2013-10-18 14:29:00', 'Spear at Folsom', 49, '2013-10-18 14:36:00', '2nd at Townsend', 61, 360, 'Subscriber', 94117),
	(63742, 379, '2013-10-18 14:29:00', 'Spear at Folsom', 49, '2013-10-18 14:36:00', '2nd at Townsend', 61, 415, 'Subscriber', 94105),
	(63744, 734, '2013-10-18 14:32:00', 'Market at 4th', 76, '2013-10-18 14:44:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(63745, 611, '2013-10-18 14:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 14:42:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94102),
	(63746, 561, '2013-10-18 14:32:00', 'Market at 10th', 67, '2013-10-18 14:42:00', 'Market at 4th', 76, 489, 'Subscriber', 94109),
	(63747, 377, '2013-10-18 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 14:40:00', '5th at Howard', 57, 348, 'Subscriber', 94158),
	(63748, 616, '2013-10-18 14:36:00', '2nd at South Park', 64, '2013-10-18 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94501),
	(63751, 845, '2013-10-18 14:38:00', 'Clay at Battery', 41, '2013-10-18 14:52:00', '2nd at Townsend', 61, 584, 'Customer', 94618),
	(63752, 539, '2013-10-18 14:38:00', 'Powell Street BART', 53, '2013-10-18 14:47:00', 'Market at 10th', 67, 483, 'Customer', 94114),
	(63753, 686, '2013-10-18 14:39:00', '2nd at South Park', 64, '2013-10-18 14:51:00', 'Civic Center BART (7th at Market)', 72, 385, 'Customer', NULL),
	(63756, 646, '2013-10-18 14:40:00', 'San Francisco City Hall', 58, '2013-10-18 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 95125),
	(63757, 199, '2013-10-18 14:41:00', 'Market at 4th', 76, '2013-10-18 14:44:00', 'Market at Sansome', 77, 446, 'Subscriber', 94104),
	(63758, 797, '2013-10-18 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 14:54:00', 'Market at 4th', 76, 345, 'Subscriber', 94107),
	(63759, 698, '2013-10-18 14:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 14:54:00', 'Market at 4th', 76, 402, 'Subscriber', 94116),
	(63760, 752, '2013-10-18 14:42:00', 'San Francisco City Hall', 58, '2013-10-18 14:55:00', 'Beale at Market', 56, 391, 'Subscriber', 94702),
	(63761, 1265, '2013-10-18 14:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 15:03:00', 'Beale at Market', 56, 470, 'Customer', 94306),
	(63762, 781, '2013-10-18 14:44:00', 'Steuart at Market', 74, '2013-10-18 14:57:00', 'Powell at Post (Union Square)', 71, 511, 'Subscriber', 94133),
	(63763, 509, '2013-10-18 14:44:00', 'Embarcadero at Vallejo', 48, '2013-10-18 14:52:00', 'Beale at Market', 56, 514, 'Customer', 94115),
	(63764, 415, '2013-10-18 14:46:00', 'Beale at Market', 56, '2013-10-18 14:53:00', 'Powell at Post (Union Square)', 71, 363, 'Subscriber', 94109),
	(63765, 642, '2013-10-18 14:47:00', 'Embarcadero at Vallejo', 48, '2013-10-18 14:57:00', 'Howard at 2nd', 63, 291, 'Customer', 94002),
	(63766, 84, '2013-10-18 14:48:00', 'Commercial at Montgomery', 45, '2013-10-18 14:49:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94133),
	(63767, 918, '2013-10-18 14:49:00', 'Steuart at Market', 74, '2013-10-18 15:04:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94611),
	(63768, 631, '2013-10-18 14:50:00', 'Commercial at Montgomery', 45, '2013-10-18 15:00:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(63769, 465, '2013-10-18 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 14:58:00', '2nd at Townsend', 61, 389, 'Subscriber', 94010),
	(63770, 716, '2013-10-18 14:51:00', 'Market at 10th', 67, '2013-10-18 15:03:00', 'Market at Sansome', 77, 347, 'Customer', 94102),
	(63771, 521, '2013-10-18 14:52:00', 'Embarcadero at Vallejo', 48, '2013-10-18 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Subscriber', 94131),
	(63772, 309, '2013-10-18 14:52:00', 'Commercial at Montgomery', 45, '2013-10-18 14:57:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94133),
	(63773, 917, '2013-10-18 14:53:00', 'Clay at Battery', 41, '2013-10-18 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94158),
	(63774, 323, '2013-10-18 14:58:00', 'Beale at Market', 56, '2013-10-18 15:03:00', 'Embarcadero at Vallejo', 48, 514, 'Customer', 94115),
	(63775, 458, '2013-10-18 14:59:00', '2nd at South Park', 64, '2013-10-18 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94117),
	(63776, 1231, '2013-10-18 15:01:00', 'Embarcadero at Sansome', 60, '2013-10-18 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Customer', 51899),
	(63777, 1139, '2013-10-18 15:02:00', 'Embarcadero at Sansome', 60, '2013-10-18 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Customer', 51899),
	(63778, 715, '2013-10-18 15:04:00', 'Beale at Market', 56, '2013-10-18 15:16:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(63779, 284, '2013-10-18 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 15:11:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94103),
	(63780, 553, '2013-10-18 15:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 15:16:00', 'Steuart at Market', 74, 385, 'Subscriber', 94158),
	(63781, 1207, '2013-10-18 15:07:00', 'Market at Sansome', 77, '2013-10-18 15:27:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 94102),
	(63782, 759, '2013-10-18 15:09:00', 'Steuart at Market', 74, '2013-10-18 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 98040),
	(63783, 2271, '2013-10-18 15:12:00', '2nd at Townsend', 61, '2013-10-18 15:50:00', 'Washington at Kearney', 46, 498, 'Customer', 66525),
	(63784, 886, '2013-10-18 15:13:00', 'Townsend at 7th', 65, '2013-10-18 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94590),
	(63785, 2173, '2013-10-18 15:13:00', '2nd at Townsend', 61, '2013-10-18 15:49:00', 'Washington at Kearney', 46, 461, 'Customer', 66525),
	(63786, 438, '2013-10-18 15:14:00', '5th at Howard', 57, '2013-10-18 15:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94611),
	(63787, 371, '2013-10-18 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 15:20:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94105),
	(63789, 804, '2013-10-18 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94403),
	(63790, 1194, '2013-10-18 15:15:00', 'Powell Street BART', 53, '2013-10-18 15:35:00', 'Powell Street BART', 53, 594, 'Customer', 94102),
	(63791, 441, '2013-10-18 15:14:00', '2nd at South Park', 64, '2013-10-18 15:21:00', '5th at Howard', 57, 352, 'Subscriber', 94903),
	(63792, 2827, '2013-10-18 15:16:00', 'Mountain View City Hall', 27, '2013-10-18 16:03:00', 'Mountain View Caltrain Station', 28, 253, 'Customer', 55104),
	(63793, 1376, '2013-10-18 15:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 15:39:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 2127),
	(63794, 248, '2013-10-18 15:17:00', '5th at Howard', 57, '2013-10-18 15:21:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94103),
	(63795, 1585, '2013-10-18 15:18:00', 'Golden Gate at Polk', 59, '2013-10-18 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 18018),
	(63796, 1586, '2013-10-18 15:18:00', 'Golden Gate at Polk', 59, '2013-10-18 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 70065),
	(63797, 638, '2013-10-18 15:18:00', 'Howard at 2nd', 63, '2013-10-18 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94404),
	(63798, 1572, '2013-10-18 15:19:00', 'Golden Gate at Polk', 59, '2013-10-18 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Customer', 18018),
	(63799, 1557, '2013-10-18 15:19:00', 'Golden Gate at Polk', 59, '2013-10-18 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 70065),
	(63800, 1836, '2013-10-18 15:19:00', '2nd at Townsend', 61, '2013-10-18 15:49:00', 'Washington at Kearney', 46, 491, 'Customer', 89107),
	(63801, 1218, '2013-10-18 15:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 15:39:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 2127),
	(63802, 317, '2013-10-18 15:20:00', 'Post at Kearney', 47, '2013-10-18 15:25:00', '2nd at Folsom', 62, 466, 'Subscriber', 94108),
	(63803, 466, '2013-10-18 15:22:00', 'Powell Street BART', 53, '2013-10-18 15:29:00', '2nd at Folsom', 62, 625, 'Subscriber', 94107),
	(63804, 403, '2013-10-18 15:25:00', 'Market at 4th', 76, '2013-10-18 15:32:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94109),
	(63805, 508, '2013-10-18 15:27:00', 'Spear at Folsom', 49, '2013-10-18 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Customer', 94133),
	(63806, 2219, '2013-10-18 15:28:00', 'Market at 10th', 67, '2013-10-18 16:05:00', 'Market at 10th', 67, 607, 'Customer', 85034),
	(63811, 1251, '2013-10-18 15:30:00', 'Market at 10th', 67, '2013-10-18 15:51:00', 'Powell at Post (Union Square)', 71, 354, 'Subscriber', 94043),
	(63813, 667, '2013-10-18 15:31:00', 'Market at 10th', 67, '2013-10-18 15:42:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94041),
	(63814, 226, '2013-10-18 15:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 15:36:00', 'Adobe on Almaden', 5, 644, 'Subscriber', 94105),
	(63815, 675, '2013-10-18 15:32:00', '5th at Howard', 57, '2013-10-18 15:44:00', 'Clay at Battery', 41, 474, 'Customer', 94941),
	(63816, 644, '2013-10-18 15:33:00', '5th at Howard', 57, '2013-10-18 15:43:00', 'Clay at Battery', 41, 513, 'Customer', 94111),
	(63817, 533, '2013-10-18 15:33:00', '5th at Howard', 57, '2013-10-18 15:42:00', '2nd at South Park', 64, 352, 'Subscriber', 94903),
	(63818, 716, '2013-10-18 15:34:00', 'Embarcadero at Folsom', 51, '2013-10-18 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Customer', 94066),
	(63819, 478, '2013-10-18 15:34:00', 'Embarcadero at Sansome', 60, '2013-10-18 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 10011),
	(63820, 2471, '2013-10-18 15:35:00', 'Embarcadero at Sansome', 60, '2013-10-18 16:16:00', '5th at Howard', 57, 534, 'Customer', 7869),
	(63821, 761, '2013-10-18 15:35:00', '2nd at Townsend', 61, '2013-10-18 15:48:00', 'Market at Sansome', 77, 564, 'Subscriber', 94606),
	(63822, 190, '2013-10-18 15:35:00', 'Howard at 2nd', 63, '2013-10-18 15:39:00', '5th at Howard', 57, 591, 'Subscriber', 94133),
	(63823, 478, '2013-10-18 15:36:00', 'Market at Sansome', 77, '2013-10-18 15:44:00', '2nd at South Park', 64, 272, 'Subscriber', 94107),
	(63824, 962, '2013-10-18 15:38:00', 'Spear at Folsom', 49, '2013-10-18 15:54:00', 'Market at 4th', 76, 581, 'Customer', 55444),
	(63825, 655, '2013-10-18 15:38:00', 'Market at Sansome', 77, '2013-10-18 15:49:00', 'Spear at Folsom', 49, 310, 'Customer', 94103),
	(63828, 581, '2013-10-18 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 15:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94596),
	(63829, 713, '2013-10-18 15:44:00', 'Steuart at Market', 74, '2013-10-18 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94041),
	(63830, 335, '2013-10-18 15:45:00', 'Commercial at Montgomery', 45, '2013-10-18 15:50:00', 'Market at Sansome', 77, 425, 'Subscriber', 94111),
	(63831, 844, '2013-10-18 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:01:00', '2nd at Townsend', 61, 451, 'Customer', 70065),
	(63832, 827, '2013-10-18 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:01:00', '2nd at Townsend', 61, 407, 'Customer', 70065),
	(63833, 818, '2013-10-18 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:01:00', '2nd at Townsend', 61, 381, 'Customer', 18018),
	(63834, 804, '2013-10-18 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:01:00', '2nd at Townsend', 61, 520, 'Customer', 18018),
	(63835, 883, '2013-10-18 15:48:00', 'Embarcadero at Vallejo', 48, '2013-10-18 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 95110),
	(63836, 1114, '2013-10-18 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94066),
	(63837, 393, '2013-10-18 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 15:56:00', 'Spear at Folsom', 49, 437, 'Customer', 94133),
	(63838, 633, '2013-10-18 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:00:00', '5th at Howard', 57, 485, 'Subscriber', 94158),
	(63839, 1130, '2013-10-18 15:50:00', 'Steuart at Market', 74, '2013-10-18 16:08:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94107),
	(63840, 675, '2013-10-18 15:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 16:02:00', 'Embarcadero at Folsom', 51, 426, 'Subscriber', 94105),
	(63841, 919, '2013-10-18 15:51:00', 'South Van Ness at Market', 66, '2013-10-18 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 94606),
	(63842, 919, '2013-10-18 15:52:00', 'Townsend at 7th', 65, '2013-10-18 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94107),
	(63843, 1887, '2013-10-18 15:52:00', 'Embarcadero at Sansome', 60, '2013-10-18 16:23:00', 'Howard at 2nd', 63, 414, 'Customer', 33172),
	(63845, 6519, '2013-10-18 15:55:00', 'Cowper at University', 37, '2013-10-18 17:44:00', 'University and Emerson', 35, 199, 'Customer', 75024),
	(63846, 439, '2013-10-18 15:55:00', 'Market at 10th', 67, '2013-10-18 16:03:00', 'Market at 4th', 76, 549, 'Subscriber', 94103),
	(63847, 824, '2013-10-18 15:56:00', '2nd at Folsom', 62, '2013-10-18 16:10:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 55128),
	(63848, 510, '2013-10-18 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94040),
	(63849, 610, '2013-10-18 15:57:00', '2nd at South Park', 64, '2013-10-18 16:07:00', '2nd at Townsend', 61, 352, 'Subscriber', 95032),
	(63850, 771, '2013-10-18 15:57:00', 'Spear at Folsom', 49, '2013-10-18 16:10:00', 'Powell at Post (Union Square)', 71, 479, 'Subscriber', 94123),
	(63852, 447, '2013-10-18 15:57:00', 'Commercial at Montgomery', 45, '2013-10-18 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94704),
	(63853, 568, '2013-10-18 16:00:00', 'Embarcadero at Folsom', 51, '2013-10-18 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94303),
	(63854, 619, '2013-10-18 16:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 16:10:00', 'Powell Street BART', 53, 280, 'Subscriber', 94133),
	(63855, 1111, '2013-10-18 16:02:00', 'Embarcadero at Sansome', 60, '2013-10-18 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95111),
	(63856, 346, '2013-10-18 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 16:09:00', 'Post at Kearney', 47, 492, 'Customer', 94110),
	(63857, 402, '2013-10-18 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:10:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94117),
	(63858, 711, '2013-10-18 16:04:00', 'Market at Sansome', 77, '2013-10-18 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94158),
	(63859, 407, '2013-10-18 16:04:00', 'Market at Sansome', 77, '2013-10-18 16:11:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94519),
	(63860, 919, '2013-10-18 16:04:00', 'Beale at Market', 56, '2013-10-18 16:20:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(63861, 1176, '2013-10-18 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:24:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(63863, 632, '2013-10-18 16:06:00', 'Embarcadero at Folsom', 51, '2013-10-18 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94404),
	(63864, 198, '2013-10-18 16:06:00', 'Townsend at 7th', 65, '2013-10-18 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94404),
	(63865, 611, '2013-10-18 16:06:00', 'Townsend at 7th', 65, '2013-10-18 16:17:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94118),
	(63866, 356, '2013-10-18 16:07:00', 'San Jose City Hall', 10, '2013-10-18 16:13:00', 'San Jose Diridon Caltrain Station', 2, 192, 'Subscriber', 94502),
	(63867, 524, '2013-10-18 16:08:00', 'Embarcadero at Folsom', 51, '2013-10-18 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94062),
	(63868, 475, '2013-10-18 16:08:00', 'San Jose Civic Center', 3, '2013-10-18 16:16:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Customer', 94501),
	(63870, 723, '2013-10-18 16:08:00', 'Beale at Market', 56, '2013-10-18 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94010),
	(63871, 477, '2013-10-18 16:09:00', '2nd at Townsend', 61, '2013-10-18 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 94553),
	(63872, 882, '2013-10-18 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94608),
	(63874, 203, '2013-10-18 16:12:00', 'Embarcadero at Folsom', 51, '2013-10-18 16:15:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(63875, 293, '2013-10-18 16:12:00', 'Adobe on Almaden', 5, '2013-10-18 16:17:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94105),
	(63876, 188, '2013-10-18 16:12:00', 'Embarcadero at Folsom', 51, '2013-10-18 16:16:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(63878, 113, '2013-10-18 16:13:00', 'San Mateo County Center', 23, '2013-10-18 16:15:00', 'Redwood City Caltrain Station', 22, 83, 'Subscriber', 94133),
	(63879, 237, '2013-10-18 16:13:00', 'Evelyn Park and Ride', 30, '2013-10-18 16:17:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 94111),
	(63880, 463, '2013-10-18 16:13:00', 'Embarcadero at Vallejo', 48, '2013-10-18 16:21:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 10128),
	(63882, 998, '2013-10-18 16:14:00', '2nd at Folsom', 62, '2013-10-18 16:30:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94109),
	(63883, 508, '2013-10-18 16:14:00', 'Market at Sansome', 77, '2013-10-18 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 94609),
	(63885, 607, '2013-10-18 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 16:25:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94105),
	(63886, 564, '2013-10-18 16:15:00', 'Powell Street BART', 53, '2013-10-18 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(63887, 446, '2013-10-18 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-18 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94116),
	(63889, 224, '2013-10-18 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94602),
	(63890, 257, '2013-10-18 16:17:00', 'Embarcadero at Bryant', 54, '2013-10-18 16:21:00', '2nd at Townsend', 61, 587, 'Subscriber', 94105),
	(63891, 251, '2013-10-18 16:17:00', 'Embarcadero at Bryant', 54, '2013-10-18 16:21:00', '2nd at Townsend', 61, 494, 'Subscriber', 94105),
	(63893, 1132, '2013-10-18 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 16:36:00', 'Golden Gate at Polk', 59, 605, 'Subscriber', 94611),
	(63894, 685, '2013-10-18 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(63895, 1161, '2013-10-18 16:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 16:37:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94102),
	(63897, 807, '2013-10-18 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 16:32:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94133),
	(63898, 265, '2013-10-18 16:19:00', 'Market at Sansome', 77, '2013-10-18 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94618),
	(63899, 454, '2013-10-18 16:19:00', 'Howard at 2nd', 63, '2013-10-18 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 33487),
	(63902, 2871, '2013-10-18 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 17:09:00', '2nd at South Park', 64, 439, 'Customer', 94103),
	(63904, 768, '2013-10-18 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:35:00', 'Market at 4th', 76, 366, 'Customer', 94109),
	(63905, 751, '2013-10-18 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:35:00', 'Market at 4th', 76, 374, 'Customer', 94109),
	(63906, 1147, '2013-10-18 16:19:00', '2nd at Townsend', 61, '2013-10-18 16:38:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(63909, 282, '2013-10-18 16:24:00', 'Post at Kearney', 47, '2013-10-18 16:29:00', 'Powell Street BART', 53, 362, 'Subscriber', 94133),
	(63910, 584, '2013-10-18 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 16:34:00', '2nd at South Park', 64, 269, 'Subscriber', 94115),
	(63912, 442, '2013-10-18 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 16:32:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(63913, 408, '2013-10-18 16:25:00', 'Commercial at Montgomery', 45, '2013-10-18 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94611),
	(63914, 666, '2013-10-18 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94061),
	(63915, 4703, '2013-10-18 16:26:00', 'Embarcadero at Sansome', 60, '2013-10-18 17:45:00', 'Embarcadero at Sansome', 60, 499, 'Customer', 90046),
	(63916, 693, '2013-10-18 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94403),
	(63918, 1230, '2013-10-18 16:27:00', 'Market at 4th', 76, '2013-10-18 16:47:00', 'Market at 10th', 67, 581, 'Subscriber', 94103),
	(63919, 4600, '2013-10-18 16:28:00', 'Embarcadero at Sansome', 60, '2013-10-18 17:44:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 90046),
	(63920, 830, '2013-10-18 16:29:00', 'Embarcadero at Sansome', 60, '2013-10-18 16:42:00', 'Clay at Battery', 41, 610, 'Subscriber', 94111),
	(63922, 279, '2013-10-18 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94105),
	(63924, 550, '2013-10-18 16:30:00', 'Embarcadero at Sansome', 60, '2013-10-18 16:39:00', 'Steuart at Market', 74, 556, 'Subscriber', 94110),
	(63925, 1131, '2013-10-18 16:30:00', 'Townsend at 7th', 65, '2013-10-18 16:49:00', 'Embarcadero at Folsom', 51, 392, 'Customer', 20914),
	(63926, 569, '2013-10-18 16:25:00', 'Spear at Folsom', 49, '2013-10-18 16:35:00', 'Post at Kearney', 47, 448, 'Subscriber', 94115),
	(63928, 709, '2013-10-18 16:32:00', 'Howard at 2nd', 63, '2013-10-18 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94566),
	(63929, 2249, '2013-10-18 16:32:00', 'Embarcadero at Sansome', 60, '2013-10-18 17:10:00', 'Market at 4th', 76, 357, 'Customer', 94110),
	(63930, 629, '2013-10-18 16:32:00', 'Howard at 2nd', 63, '2013-10-18 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Customer', 94002),
	(63931, 2231, '2013-10-18 16:32:00', 'Embarcadero at Sansome', 60, '2013-10-18 17:10:00', 'Market at 4th', 76, 466, 'Customer', 94110),
	(63933, 1357, '2013-10-18 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:55:00', 'Washington at Kearney', 46, 398, 'Customer', 10011),
	(63934, 409, '2013-10-18 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:40:00', 'Washington at Kearney', 46, 536, 'Subscriber', 94133),
	(63935, 262, '2013-10-18 16:34:00', 'Arena Green / SAP Center', 14, '2013-10-18 16:38:00', 'Santa Clara at Almaden', 4, 175, 'Subscriber', 95113),
	(63937, 543, '2013-10-18 16:34:00', 'California Ave Caltrain Station', 36, '2013-10-18 16:43:00', 'Palo Alto Caltrain Station', 34, 117, 'Subscriber', 94131),
	(63938, 375, '2013-10-18 16:35:00', '2nd at Townsend', 61, '2013-10-18 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94903),
	(63939, 965, '2013-10-18 16:35:00', 'Davis at Jackson', 42, '2013-10-18 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94111),
	(63940, 1478, '2013-10-18 16:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Customer', 94133),
	(63942, 620, '2013-10-18 16:35:00', 'Steuart at Market', 74, '2013-10-18 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94043),
	(63943, 1179, '2013-10-18 16:35:00', 'Embarcadero at Sansome', 60, '2013-10-18 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Customer', 94109),
	(63944, 78447, '2013-10-18 16:35:00', 'San Mateo County Center', 23, '2013-10-19 14:23:00', 'Redwood City Caltrain Station', 22, 139, 'Customer', NULL),
	(63945, 583, '2013-10-18 16:35:00', 'Steuart at Market', 74, '2013-10-18 16:45:00', 'Market at 4th', 76, 478, 'Subscriber', 94105),
	(63947, 600, '2013-10-18 16:36:00', 'Steuart at Market', 74, '2013-10-18 16:46:00', 'Powell Street BART', 53, 404, 'Subscriber', 94002),
	(63948, 623, '2013-10-18 16:36:00', 'Townsend at 7th', 65, '2013-10-18 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94925),
	(63949, 890, '2013-10-18 16:37:00', 'Market at 10th', 67, '2013-10-18 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94086),
	(63950, 256, '2013-10-18 16:37:00', '2nd at Folsom', 62, '2013-10-18 16:41:00', 'Post at Kearney', 47, 625, 'Subscriber', 94108),
	(63952, 271, '2013-10-18 16:38:00', 'Commercial at Montgomery', 45, '2013-10-18 16:43:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94111),
	(63953, 525, '2013-10-18 16:40:00', 'Embarcadero at Folsom', 51, '2013-10-18 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94025),
	(63954, 1109, '2013-10-18 16:41:00', 'Market at 4th', 76, '2013-10-18 16:59:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94122),
	(63955, 458, '2013-10-18 16:41:00', '2nd at Townsend', 61, '2013-10-18 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94558),
	(63956, 694, '2013-10-18 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94070),
	(63957, 1194, '2013-10-18 16:44:00', 'Market at 10th', 67, '2013-10-18 17:04:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94941),
	(63958, 186, '2013-10-18 16:45:00', 'San Pedro Square', 6, '2013-10-18 16:49:00', 'San Pedro Square', 6, 200, 'Subscriber', 95113),
	(63960, 253, '2013-10-18 16:47:00', 'Mountain View City Hall', 27, '2013-10-18 16:51:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94107),
	(63961, 179, '2013-10-18 16:48:00', 'Market at 10th', 67, '2013-10-18 16:51:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94117),
	(63962, 729, '2013-10-18 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94301),
	(63963, 310, '2013-10-18 16:48:00', '2nd at Folsom', 62, '2013-10-18 16:54:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(63965, 409, '2013-10-18 16:49:00', 'San Pedro Square', 6, '2013-10-18 16:56:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Subscriber', 94002),
	(63966, 588, '2013-10-18 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 16:59:00', 'Post at Kearney', 47, 352, 'Subscriber', 94960),
	(63967, 337, '2013-10-18 16:50:00', 'Howard at 2nd', 63, '2013-10-18 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94107),
	(63968, 285, '2013-10-18 16:50:00', 'Santa Clara at Almaden', 4, '2013-10-18 16:55:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94403),
	(63969, 1041, '2013-10-18 16:51:00', 'Market at Sansome', 77, '2013-10-18 17:09:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 51899),
	(63970, 214, '2013-10-18 16:52:00', 'Mountain View Caltrain Station', 28, '2013-10-18 16:55:00', 'Mountain View City Hall', 27, 62, 'Subscriber', 94041),
	(63971, 1008, '2013-10-18 16:52:00', 'Market at Sansome', 77, '2013-10-18 17:09:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 51899),
	(63972, 767, '2013-10-18 16:52:00', 'Market at Sansome', 77, '2013-10-18 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94066),
	(63973, 729, '2013-10-18 16:52:00', 'Spear at Folsom', 49, '2013-10-18 17:04:00', 'Market at 4th', 76, 285, 'Subscriber', 94103),
	(63974, 670, '2013-10-18 16:53:00', 'Steuart at Market', 74, '2013-10-18 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 95051),
	(63975, 650, '2013-10-18 16:53:00', 'Embarcadero at Bryant', 54, '2013-10-18 17:04:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94105),
	(63976, 670, '2013-10-18 16:53:00', 'Embarcadero at Bryant', 54, '2013-10-18 17:04:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94105),
	(63977, 1844, '2013-10-18 16:53:00', 'Market at Sansome', 77, '2013-10-18 17:24:00', '2nd at Townsend', 61, 482, 'Subscriber', 94402),
	(63978, 697, '2013-10-18 16:54:00', 'Post at Kearney', 47, '2013-10-18 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94030),
	(63979, 451, '2013-10-18 16:55:00', 'Market at 10th', 67, '2013-10-18 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94041),
	(63980, 752, '2013-10-18 16:56:00', 'Commercial at Montgomery', 45, '2013-10-18 17:09:00', '5th at Howard', 57, 430, 'Subscriber', 94103),
	(63981, 866, '2013-10-18 16:56:00', 'San Pedro Square', 6, '2013-10-18 17:10:00', 'MLK Library', 11, 44, 'Subscriber', 95113),
	(63982, 785, '2013-10-18 16:56:00', 'Steuart at Market', 74, '2013-10-18 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94010),
	(63983, 350, '2013-10-18 16:57:00', 'Steuart at Market', 74, '2013-10-18 17:03:00', 'Market at Sansome', 77, 318, 'Subscriber', 94404),
	(63984, 765, '2013-10-18 16:58:00', 'Embarcadero at Folsom', 51, '2013-10-18 17:11:00', '2nd at Townsend', 61, 392, 'Subscriber', 95014),
	(63985, 509, '2013-10-18 16:59:00', 'Market at Sansome', 77, '2013-10-18 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94040),
	(63986, 513, '2013-10-18 16:59:00', 'Davis at Jackson', 42, '2013-10-18 17:07:00', 'Market at 4th', 76, 559, 'Subscriber', 94117),
	(63987, 613, '2013-10-18 16:59:00', 'Steuart at Market', 74, '2013-10-18 17:09:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94117),
	(63989, 1129, '2013-10-18 17:00:00', 'Powell at Post (Union Square)', 71, '2013-10-18 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94158),
	(63990, 233, '2013-10-18 17:00:00', '2nd at South Park', 64, '2013-10-18 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94607),
	(63991, 773, '2013-10-18 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 17:15:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94109),
	(63993, 701, '2013-10-18 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 17:13:00', 'Market at 10th', 67, 329, 'Subscriber', 94117),
	(63995, 254, '2013-10-18 17:02:00', 'Townsend at 7th', 65, '2013-10-18 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94158),
	(63996, 366, '2013-10-18 17:03:00', 'Market at Sansome', 77, '2013-10-18 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94112),
	(63997, 935, '2013-10-18 17:03:00', 'Powell at Post (Union Square)', 71, '2013-10-18 17:18:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94123),
	(63998, 1255, '2013-10-18 17:03:00', 'Embarcadero at Vallejo', 48, '2013-10-18 17:24:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(63999, 818, '2013-10-18 17:03:00', 'University and Emerson', 35, '2013-10-18 17:17:00', 'Park at Olive', 38, 112, 'Subscriber', 94025),
	(64000, 297, '2013-10-18 17:03:00', 'Washington at Kearney', 46, '2013-10-18 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94920),
	(64001, 292, '2013-10-18 17:04:00', 'Davis at Jackson', 42, '2013-10-18 17:09:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94111),
	(64002, 855, '2013-10-18 17:05:00', 'Beale at Market', 56, '2013-10-18 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94041),
	(64003, 526, '2013-10-18 17:05:00', 'Commercial at Montgomery', 45, '2013-10-18 17:14:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94104),
	(64004, 379, '2013-10-18 17:06:00', '5th at Howard', 57, '2013-10-18 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94303),
	(64005, 1105, '2013-10-18 17:06:00', '5th at Howard', 57, '2013-10-18 17:24:00', '2nd at Townsend', 61, 421, 'Subscriber', 94303),
	(64006, 1247, '2013-10-18 17:05:00', 'Embarcadero at Sansome', 60, '2013-10-18 17:26:00', 'Powell at Post (Union Square)', 71, 345, 'Subscriber', 94109),
	(64008, 389, '2013-10-18 17:06:00', 'Santa Clara at Almaden', 4, '2013-10-18 17:12:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 94158),
	(64010, 877, '2013-10-18 17:07:00', 'Steuart at Market', 74, '2013-10-18 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(64011, 503, '2013-10-18 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94087),
	(64012, 315, '2013-10-18 17:08:00', 'Redwood City Medical Center', 26, '2013-10-18 17:13:00', 'Redwood City Caltrain Station', 22, 130, 'Subscriber', 94109),
	(64013, 215, '2013-10-18 17:08:00', 'Mountain View City Hall', 27, '2013-10-18 17:12:00', 'Mountain View Caltrain Station', 28, 717, 'Subscriber', 94043),
	(64014, 358, '2013-10-18 17:08:00', 'Adobe on Almaden', 5, '2013-10-18 17:14:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 94043),
	(64015, 643, '2013-10-18 17:09:00', 'Embarcadero at Bryant', 54, '2013-10-18 17:20:00', 'Townsend at 7th', 65, 464, 'Customer', 94107),
	(64016, 850, '2013-10-18 17:04:00', '5th at Howard', 57, '2013-10-18 17:18:00', 'Steuart at Market', 74, 312, 'Subscriber', 94115),
	(64017, 542, '2013-10-18 17:09:00', 'Market at 4th', 76, '2013-10-18 17:18:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(64018, 1177, '2013-10-18 17:10:00', 'Market at 10th', 67, '2013-10-18 17:29:00', 'Market at 10th', 67, 319, 'Customer', 85034),
	(64019, 696, '2013-10-18 17:10:00', 'Market at 10th', 67, '2013-10-18 17:22:00', 'Beale at Market', 56, 380, 'Customer', 94544),
	(64020, 425, '2013-10-18 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 17:18:00', 'Powell Street BART', 53, 598, 'Subscriber', 94133),
	(64021, 427, '2013-10-18 17:11:00', 'Embarcadero at Vallejo', 48, '2013-10-18 17:18:00', 'Market at Sansome', 77, 516, 'Subscriber', 94114),
	(64022, 647, '2013-10-18 17:11:00', 'Post at Kearney', 47, '2013-10-18 17:22:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94114),
	(64023, 899, '2013-10-18 17:11:00', 'Embarcadero at Sansome', 60, '2013-10-18 17:26:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Customer', 34683),
	(64024, 1713, '2013-10-18 17:12:00', 'Washington at Kearney', 46, '2013-10-18 17:40:00', 'San Francisco City Hall', 58, 586, 'Customer', 10011),
	(64025, 868, '2013-10-18 17:12:00', 'Embarcadero at Sansome', 60, '2013-10-18 17:26:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Customer', 34683),
	(64026, 380, '2013-10-18 17:12:00', 'Embarcadero at Folsom', 51, '2013-10-18 17:18:00', '2nd at Townsend', 61, 484, 'Subscriber', 94010),
	(64027, 285, '2013-10-18 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 17:18:00', 'Santa Clara at Almaden', 4, 86, 'Subscriber', 95110),
	(64028, 615, '2013-10-18 17:14:00', 'San Pedro Square', 6, '2013-10-18 17:24:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Subscriber', 95377),
	(64029, 912, '2013-10-18 17:14:00', 'Beale at Market', 56, '2013-10-18 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94062),
	(64030, 338, '2013-10-18 17:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 17:21:00', 'Post at Kearney', 47, 607, 'Subscriber', 94102),
	(64031, 567, '2013-10-18 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 17:25:00', 'Powell Street BART', 53, 581, 'Customer', 94133),
	(64033, 130, '2013-10-18 17:17:00', '2nd at Folsom', 62, '2013-10-18 17:19:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94105),
	(64034, 277, '2013-10-18 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94596),
	(64035, 621, '2013-10-18 17:17:00', 'Steuart at Market', 74, '2013-10-18 17:28:00', '5th at Howard', 57, 602, 'Subscriber', 94103),
	(64036, 353, '2013-10-18 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(64037, 1015, '2013-10-18 17:18:00', 'Market at Sansome', 77, '2013-10-18 17:35:00', 'Townsend at 7th', 65, 318, 'Customer', 94010),
	(64039, 935, '2013-10-18 17:19:00', 'Townsend at 7th', 65, '2013-10-18 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94611),
	(64041, 718, '2013-10-18 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94002),
	(64042, 1355, '2013-10-18 17:20:00', 'Clay at Battery', 41, '2013-10-18 17:43:00', 'South Van Ness at Market', 66, 618, 'Customer', 94110),
	(64043, 878, '2013-10-18 17:20:00', 'Market at 4th', 76, '2013-10-18 17:35:00', 'Spear at Folsom', 49, 549, 'Customer', 55444),
	(64046, 349, '2013-10-18 17:22:00', 'Steuart at Market', 74, '2013-10-18 17:27:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94158),
	(64048, 333, '2013-10-18 17:22:00', 'Mountain View City Hall', 27, '2013-10-18 17:28:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94040),
	(64051, 471, '2013-10-18 17:23:00', 'Embarcadero at Vallejo', 48, '2013-10-18 17:31:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94105),
	(64053, 388, '2013-10-18 17:24:00', 'San Pedro Square', 6, '2013-10-18 17:31:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 95113),
	(64057, 642, '2013-10-18 17:27:00', '2nd at Townsend', 61, '2013-10-18 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94960),
	(64058, 968, '2013-10-18 17:28:00', 'Market at 10th', 67, '2013-10-18 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94709),
	(64059, 817, '2013-10-18 17:28:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94707),
	(64064, 178, '2013-10-18 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 17:32:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94105),
	(64066, 294, '2013-10-18 17:30:00', 'Market at 10th', 67, '2013-10-18 17:35:00', 'Market at 4th', 76, 319, 'Subscriber', 94102),
	(64067, 114, '2013-10-18 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 17:32:00', '5th at Howard', 57, 359, 'Subscriber', 94105),
	(64069, 907, '2013-10-18 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 17:46:00', 'Market at 4th', 76, 615, 'Subscriber', 94158),
	(64070, 902, '2013-10-18 17:31:00', 'Embarcadero at Bryant', 54, '2013-10-18 17:46:00', '5th at Howard', 57, 628, 'Subscriber', 94107),
	(64071, 898, '2013-10-18 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 17:46:00', 'Market at 4th', 76, 405, 'Subscriber', 94158),
	(64072, 728, '2013-10-18 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 17:43:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94111),
	(64073, 393, '2013-10-18 17:31:00', '2nd at South Park', 64, '2013-10-18 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94705),
	(64074, 447, '2013-10-18 17:32:00', 'Market at Sansome', 77, '2013-10-18 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94133),
	(64075, 214, '2013-10-18 17:33:00', 'Santa Clara at Almaden', 4, '2013-10-18 17:36:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94041),
	(64078, 427, '2013-10-18 17:34:00', 'Market at 4th', 76, '2013-10-18 17:41:00', 'Beale at Market', 56, 374, 'Subscriber', 94112),
	(64080, 798, '2013-10-18 17:35:00', 'Embarcadero at Bryant', 54, '2013-10-18 17:49:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94107),
	(64081, 678, '2013-10-18 17:35:00', 'Market at Sansome', 77, '2013-10-18 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94065),
	(64082, 529, '2013-10-18 17:35:00', '2nd at South Park', 64, '2013-10-18 17:44:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94110),
	(64084, 396, '2013-10-18 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 17:42:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(64085, 416, '2013-10-18 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 17:43:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(64086, 521, '2013-10-18 17:37:00', 'Powell Street BART', 53, '2013-10-18 17:46:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94086),
	(64087, 590, '2013-10-18 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 17:47:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94105),
	(64088, 181, '2013-10-18 17:37:00', 'Howard at 2nd', 63, '2013-10-18 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 94107),
	(64091, 455, '2013-10-18 17:38:00', 'Commercial at Montgomery', 45, '2013-10-18 17:46:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94105),
	(64092, 452, '2013-10-18 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 17:46:00', 'Powell at Post (Union Square)', 71, 601, 'Subscriber', 94105),
	(64093, 244, '2013-10-18 17:39:00', 'Clay at Battery', 41, '2013-10-18 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94043),
	(64094, 704, '2013-10-18 17:39:00', 'South Van Ness at Market', 66, '2013-10-18 17:51:00', 'Market at 4th', 76, 604, 'Subscriber', 94549),
	(64097, 1065, '2013-10-18 17:40:00', 'Townsend at 7th', 65, '2013-10-18 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94611),
	(64098, 335, '2013-10-18 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 95118),
	(64099, 629, '2013-10-18 17:41:00', 'MLK Library', 11, '2013-10-18 17:51:00', 'San Pedro Square', 6, 44, 'Subscriber', 95113),
	(64100, 1015, '2013-10-18 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 95133),
	(64101, 670, '2013-10-18 17:42:00', '2nd at South Park', 64, '2013-10-18 17:53:00', 'Market at Sansome', 77, 272, 'Subscriber', 94118),
	(64102, 951, '2013-10-18 17:42:00', 'Beale at Market', 56, '2013-10-18 17:58:00', 'San Francisco City Hall', 58, 380, 'Subscriber', 94102),
	(64103, 1112, '2013-10-18 17:42:00', '2nd at Townsend', 61, '2013-10-18 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94117),
	(64104, 359, '2013-10-18 17:43:00', 'Embarcadero at Vallejo', 48, '2013-10-18 17:49:00', 'Steuart at Market', 74, 548, 'Subscriber', 94609),
	(64106, 395, '2013-10-18 17:43:00', 'San Francisco City Hall', 58, '2013-10-18 17:49:00', 'Market at 10th', 67, 586, 'Customer', 10011),
	(64107, 587, '2013-10-18 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 17:53:00', 'Powell Street BART', 53, 265, 'Subscriber', 94102),
	(64109, 460, '2013-10-18 17:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 17:51:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94107),
	(64110, 794, '2013-10-18 17:44:00', 'Market at 4th', 76, '2013-10-18 17:57:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(64111, 767, '2013-10-18 17:44:00', 'Market at 4th', 76, '2013-10-18 17:56:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(64112, 228, '2013-10-18 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 17:48:00', 'Steuart at Market', 74, 268, 'Subscriber', 94104),
	(64113, 1026, '2013-10-18 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 18:01:00', 'Market at 10th', 67, 289, 'Subscriber', 94117),
	(64114, 638, '2013-10-18 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 17:56:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94133),
	(64115, 596, '2013-10-18 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 17:55:00', 'Powell Street BART', 53, 574, 'Subscriber', 94118),
	(64116, 402, '2013-10-18 17:45:00', '2nd at South Park', 64, '2013-10-18 17:52:00', 'Market at Sansome', 77, 439, 'Subscriber', 94590),
	(64118, 748, '2013-10-18 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 17:59:00', 'Steuart at Market', 74, 287, 'Customer', 94105),
	(64119, 510, '2013-10-18 17:47:00', 'Howard at 2nd', 63, '2013-10-18 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94107),
	(64120, 183, '2013-10-18 17:48:00', '2nd at Folsom', 62, '2013-10-18 17:51:00', 'Market at Sansome', 77, 328, 'Subscriber', 94105),
	(64121, 601, '2013-10-18 17:48:00', 'Embarcadero at Vallejo', 48, '2013-10-18 17:58:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(64122, 806, '2013-10-18 17:48:00', 'Embarcadero at Vallejo', 48, '2013-10-18 18:02:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(64123, 433, '2013-10-18 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 17:56:00', 'Market at 4th', 76, 576, 'Subscriber', 94609),
	(64125, 985, '2013-10-18 17:49:00', 'Powell Street BART', 53, '2013-10-18 18:05:00', '2nd at South Park', 64, 404, 'Customer', 94114),
	(64126, 420, '2013-10-18 17:49:00', 'SJSU 4th at San Carlos', 12, '2013-10-18 17:56:00', 'Santa Clara at Almaden', 4, 263, 'Subscriber', 95110),
	(64127, 395, '2013-10-18 17:49:00', 'San Antonio Caltrain Station', 29, '2013-10-18 17:56:00', 'Rengstorff Avenue / California Street', 33, 697, 'Subscriber', 94040),
	(64128, 720, '2013-10-18 17:51:00', 'Market at 4th', 76, '2013-10-18 18:03:00', '2nd at South Park', 64, 489, 'Subscriber', 94702),
	(64129, 972, '2013-10-18 17:51:00', 'Steuart at Market', 74, '2013-10-18 18:07:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94105),
	(64130, 113, '2013-10-18 17:51:00', 'Spear at Folsom', 49, '2013-10-18 17:53:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94105),
	(64131, 574, '2013-10-18 17:51:00', 'Japantown', 9, '2013-10-18 18:00:00', 'St James Park', 13, 26, 'Customer', 95112),
	(64133, 796, '2013-10-18 17:53:00', 'Mountain View Caltrain Station', 28, '2013-10-18 18:06:00', 'Rengstorff Avenue / California Street', 33, 167, 'Subscriber', 94043),
	(64135, 384, '2013-10-18 17:53:00', 'Clay at Battery', 41, '2013-10-18 17:59:00', 'Embarcadero at Folsom', 51, 474, 'Customer', 60657),
	(64136, 271, '2013-10-18 17:53:00', 'Mountain View Caltrain Station', 28, '2013-10-18 17:57:00', 'Evelyn Park and Ride', 30, 252, 'Subscriber', 94043),
	(64137, 518, '2013-10-18 17:53:00', 'Spear at Folsom', 49, '2013-10-18 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94024),
	(64138, 226, '2013-10-18 17:53:00', 'Market at 10th', 67, '2013-10-18 17:57:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94607),
	(64139, 597, '2013-10-18 17:54:00', 'Market at 4th', 76, '2013-10-18 18:04:00', '2nd at Townsend', 61, 478, 'Subscriber', 94609),
	(64140, 799, '2013-10-18 17:54:00', '2nd at Townsend', 61, '2013-10-18 18:07:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94123),
	(64141, 1398, '2013-10-18 17:54:00', '5th at Howard', 57, '2013-10-18 18:17:00', 'Commercial at Montgomery', 45, 430, 'Customer', 7869),
	(64142, 943, '2013-10-18 17:54:00', 'Market at 4th', 76, '2013-10-18 18:10:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94105),
	(64143, 836, '2013-10-18 17:55:00', 'Market at Sansome', 77, '2013-10-18 18:09:00', 'Market at 10th', 67, 328, 'Subscriber', 94132),
	(64144, 421, '2013-10-18 17:56:00', 'Market at Sansome', 77, '2013-10-18 18:03:00', 'Powell Street BART', 53, 439, 'Subscriber', 94116),
	(64145, 759, '2013-10-18 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94043),
	(64146, 196, '2013-10-18 17:56:00', 'Santa Clara at Almaden', 4, '2013-10-18 17:59:00', 'Arena Green / SAP Center', 14, 198, 'Subscriber', 95113),
	(64148, 676, '2013-10-18 17:57:00', 'Howard at 2nd', 63, '2013-10-18 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 95112),
	(64149, 623, '2013-10-18 17:58:00', 'Embarcadero at Sansome', 60, '2013-10-18 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 2127),
	(64150, 304, '2013-10-18 17:58:00', '2nd at South Park', 64, '2013-10-18 18:03:00', 'Market at Sansome', 77, 269, 'Subscriber', 94110),
	(64151, 234, '2013-10-18 17:58:00', 'Post at Kearney', 47, '2013-10-18 18:02:00', 'Market at 4th', 76, 492, 'Subscriber', 94024),
	(64153, 569, '2013-10-18 17:58:00', 'Embarcadero at Sansome', 60, '2013-10-18 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 2127),
	(64155, 1967, '2013-10-18 17:59:00', 'Clay at Battery', 41, '2013-10-18 18:32:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94105),
	(64156, 813, '2013-10-18 17:59:00', 'Market at 10th', 67, '2013-10-18 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94401),
	(64158, 353, '2013-10-18 17:59:00', 'Embarcadero at Folsom', 51, '2013-10-18 18:05:00', '2nd at Townsend', 61, 468, 'Subscriber', 94107),
	(64159, 180, '2013-10-18 18:00:00', 'Townsend at 7th', 65, '2013-10-18 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94086),
	(64160, 409, '2013-10-18 18:01:00', 'Market at 4th', 76, '2013-10-18 18:07:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94133),
	(64161, 512, '2013-10-18 18:02:00', '2nd at South Park', 64, '2013-10-18 18:10:00', 'Steuart at Market', 74, 626, 'Customer', 94903),
	(64162, 1141, '2013-10-18 18:02:00', 'Market at 10th', 67, '2013-10-18 18:21:00', 'Steuart at Market', 74, 289, 'Customer', 85034),
	(64163, 1549, '2013-10-18 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 399, 'Subscriber', 94133),
	(64164, 971, '2013-10-18 18:04:00', '2nd at South Park', 64, '2013-10-18 18:20:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94133),
	(64165, 170, '2013-10-18 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94105),
	(64166, 490, '2013-10-18 18:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Customer', 94301),
	(64167, 312, '2013-10-18 18:05:00', '5th at Howard', 57, '2013-10-18 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94041),
	(64168, 508, '2013-10-18 18:04:00', 'Embarcadero at Folsom', 51, '2013-10-18 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94404),
	(64169, 950, '2013-10-18 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 18:21:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 95133),
	(64170, 343, '2013-10-18 18:06:00', 'Townsend at 7th', 65, '2013-10-18 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(64172, 360, '2013-10-18 18:06:00', 'Howard at 2nd', 63, '2013-10-18 18:12:00', 'Steuart at Market', 74, 259, 'Subscriber', 94960),
	(64176, 719, '2013-10-18 18:07:00', 'Market at 10th', 67, '2013-10-18 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94085),
	(64177, 553, '2013-10-18 18:07:00', '2nd at Folsom', 62, '2013-10-18 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(64178, 504, '2013-10-18 18:08:00', 'Washington at Kearney', 46, '2013-10-18 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94133),
	(64179, 253, '2013-10-18 18:08:00', 'Post at Kearney', 47, '2013-10-18 18:13:00', 'Steuart at Market', 74, 352, 'Subscriber', 94109),
	(64181, 1280, '2013-10-18 18:09:00', 'San Francisco City Hall', 58, '2013-10-18 18:30:00', 'San Francisco City Hall', 58, 380, 'Subscriber', 94102),
	(64182, 655, '2013-10-18 18:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 18:20:00', '2nd at South Park', 64, 454, 'Customer', NULL),
	(64186, 914, '2013-10-18 18:11:00', 'Market at Sansome', 77, '2013-10-18 18:26:00', 'South Van Ness at Market', 66, 269, 'Subscriber', 94103),
	(64187, 753, '2013-10-18 18:11:00', 'Market at 10th', 67, '2013-10-18 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(64188, 862, '2013-10-18 18:11:00', 'Market at Sansome', 77, '2013-10-18 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94087),
	(64189, 460, '2013-10-18 18:13:00', '5th at Howard', 57, '2013-10-18 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Customer', NULL),
	(64190, 1464, '2013-10-18 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 18:38:00', 'Steuart at Market', 74, 546, 'Customer', 94303),
	(64191, 328, '2013-10-18 18:14:00', 'Embarcadero at Vallejo', 48, '2013-10-18 18:19:00', 'Steuart at Market', 74, 428, 'Customer', 94404),
	(64192, 786, '2013-10-18 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94025),
	(64193, 720, '2013-10-18 18:14:00', 'Steuart at Market', 74, '2013-10-18 18:26:00', '2nd at Townsend', 61, 268, 'Subscriber', 94107),
	(64194, 1489, '2013-10-18 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 18:39:00', 'Steuart at Market', 74, 572, 'Customer', 94303),
	(64195, 2031, '2013-10-18 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 18:48:00', '2nd at Townsend', 61, 567, 'Customer', 66525),
	(64196, 2877, '2013-10-18 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 19:03:00', 'Steuart at Market', 74, 590, 'Customer', 66525),
	(64197, 2855, '2013-10-18 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 19:03:00', 'Steuart at Market', 74, 506, 'Customer', 89107),
	(64198, 438, '2013-10-18 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 18:24:00', '2nd at Folsom', 62, 355, 'Customer', 94949),
	(64199, 275, '2013-10-18 18:18:00', 'Santa Clara at Almaden', 4, '2013-10-18 18:23:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 94103),
	(64201, 806, '2013-10-18 18:20:00', 'Davis at Jackson', 42, '2013-10-18 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94123),
	(64203, 364, '2013-10-18 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 18:29:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(64204, 301, '2013-10-18 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94111),
	(64205, 1805, '2013-10-18 18:23:00', 'Steuart at Market', 74, '2013-10-18 18:53:00', 'Embarcadero at Vallejo', 48, 289, 'Customer', 85034),
	(64206, 462, '2013-10-18 18:24:00', 'Powell Street BART', 53, '2013-10-18 18:32:00', 'San Francisco City Hall', 58, 331, 'Subscriber', 94065),
	(64207, 1268, '2013-10-18 18:24:00', 'Embarcadero at Sansome', 60, '2013-10-18 18:45:00', 'Civic Center BART (7th at Market)', 72, 347, 'Customer', 55128),
	(64208, 229, '2013-10-18 18:25:00', 'Commercial at Montgomery', 45, '2013-10-18 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Customer', 94133),
	(64209, 470, '2013-10-18 18:25:00', '2nd at South Park', 64, '2013-10-18 18:33:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94107),
	(64210, 1773, '2013-10-18 18:25:00', 'Embarcadero at Sansome', 60, '2013-10-18 18:55:00', 'Golden Gate at Polk', 59, 384, 'Customer', 95133),
	(64211, 795, '2013-10-18 18:26:00', 'Embarcadero at Folsom', 51, '2013-10-18 18:39:00', 'Market at 4th', 76, 426, 'Subscriber', 94105),
	(64212, 240, '2013-10-18 18:26:00', 'Townsend at 7th', 65, '2013-10-18 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94158),
	(64213, 390, '2013-10-18 18:26:00', 'Clay at Battery', 41, '2013-10-18 18:33:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94131),
	(64215, 1112, '2013-10-18 18:28:00', 'Steuart at Market', 74, '2013-10-18 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94105),
	(64216, 845, '2013-10-18 18:29:00', 'Howard at 2nd', 63, '2013-10-18 18:43:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94107),
	(64217, 619, '2013-10-18 18:30:00', 'Steuart at Market', 74, '2013-10-18 18:40:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94105),
	(64218, 1465, '2013-10-18 18:30:00', 'San Francisco City Hall', 58, '2013-10-18 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94102),
	(64219, 911, '2013-10-18 18:32:00', 'Embarcadero at Bryant', 54, '2013-10-18 18:47:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94105),
	(64220, 557, '2013-10-18 18:32:00', 'Steuart at Market', 74, '2013-10-18 18:41:00', 'Post at Kearney', 47, 626, 'Subscriber', 94117),
	(64221, 623, '2013-10-18 18:33:00', 'Townsend at 7th', 65, '2013-10-18 18:43:00', '2nd at Townsend', 61, 435, 'Subscriber', 94105),
	(64222, 491, '2013-10-18 18:34:00', 'Paseo de San Antonio', 7, '2013-10-18 18:42:00', 'SJSU - San Salvador at 9th', 16, 250, 'Subscriber', 95112),
	(64225, 633, '2013-10-18 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94403),
	(64226, 318, '2013-10-18 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(64227, 945, '2013-10-18 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 18:51:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94102),
	(64229, 1627, '2013-10-18 18:37:00', 'Embarcadero at Sansome', 60, '2013-10-18 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94015),
	(64230, 328, '2013-10-18 18:40:00', 'San Salvador at 1st', 8, '2013-10-18 18:46:00', 'SJSU - San Salvador at 9th', 16, 203, 'Subscriber', 95112),
	(64231, 737, '2013-10-18 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(64232, 910, '2013-10-18 18:41:00', '5th at Howard', 57, '2013-10-18 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94707),
	(64233, 225, '2013-10-18 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 18:45:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94133),
	(64234, 738, '2013-10-18 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94306),
	(64235, 792, '2013-10-18 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 18:55:00', 'Golden Gate at Polk', 59, 272, 'Subscriber', 94109),
	(64236, 749, '2013-10-18 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 18:54:00', 'Golden Gate at Polk', 59, 424, 'Subscriber', 94109),
	(64237, 544, '2013-10-18 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Customer', 10044),
	(64238, 700, '2013-10-18 18:40:00', 'Davis at Jackson', 42, '2013-10-18 18:52:00', '5th at Howard', 57, 425, 'Subscriber', 94103),
	(64239, 540, '2013-10-18 18:44:00', '2nd at South Park', 64, '2013-10-18 18:53:00', '5th at Howard', 57, 404, 'Subscriber', 94103),
	(64240, 2882, '2013-10-18 18:46:00', 'Embarcadero at Bryant', 54, '2013-10-18 19:34:00', 'Market at 4th', 76, 614, 'Customer', 6902),
	(64241, 666, '2013-10-18 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-18 18:59:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94105),
	(64242, 598, '2013-10-18 18:48:00', 'Embarcadero at Sansome', 60, '2013-10-18 18:58:00', 'Steuart at Market', 74, 510, 'Subscriber', 94608),
	(64244, 261, '2013-10-18 18:53:00', 'Howard at 2nd', 63, '2013-10-18 18:57:00', '2nd at Townsend', 61, 414, 'Subscriber', 94107),
	(64245, 539, '2013-10-18 18:53:00', '2nd at Folsom', 62, '2013-10-18 19:02:00', 'Washington at Kearney', 46, 556, 'Subscriber', 94133),
	(64248, 1367, '2013-10-18 18:55:00', 'Embarcadero at Sansome', 60, '2013-10-18 19:17:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94301),
	(64250, 649, '2013-10-18 18:56:00', '2nd at Townsend', 61, '2013-10-18 19:06:00', 'Powell Street BART', 53, 484, 'Subscriber', 94107),
	(64251, 674, '2013-10-18 18:56:00', 'Embarcadero at Vallejo', 48, '2013-10-18 19:07:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 85034),
	(64253, 460, '2013-10-18 18:57:00', '2nd at Folsom', 62, '2013-10-18 19:05:00', 'Market at 4th', 76, 355, 'Customer', 94114),
	(64254, 1487, '2013-10-18 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 19:22:00', 'Post at Kearney', 47, 380, 'Subscriber', 94102),
	(64255, 386, '2013-10-18 18:58:00', '2nd at Townsend', 61, '2013-10-18 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94611),
	(64256, 373, '2013-10-18 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-18 19:04:00', '2nd at South Park', 64, 583, 'Subscriber', 94107),
	(64257, 1113, '2013-10-18 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 19:17:00', 'Civic Center BART (7th at Market)', 72, 511, 'Customer', 94103),
	(64260, 791, '2013-10-18 19:01:00', 'Steuart at Market', 74, '2013-10-18 19:14:00', 'Civic Center BART (7th at Market)', 72, 548, 'Customer', 2127),
	(64261, 767, '2013-10-18 19:01:00', 'Steuart at Market', 74, '2013-10-18 19:14:00', 'Civic Center BART (7th at Market)', 72, 510, 'Customer', 2127),
	(64263, 1351, '2013-10-18 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Subscriber', 94107),
	(64264, 713, '2013-10-18 19:02:00', '5th at Howard', 57, '2013-10-18 19:14:00', '2nd at Folsom', 62, 602, 'Subscriber', 94107),
	(64265, 399, '2013-10-18 19:02:00', '2nd at Townsend', 61, '2013-10-18 19:09:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94105),
	(64266, 465, '2013-10-18 19:03:00', '2nd at Townsend', 61, '2013-10-18 19:11:00', 'Steuart at Market', 74, 451, 'Subscriber', 94608),
	(64268, 513, '2013-10-18 19:04:00', 'Howard at 2nd', 63, '2013-10-18 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94107),
	(64269, 640, '2013-10-18 19:04:00', '2nd at South Park', 64, '2013-10-18 19:15:00', 'Market at 4th', 76, 583, 'Subscriber', 94107),
	(64272, 1159, '2013-10-18 19:07:00', 'Embarcadero at Folsom', 51, '2013-10-18 19:26:00', 'Washington at Kearney', 46, 267, 'Customer', NULL),
	(64273, 890, '2013-10-18 19:07:00', 'Post at Kearney', 47, '2013-10-18 19:22:00', 'Market at 10th', 67, 626, 'Subscriber', 94132),
	(64275, 780, '2013-10-18 19:08:00', 'South Van Ness at Market', 66, '2013-10-18 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94107),
	(64277, 970, '2013-10-18 19:09:00', 'Washington at Kearney', 46, '2013-10-18 19:25:00', 'Market at 4th', 76, 319, 'Subscriber', 94112),
	(64279, 742, '2013-10-18 19:11:00', 'Market at 4th', 76, '2013-10-18 19:23:00', '2nd at South Park', 64, 576, 'Subscriber', 94609),
	(64280, 509, '2013-10-18 19:17:00', '2nd at Folsom', 62, '2013-10-18 19:25:00', 'Market at 4th', 76, 266, 'Subscriber', 94117),
	(64281, 934, '2013-10-18 19:17:00', '2nd at Townsend', 61, '2013-10-18 19:33:00', 'Market at 10th', 67, 414, 'Subscriber', 94133),
	(64282, 408, '2013-10-18 19:19:00', 'Spear at Folsom', 49, '2013-10-18 19:26:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94105),
	(64283, 958, '2013-10-18 19:25:00', 'Post at Kearney', 47, '2013-10-18 19:41:00', 'San Francisco City Hall', 58, 380, 'Subscriber', 94102),
	(64284, 517, '2013-10-18 19:26:00', 'Market at 4th', 76, '2013-10-18 19:34:00', 'Market at 10th', 67, 583, 'Subscriber', 94107),
	(64285, 453, '2013-10-18 19:26:00', 'Townsend at 7th', 65, '2013-10-18 19:34:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94117),
	(64286, 457, '2013-10-18 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 19:34:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(64287, 466, '2013-10-18 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-18 19:34:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94103),
	(64288, 388, '2013-10-18 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 19:35:00', '2nd at Folsom', 62, 540, 'Subscriber', 94107),
	(64289, 566, '2013-10-18 19:30:00', 'Embarcadero at Sansome', 60, '2013-10-18 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 94102),
	(64290, 4109, '2013-10-18 19:31:00', 'Washington at Kearney', 46, '2013-10-18 20:40:00', '5th at Howard', 57, 436, 'Customer', 7869),
	(64291, 498, '2013-10-18 19:35:00', 'Japantown', 9, '2013-10-18 19:43:00', 'San Pedro Square', 6, 682, 'Customer', 95112),
	(64292, 119, '2013-10-18 19:39:00', 'Mountain View Caltrain Station', 28, '2013-10-18 19:41:00', 'Mountain View Caltrain Station', 28, 695, 'Subscriber', 94040),
	(64294, 622, '2013-10-18 19:40:00', 'Spear at Folsom', 49, '2013-10-18 19:51:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94105),
	(64296, 608, '2013-10-18 19:41:00', 'Spear at Folsom', 49, '2013-10-18 19:51:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94105),
	(64297, 234, '2013-10-18 19:41:00', 'Post at Kearney', 47, '2013-10-18 19:45:00', '2nd at Folsom', 62, 448, 'Subscriber', 94105),
	(64298, 885, '2013-10-18 19:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 19:56:00', 'Howard at 2nd', 63, 519, 'Customer', 34683),
	(64300, 838, '2013-10-18 19:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-18 19:56:00', 'Howard at 2nd', 63, 635, 'Customer', 34683),
	(64301, 857, '2013-10-18 19:42:00', 'Mountain View Caltrain Station', 28, '2013-10-18 19:56:00', 'San Antonio Caltrain Station', 29, 253, 'Subscriber', 94040),
	(64304, 838, '2013-10-18 19:42:00', 'Market at 10th', 67, '2013-10-18 19:56:00', '2nd at South Park', 64, 414, 'Subscriber', 94107),
	(64306, 459, '2013-10-18 19:44:00', 'Commercial at Montgomery', 45, '2013-10-18 19:52:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94107),
	(64307, 303, '2013-10-18 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 19:51:00', '2nd at South Park', 64, 539, 'Subscriber', 94105),
	(64310, 654, '2013-10-18 19:50:00', 'Beale at Market', 56, '2013-10-18 20:01:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94117),
	(64311, 696, '2013-10-18 19:50:00', 'Steuart at Market', 74, '2013-10-18 20:01:00', 'Market at 4th', 76, 546, 'Customer', 94102),
	(64312, 278, '2013-10-18 19:52:00', 'Townsend at 7th', 65, '2013-10-18 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(64313, 620, '2013-10-18 19:55:00', 'Embarcadero at Bryant', 54, '2013-10-18 20:05:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(64315, 589, '2013-10-18 19:56:00', 'Paseo de San Antonio', 7, '2013-10-18 20:06:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 94110),
	(64318, 826, '2013-10-18 19:58:00', 'Embarcadero at Sansome', 60, '2013-10-18 20:12:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(64320, 410, '2013-10-18 20:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 20:09:00', 'Market at 10th', 67, 629, 'Subscriber', 94117),
	(64321, 940, '2013-10-18 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Customer', 95121),
	(64322, 633, '2013-10-18 20:02:00', 'Market at 4th', 76, '2013-10-18 20:13:00', 'Market at 10th', 67, 466, 'Customer', 94102),
	(64323, 164, '2013-10-18 20:05:00', 'Howard at 2nd', 63, '2013-10-18 20:07:00', 'Post at Kearney', 47, 635, 'Subscriber', 94109),
	(64324, 501, '2013-10-18 20:05:00', 'Embarcadero at Sansome', 60, '2013-10-18 20:14:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Subscriber', 94133),
	(64325, 1282, '2013-10-18 20:10:00', 'Embarcadero at Sansome', 60, '2013-10-18 20:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94066),
	(64327, 277, '2013-10-18 20:17:00', 'Market at 4th', 76, '2013-10-18 20:21:00', 'Beale at Market', 56, 426, 'Subscriber', 94133),
	(64331, 254, '2013-10-18 20:19:00', 'Market at Sansome', 77, '2013-10-18 20:23:00', '2nd at Folsom', 62, 360, 'Subscriber', 94105),
	(64337, 514, '2013-10-18 20:26:00', 'Market at Sansome', 77, '2013-10-18 20:35:00', '5th at Howard', 57, 328, 'Subscriber', 94117),
	(64338, 13815, '2013-10-18 20:29:00', 'SJSU 4th at San Carlos', 12, '2013-10-19 00:19:00', 'SJSU 4th at San Carlos', 12, 660, 'Customer', 95124),
	(64339, 410, '2013-10-18 20:29:00', 'Townsend at 7th', 65, '2013-10-18 20:36:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94109),
	(64340, 13720, '2013-10-18 20:30:00', 'SJSU 4th at San Carlos', 12, '2013-10-19 00:18:00', 'SJSU 4th at San Carlos', 12, 691, 'Customer', 95124),
	(64341, 689, '2013-10-18 20:31:00', 'Market at 10th', 67, '2013-10-18 20:43:00', 'Market at 4th', 76, 629, 'Subscriber', 94103),
	(64342, 376, '2013-10-18 20:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 20:38:00', '2nd at Townsend', 61, 599, 'Subscriber', 94117),
	(64347, 255, '2013-10-18 20:40:00', 'Mountain View City Hall', 27, '2013-10-18 20:44:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94111),
	(64348, 535, '2013-10-18 20:45:00', 'South Van Ness at Market', 66, '2013-10-18 20:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94103),
	(64349, 673, '2013-10-18 20:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 20:58:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Customer', NULL),
	(64350, 655, '2013-10-18 20:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 20:57:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Customer', NULL),
	(64354, 253, '2013-10-18 20:50:00', 'Cowper at University', 37, '2013-10-18 20:54:00', 'Palo Alto Caltrain Station', 34, 647, 'Subscriber', 94133),
	(64355, 752, '2013-10-18 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 21:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94611),
	(64357, 604, '2013-10-18 20:51:00', 'Market at 10th', 67, '2013-10-18 21:01:00', 'Market at 4th', 76, 626, 'Customer', 90027),
	(64358, 588, '2013-10-18 20:51:00', 'Market at 10th', 67, '2013-10-18 21:01:00', 'Market at 4th', 76, 466, 'Customer', 90027),
	(64359, 380, '2013-10-18 20:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 20:58:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94111),
	(64360, 12231, '2013-10-18 20:54:00', 'MLK Library', 11, '2013-10-19 00:18:00', 'SJSU 4th at San Carlos', 12, 25, 'Customer', 95112),
	(64361, 505, '2013-10-18 20:56:00', 'Embarcadero at Vallejo', 48, '2013-10-18 21:05:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(64362, 473, '2013-10-18 20:57:00', 'Embarcadero at Vallejo', 48, '2013-10-18 21:05:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94105),
	(64364, 445, '2013-10-18 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 21:10:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94105),
	(64366, 792, '2013-10-18 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 21:17:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94111),
	(64367, 896, '2013-10-18 21:09:00', 'Steuart at Market', 74, '2013-10-18 21:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Customer', 94303),
	(64368, 805, '2013-10-18 21:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-18 21:22:00', 'Japantown', 9, 192, 'Subscriber', 95112),
	(64369, 1814, '2013-10-18 21:12:00', 'Embarcadero at Sansome', 60, '2013-10-18 21:42:00', 'Civic Center BART (7th at Market)', 72, 357, 'Customer', 85034),
	(64370, 656, '2013-10-18 21:12:00', 'Steuart at Market', 74, '2013-10-18 21:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Customer', 94303),
	(64371, 717, '2013-10-18 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-18 21:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94611),
	(64372, 82, '2013-10-18 21:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-18 21:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94105),
	(64374, 549, '2013-10-18 21:24:00', 'Market at 4th', 76, '2013-10-18 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94102),
	(64376, 95, '2013-10-18 21:27:00', '2nd at Townsend', 61, '2013-10-18 21:29:00', '2nd at South Park', 64, 584, 'Subscriber', 94107),
	(64377, 164, '2013-10-18 21:28:00', 'Market at 10th', 67, '2013-10-18 21:31:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94102),
	(64379, 522, '2013-10-18 21:35:00', 'Powell Street BART', 53, '2013-10-18 21:43:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94108),
	(64380, 608, '2013-10-18 21:48:00', 'Steuart at Market', 74, '2013-10-18 21:58:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94133),
	(64382, 676, '2013-10-18 21:58:00', 'Market at 4th', 76, '2013-10-18 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 95133),
	(64383, 376, '2013-10-18 22:01:00', 'Powell Street BART', 53, '2013-10-18 22:07:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94111),
	(64385, 769, '2013-10-18 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 22:17:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94111),
	(64386, 645, '2013-10-18 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-18 22:14:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94133),
	(64388, 2445, '2013-10-18 22:08:00', 'Adobe on Almaden', 5, '2013-10-18 22:49:00', 'Adobe on Almaden', 5, 41, 'Customer', 75224),
	(64389, 657, '2013-10-18 22:22:00', 'Washington at Kearney', 46, '2013-10-18 22:33:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94107),
	(64390, 756, '2013-10-18 22:25:00', 'Powell at Post (Union Square)', 71, '2013-10-18 22:37:00', 'Market at 10th', 67, 370, 'Subscriber', 94127),
	(64391, 844, '2013-10-18 22:27:00', 'Powell at Post (Union Square)', 71, '2013-10-18 22:41:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94105),
	(64392, 273, '2013-10-18 22:34:00', 'Arena Green / SAP Center', 14, '2013-10-18 22:38:00', 'Santa Clara at Almaden', 4, 198, 'Subscriber', 95113),
	(64393, 797, '2013-10-18 22:35:00', 'Washington at Kearney', 46, '2013-10-18 22:48:00', 'Golden Gate at Polk', 59, 394, 'Subscriber', 94102),
	(64394, 674, '2013-10-18 22:45:00', 'Market at 4th', 76, '2013-10-18 22:56:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(64395, 692, '2013-10-18 22:52:00', '2nd at South Park', 64, '2013-10-18 23:03:00', 'Powell at Post (Union Square)', 71, 334, 'Subscriber', 94107),
	(64396, 98, '2013-10-18 23:11:00', '2nd at South Park', 64, '2013-10-18 23:13:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(64397, 907, '2013-10-18 23:24:00', 'South Van Ness at Market', 66, '2013-10-18 23:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94702),
	(64398, 279, '2013-10-18 23:31:00', 'Civic Center BART (7th at Market)', 72, '2013-10-18 23:36:00', '5th at Howard', 57, 374, 'Customer', 84103),
	(64399, 278, '2013-10-18 23:49:00', 'Powell Street BART', 53, '2013-10-18 23:53:00', 'Powell Street BART', 53, 362, 'Customer', 90027),
	(64400, 531, '2013-10-18 23:53:00', 'Powell at Post (Union Square)', 71, '2013-10-19 00:02:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Subscriber', 94133),
	(64401, 743, '2013-10-19 00:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 00:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94107),
	(64403, 408, '2013-10-19 00:15:00', 'Market at 4th', 76, '2013-10-19 00:22:00', 'Market at 10th', 67, 405, 'Customer', 90027),
	(64404, 379, '2013-10-19 00:15:00', 'Market at 4th', 76, '2013-10-19 00:22:00', 'Market at 10th', 67, 466, 'Customer', 90027),
	(64405, 954, '2013-10-19 00:17:00', 'Embarcadero at Sansome', 60, '2013-10-19 00:33:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94102),
	(64406, 9337, '2013-10-19 00:24:00', 'SJSU - San Salvador at 9th', 16, '2013-10-19 03:00:00', 'SJSU - San Salvador at 9th', 16, 686, 'Customer', 77112),
	(64407, 296, '2013-10-19 00:39:00', 'Market at 4th', 76, '2013-10-19 00:44:00', 'Washington at Kearney', 46, 604, 'Subscriber', 94133),
	(64408, 270, '2013-10-19 00:50:00', 'SJSU - San Salvador at 9th', 16, '2013-10-19 00:55:00', 'San Salvador at 1st', 8, 203, 'Subscriber', 95112),
	(64409, 511, '2013-10-19 00:54:00', 'Market at 10th', 67, '2013-10-19 01:02:00', 'Market at 4th', 76, 405, 'Customer', NULL),
	(64410, 466, '2013-10-19 00:54:00', 'Market at 10th', 67, '2013-10-19 01:02:00', 'Market at 4th', 76, 466, 'Customer', NULL),
	(64411, 1169, '2013-10-19 00:57:00', 'South Van Ness at Market', 66, '2013-10-19 01:16:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 94965),
	(64412, 383, '2013-10-19 02:01:00', 'South Van Ness at Market', 66, '2013-10-19 02:07:00', '5th at Howard', 57, 544, 'Subscriber', 94103),
	(64413, 423, '2013-10-19 02:04:00', 'Powell at Post (Union Square)', 71, '2013-10-19 02:11:00', 'Steuart at Market', 74, 451, 'Subscriber', 94105),
	(64414, 756, '2013-10-19 02:22:00', 'Steuart at Market', 74, '2013-10-19 02:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94105),
	(64415, 549, '2013-10-19 02:26:00', 'Market at 4th', 76, '2013-10-19 02:35:00', '2nd at South Park', 64, 629, 'Subscriber', 94107),
	(64416, 288, '2013-10-19 02:27:00', 'Howard at 2nd', 63, '2013-10-19 02:32:00', '2nd at Folsom', 62, 519, 'Subscriber', 94158),
	(64418, 499, '2013-10-19 05:53:00', 'Powell at Post (Union Square)', 71, '2013-10-19 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94133),
	(64419, 1342, '2013-10-19 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 06:26:00', 'Embarcadero at Bryant', 54, 334, 'Subscriber', 94133),
	(64420, 936, '2013-10-19 06:33:00', 'Embarcadero at Bryant', 54, '2013-10-19 06:49:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94133),
	(64421, 310, '2013-10-19 06:47:00', '5th at Howard', 57, '2013-10-19 06:52:00', '2nd at Folsom', 62, 328, 'Subscriber', 94103),
	(64423, 543, '2013-10-19 06:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-19 07:04:00', 'Powell at Post (Union Square)', 71, 334, 'Subscriber', 94133),
	(64434, 31257, '2013-10-19 07:32:00', 'MLK Library', 11, '2013-10-19 16:13:00', 'MLK Library', 11, 675, 'Customer', 95112),
	(64435, 342, '2013-10-19 07:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 07:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Customer', 1651),
	(64436, 390, '2013-10-19 07:37:00', 'Powell Street BART', 53, '2013-10-19 07:44:00', 'Beale at Market', 56, 401, 'Subscriber', 94102),
	(64437, 1459, '2013-10-19 07:40:00', 'Powell at Post (Union Square)', 71, '2013-10-19 08:04:00', 'Embarcadero at Vallejo', 48, 445, 'Customer', 97224),
	(64438, 642, '2013-10-19 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 07:54:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94158),
	(64439, 149, '2013-10-19 07:45:00', 'Market at 10th', 67, '2013-10-19 07:47:00', 'Market at 10th', 67, 370, 'Subscriber', 94590),
	(64453, 4176, '2013-10-19 08:07:00', 'Embarcadero at Vallejo', 48, '2013-10-19 09:16:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 97224),
	(64454, 544, '2013-10-19 08:16:00', 'Embarcadero at Bryant', 54, '2013-10-19 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94105),
	(64455, 476, '2013-10-19 08:17:00', 'Spear at Folsom', 49, '2013-10-19 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94105),
	(64456, 285, '2013-10-19 08:18:00', 'Embarcadero at Bryant', 54, '2013-10-19 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94107),
	(64457, 666, '2013-10-19 08:19:00', 'Embarcadero at Bryant', 54, '2013-10-19 08:30:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94105),
	(64462, 366, '2013-10-19 08:26:00', '2nd at Townsend', 61, '2013-10-19 08:32:00', 'Townsend at 7th', 65, 482, 'Subscriber', 95348),
	(64467, 765, '2013-10-19 08:33:00', 'Townsend at 7th', 65, '2013-10-19 08:46:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(64468, 877, '2013-10-19 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 08:49:00', 'Embarcadero at Sansome', 60, 407, 'Customer', NULL),
	(64469, 4930, '2013-10-19 08:35:00', 'Powell at Post (Union Square)', 71, '2013-10-19 09:57:00', 'Townsend at 7th', 65, 334, 'Customer', 60640),
	(64470, 458, '2013-10-19 08:41:00', 'Commercial at Montgomery', 45, '2013-10-19 08:48:00', 'Powell Street BART', 53, 574, 'Subscriber', 94108),
	(64471, 494, '2013-10-19 08:42:00', 'Paseo de San Antonio', 7, '2013-10-19 08:50:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94107),
	(64472, 1141, '2013-10-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 09:01:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 98066),
	(64473, 530, '2013-10-19 08:43:00', '2nd at South Park', 64, '2013-10-19 08:52:00', 'Clay at Battery', 41, 584, 'Subscriber', 94107),
	(64474, 445, '2013-10-19 08:43:00', 'Commercial at Montgomery', 45, '2013-10-19 08:51:00', 'Powell Street BART', 53, 521, 'Subscriber', 94111),
	(64475, 399, '2013-10-19 08:45:00', 'Townsend at 7th', 65, '2013-10-19 08:51:00', '2nd at Townsend', 61, 322, 'Subscriber', 95348),
	(64476, 555, '2013-10-19 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 08:55:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(64477, 738, '2013-10-19 08:47:00', 'Market at Sansome', 77, '2013-10-19 08:59:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 51899),
	(64478, 5418, '2013-10-19 08:47:00', 'Market at Sansome', 77, '2013-10-19 10:17:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 51899),
	(64479, 215, '2013-10-19 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94158),
	(64480, 529, '2013-10-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 08:58:00', 'Market at Sansome', 77, 312, 'Subscriber', 94066),
	(64491, 918, '2013-10-19 09:00:00', 'Civic Center BART (7th at Market)', 72, '2013-10-19 09:15:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94103),
	(64492, 328, '2013-10-19 09:05:00', 'Embarcadero at Folsom', 51, '2013-10-19 09:11:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(64493, 1023, '2013-10-19 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-19 09:25:00', 'Embarcadero at Bryant', 54, 522, 'Customer', 85710),
	(64494, 859, '2013-10-19 09:11:00', 'Market at 4th', 76, '2013-10-19 09:26:00', 'Golden Gate at Polk', 59, 614, 'Customer', 94105),
	(64495, 11023, '2013-10-19 09:12:00', 'Rengstorff Avenue / California Street', 33, '2013-10-19 12:16:00', 'Rengstorff Avenue / California Street', 33, 197, 'Customer', 95035),
	(64496, 7394, '2013-10-19 09:15:00', 'Market at 4th', 76, '2013-10-19 11:18:00', 'Market at 4th', 76, 405, 'Customer', 43139),
	(64497, 10804, '2013-10-19 09:16:00', 'Rengstorff Avenue / California Street', 33, '2013-10-19 12:16:00', 'Rengstorff Avenue / California Street', 33, 60, 'Customer', 95035),
	(64498, 358, '2013-10-19 09:16:00', 'Embarcadero at Bryant', 54, '2013-10-19 09:22:00', '2nd at Folsom', 62, 483, 'Subscriber', 94105),
	(64499, 489, '2013-10-19 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94107),
	(64500, 7119, '2013-10-19 09:19:00', 'Market at 4th', 76, '2013-10-19 11:18:00', 'Market at 4th', 76, 402, 'Customer', NULL),
	(64501, 486, '2013-10-19 09:23:00', 'Market at 4th', 76, '2013-10-19 09:31:00', 'Steuart at Market', 74, 319, 'Customer', 98296),
	(64502, 470, '2013-10-19 09:23:00', 'Market at 4th', 76, '2013-10-19 09:31:00', 'Steuart at Market', 74, 366, 'Customer', 98296),
	(64503, 536, '2013-10-19 09:27:00', 'Embarcadero at Bryant', 54, '2013-10-19 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 85710),
	(64504, 86, '2013-10-19 09:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-19 09:33:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Subscriber', 95126),
	(64505, 942, '2013-10-19 09:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-19 09:47:00', 'San Salvador at 1st', 8, 24, 'Subscriber', 95126),
	(64507, 335, '2013-10-19 09:33:00', '2nd at Folsom', 62, '2013-10-19 09:39:00', '5th at Howard', 57, 540, 'Subscriber', 94103),
	(64508, 837, '2013-10-19 09:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-19 09:47:00', 'San Salvador at 1st', 8, 642, 'Subscriber', 95126),
	(64509, 379, '2013-10-19 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 09:42:00', 'Davis at Jackson', 42, 603, 'Customer', 94111),
	(64510, 456, '2013-10-19 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 09:43:00', '2nd at South Park', 64, 386, 'Subscriber', 94107),
	(64511, 352, '2013-10-19 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 09:42:00', 'Davis at Jackson', 42, 383, 'Customer', 94111),
	(64512, 16798, '2013-10-19 09:38:00', 'Powell at Post (Union Square)', 71, '2013-10-19 14:18:00', 'Powell at Post (Union Square)', 71, 621, 'Customer', NULL),
	(64513, 481, '2013-10-19 09:38:00', '2nd at Folsom', 62, '2013-10-19 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94105),
	(64514, 3498, '2013-10-19 09:38:00', 'Washington at Kearney', 46, '2013-10-19 10:36:00', 'Washington at Kearney', 46, 604, 'Customer', 92614),
	(64515, 218, '2013-10-19 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-19 09:42:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94401),
	(64521, 1426, '2013-10-19 09:47:00', '2nd at Townsend', 61, '2013-10-19 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(64522, 497, '2013-10-19 09:48:00', 'Powell Street BART', 53, '2013-10-19 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94164),
	(64523, 758, '2013-10-19 09:49:00', 'South Van Ness at Market', 66, '2013-10-19 10:02:00', 'Market at Sansome', 77, 569, 'Subscriber', 94103),
	(64524, 292, '2013-10-19 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 09:56:00', 'Market at Sansome', 77, 506, 'Subscriber', 94107),
	(64525, 284, '2013-10-19 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 09:56:00', 'Market at Sansome', 77, 438, 'Subscriber', 94107),
	(64528, 279, '2013-10-19 09:56:00', 'Embarcadero at Bryant', 54, '2013-10-19 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 94107),
	(64529, 460, '2013-10-19 09:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-19 10:06:00', 'Paseo de San Antonio', 7, 89, 'Subscriber', 94110),
	(64534, 573, '2013-10-19 10:00:00', 'Embarcadero at Bryant', 54, '2013-10-19 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94105),
	(64535, 533, '2013-10-19 10:00:00', 'Embarcadero at Bryant', 54, '2013-10-19 10:09:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94105),
	(64537, 476, '2013-10-19 10:01:00', 'Washington at Kearney', 46, '2013-10-19 10:09:00', 'Post at Kearney', 47, 498, 'Subscriber', 94114),
	(64540, 1522, '2013-10-19 10:03:00', '5th at Howard', 57, '2013-10-19 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 20002),
	(64542, 22689, '2013-10-19 10:08:00', 'Powell at Post (Union Square)', 71, '2013-10-19 16:26:00', 'Embarcadero at Vallejo', 48, 417, 'Customer', 1417),
	(64546, 308, '2013-10-19 10:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-19 10:15:00', 'Market at 4th', 76, 288, 'Subscriber', 94103),
	(64549, 22484, '2013-10-19 10:11:00', 'Powell at Post (Union Square)', 71, '2013-10-19 16:26:00', 'Embarcadero at Vallejo', 48, 286, 'Customer', 1417),
	(64553, 267, '2013-10-19 10:12:00', 'Spear at Folsom', 49, '2013-10-19 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 90069),
	(64558, 890, '2013-10-19 10:14:00', '5th at Howard', 57, '2013-10-19 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 19119),
	(64560, 12913, '2013-10-19 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 94107),
	(64563, 1409, '2013-10-19 10:18:00', 'Market at 4th', 76, '2013-10-19 10:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Customer', 60618),
	(64564, 341, '2013-10-19 10:19:00', 'Santa Clara at Almaden', 4, '2013-10-19 10:25:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Subscriber', 95113),
	(64565, 403, '2013-10-19 10:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 10:26:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94120),
	(64566, 284, '2013-10-19 10:20:00', '2nd at Folsom', 62, '2013-10-19 10:25:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(64568, 604, '2013-10-19 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94158),
	(64569, 9419, '2013-10-19 10:27:00', 'Powell Street BART', 53, '2013-10-19 13:04:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 19067),
	(64570, 1168, '2013-10-19 10:27:00', 'Powell at Post (Union Square)', 71, '2013-10-19 10:46:00', 'Steuart at Market', 74, 636, 'Customer', 92705),
	(64571, 1187, '2013-10-19 10:27:00', 'Powell at Post (Union Square)', 71, '2013-10-19 10:46:00', 'Steuart at Market', 74, 588, 'Customer', 92705),
	(64572, 245, '2013-10-19 10:28:00', 'Palo Alto Caltrain Station', 34, '2013-10-19 10:33:00', 'Cowper at University', 37, 93, 'Subscriber', 94010),
	(64573, 615, '2013-10-19 10:30:00', 'San Francisco City Hall', 58, '2013-10-19 10:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Customer', NULL),
	(64574, 460, '2013-10-19 10:30:00', '2nd at Folsom', 62, '2013-10-19 10:38:00', '5th at Howard', 57, 330, 'Customer', 34683),
	(64575, 460, '2013-10-19 10:30:00', '2nd at Folsom', 62, '2013-10-19 10:38:00', '5th at Howard', 57, 434, 'Customer', 34683),
	(64576, 312, '2013-10-19 10:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 10:36:00', 'Market at 4th', 76, 324, 'Subscriber', 94105),
	(64577, 897, '2013-10-19 10:31:00', 'Powell at Post (Union Square)', 71, '2013-10-19 10:46:00', 'Steuart at Market', 74, 280, 'Customer', 92705),
	(64578, 889, '2013-10-19 10:32:00', 'Powell at Post (Union Square)', 71, '2013-10-19 10:46:00', 'Steuart at Market', 74, 597, 'Customer', 92705),
	(64579, 269, '2013-10-19 10:34:00', 'Mountain View City Hall', 27, '2013-10-19 10:39:00', 'Mountain View Caltrain Station', 28, 62, 'Subscriber', 94040),
	(64580, 6655, '2013-10-19 10:35:00', 'Embarcadero at Bryant', 54, '2013-10-19 12:26:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94117),
	(64581, 1244, '2013-10-19 10:37:00', 'Arena Green / SAP Center', 14, '2013-10-19 10:57:00', 'Arena Green / SAP Center', 14, 150, 'Customer', 95127),
	(64582, 796, '2013-10-19 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 10:50:00', 'Powell Street BART', 53, 378, 'Customer', 94941),
	(64583, 28670, '2013-10-19 10:37:00', 'Mountain View City Hall', 27, '2013-10-19 18:35:00', 'Mountain View City Hall', 27, 302, 'Customer', NULL),
	(64584, 1580, '2013-10-19 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:08:00', '2nd at Townsend', 61, 568, 'Customer', 94075),
	(64585, 864, '2013-10-19 10:43:00', 'Washington at Kearney', 46, '2013-10-19 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94105),
	(64587, 847, '2013-10-19 10:44:00', 'Washington at Kearney', 46, '2013-10-19 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94105),
	(64588, 1161, '2013-10-19 10:45:00', 'Spear at Folsom', 49, '2013-10-19 11:05:00', 'Civic Center BART (7th at Market)', 72, 437, 'Customer', 94105),
	(64589, 259, '2013-10-19 10:45:00', 'Steuart at Market', 74, '2013-10-19 10:50:00', 'Spear at Folsom', 49, 319, 'Subscriber', 90069),
	(64590, 1088, '2013-10-19 10:46:00', 'Spear at Folsom', 49, '2013-10-19 11:04:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94105),
	(64591, 1313, '2013-10-19 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:08:00', '2nd at Townsend', 61, 436, 'Customer', 94705),
	(64592, 525, '2013-10-19 10:46:00', 'Spear at Folsom', 49, '2013-10-19 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94105),
	(64593, 704, '2013-10-19 10:48:00', 'Golden Gate at Polk', 59, '2013-10-19 11:00:00', 'Townsend at 7th', 65, 272, 'Subscriber', 94109),
	(64596, 209, '2013-10-19 10:49:00', 'San Salvador at 1st', 8, '2013-10-19 10:52:00', 'Paseo de San Antonio', 7, 24, 'Subscriber', 95126),
	(64597, 617, '2013-10-19 10:49:00', 'San Salvador at 1st', 8, '2013-10-19 10:59:00', 'Arena Green / SAP Center', 14, 642, 'Subscriber', 95126),
	(64598, 557, '2013-10-19 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 10:58:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(64601, 689, '2013-10-19 10:51:00', 'Washington at Kearney', 46, '2013-10-19 11:02:00', '5th at Howard', 57, 317, 'Subscriber', 94107),
	(64604, 8343, '2013-10-19 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', 94089),
	(64605, 220, '2013-10-19 10:54:00', 'SJSU - San Salvador at 9th', 16, '2013-10-19 10:57:00', 'SJSU 4th at San Carlos', 12, 53, 'Subscriber', 95112),
	(64606, 722, '2013-10-19 10:55:00', 'Cowper at University', 37, '2013-10-19 11:07:00', 'California Ave Caltrain Station', 36, 93, 'Subscriber', 94010),
	(64607, 459, '2013-10-19 10:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 11:07:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94105),
	(64608, 7992, '2013-10-19 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 95112),
	(64609, 23236, '2013-10-19 11:00:00', 'Embarcadero at Folsom', 51, '2013-10-19 17:27:00', 'Embarcadero at Folsom', 51, 458, 'Customer', 94112),
	(64610, 431, '2013-10-19 11:02:00', 'Market at Sansome', 77, '2013-10-19 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94105),
	(64611, 427, '2013-10-19 11:02:00', 'Market at Sansome', 77, '2013-10-19 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94105),
	(64612, 604, '2013-10-19 11:01:00', 'Paseo de San Antonio', 7, '2013-10-19 11:11:00', 'Arena Green / SAP Center', 14, 178, 'Subscriber', 95126),
	(64613, 23003, '2013-10-19 11:03:00', 'Embarcadero at Folsom', 51, '2013-10-19 17:27:00', 'Embarcadero at Folsom', 51, 311, 'Customer', 94112),
	(64615, 298, '2013-10-19 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 11:10:00', '2nd at Townsend', 61, 494, 'Subscriber', 94107),
	(64616, 1447, '2013-10-19 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:30:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 92705),
	(64617, 22829, '2013-10-19 11:06:00', 'Embarcadero at Folsom', 51, '2013-10-19 17:27:00', 'Embarcadero at Folsom', 51, 400, 'Customer', 94112),
	(64618, 1383, '2013-10-19 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:30:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 92705),
	(64619, 1411, '2013-10-19 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:30:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 92705),
	(64620, 2174, '2013-10-19 11:07:00', 'Clay at Battery', 41, '2013-10-19 11:43:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 10027),
	(64621, 1371, '2013-10-19 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:30:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 92705),
	(64623, 2149, '2013-10-19 11:07:00', 'Clay at Battery', 41, '2013-10-19 11:43:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 10027),
	(64624, 588, '2013-10-19 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:17:00', '5th at Howard', 57, 518, 'Customer', 19119),
	(64628, 441, '2013-10-19 11:12:00', 'Clay at Battery', 41, '2013-10-19 11:19:00', 'Steuart at Market', 74, 584, 'Customer', 7080),
	(64629, 460, '2013-10-19 11:12:00', 'Clay at Battery', 41, '2013-10-19 11:20:00', 'Steuart at Market', 74, 524, 'Customer', 7080),
	(64630, 707, '2013-10-19 11:13:00', 'Spear at Folsom', 49, '2013-10-19 11:25:00', 'Market at 4th', 76, 481, 'Subscriber', 94105),
	(64631, 240, '2013-10-19 11:16:00', 'Cowper at University', 37, '2013-10-19 11:20:00', 'University and Emerson', 35, 79, 'Subscriber', 94301),
	(64632, 428, '2013-10-19 11:16:00', 'Townsend at 7th', 65, '2013-10-19 11:23:00', '2nd at South Park', 64, 376, 'Subscriber', 94401),
	(64634, 408, '2013-10-19 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Customer', 20002),
	(64635, 805, '2013-10-19 11:22:00', 'Embarcadero at Bryant', 54, '2013-10-19 11:36:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94103),
	(64636, 754, '2013-10-19 11:23:00', 'Embarcadero at Bryant', 54, '2013-10-19 11:36:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94103),
	(64637, 473, '2013-10-19 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:33:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 94133),
	(64638, 1543, '2013-10-19 11:27:00', 'South Van Ness at Market', 66, '2013-10-19 11:52:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 94102),
	(64639, 1435, '2013-10-19 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Customer', 85710),
	(64641, 2127, '2013-10-19 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 12:07:00', 'South Van Ness at Market', 66, 608, 'Customer', 20002),
	(64644, 373, '2013-10-19 11:34:00', 'Market at 10th', 67, '2013-10-19 11:40:00', 'Powell Street BART', 53, 313, 'Customer', 60613),
	(64645, 372, '2013-10-19 11:34:00', '2nd at South Park', 64, '2013-10-19 11:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94107),
	(64646, 1585, '2013-10-19 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 12:00:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 60076),
	(64651, 1659, '2013-10-19 11:37:00', '2nd at Folsom', 62, '2013-10-19 12:04:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 83709),
	(64652, 1402, '2013-10-19 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 12:00:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 60015),
	(64653, 1643, '2013-10-19 11:36:00', '2nd at Folsom', 62, '2013-10-19 12:04:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 83709),
	(64654, 657, '2013-10-19 11:37:00', 'Market at 4th', 76, '2013-10-19 11:48:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94102),
	(64657, 5206, '2013-10-19 11:41:00', 'Palo Alto Caltrain Station', 34, '2013-10-19 13:07:00', 'Palo Alto Caltrain Station', 34, 146, 'Customer', NULL),
	(64658, 1875, '2013-10-19 11:41:00', 'Embarcadero at Bryant', 54, '2013-10-19 12:12:00', '2nd at Folsom', 62, 267, 'Subscriber', 94105),
	(64659, 564, '2013-10-19 11:41:00', 'Beale at Market', 56, '2013-10-19 11:50:00', '5th at Howard', 57, 575, 'Customer', 20002),
	(64660, 1003, '2013-10-19 11:41:00', 'Embarcadero at Sansome', 60, '2013-10-19 11:58:00', 'Market at 4th', 76, 291, 'Subscriber', 94111),
	(64661, 1006, '2013-10-19 11:41:00', 'Embarcadero at Sansome', 60, '2013-10-19 11:58:00', 'Market at 4th', 76, 381, 'Subscriber', 94111),
	(64662, 682, '2013-10-19 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 11:53:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94107),
	(64663, 969, '2013-10-19 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-19 11:59:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94105),
	(64664, 5040, '2013-10-19 11:44:00', 'Palo Alto Caltrain Station', 34, '2013-10-19 13:08:00', 'Palo Alto Caltrain Station', 34, 117, 'Customer', NULL),
	(64665, 982, '2013-10-19 11:46:00', 'Embarcadero at Sansome', 60, '2013-10-19 12:02:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 10027),
	(64666, 626, '2013-10-19 11:46:00', '2nd at Townsend', 61, '2013-10-19 11:57:00', 'Beale at Market', 56, 356, 'Subscriber', 94107),
	(64667, 931, '2013-10-19 11:46:00', 'Embarcadero at Sansome', 60, '2013-10-19 12:02:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 10027),
	(64668, 697, '2013-10-19 11:47:00', 'South Van Ness at Market', 66, '2013-10-19 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94103),
	(64669, 22413, '2013-10-19 11:49:00', 'Market at 4th', 76, '2013-10-19 18:02:00', 'Market at 4th', 76, 355, 'Customer', 78543),
	(64670, 22395, '2013-10-19 11:49:00', 'Market at 4th', 76, '2013-10-19 18:02:00', 'Market at 4th', 76, 324, 'Customer', 78543),
	(64671, 428, '2013-10-19 11:50:00', 'Powell Street BART', 53, '2013-10-19 11:57:00', 'San Francisco City Hall', 58, 598, 'Subscriber', 94102),
	(64672, 1673, '2013-10-19 11:50:00', 'Embarcadero at Bryant', 54, '2013-10-19 12:18:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94105),
	(64673, 848, '2013-10-19 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 12:05:00', 'Market at 4th', 76, 574, 'Subscriber', 94040),
	(64674, 1172, '2013-10-19 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 12:10:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 95008),
	(64675, 1164, '2013-10-19 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 12:10:00', 'Embarcadero at Vallejo', 48, 372, 'Customer', 95008),
	(64676, 946, '2013-10-19 11:51:00', 'Townsend at 7th', 65, '2013-10-19 12:07:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94109),
	(64677, 717, '2013-10-19 11:52:00', 'Powell Street BART', 53, '2013-10-19 12:04:00', '2nd at South Park', 64, 378, 'Subscriber', 94103),
	(64679, 347, '2013-10-19 11:54:00', '2nd at Townsend', 61, '2013-10-19 12:00:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94107),
	(64680, 648, '2013-10-19 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 12:04:00', 'Market at 4th', 76, 521, 'Customer', 94002),
	(64682, 1002, '2013-10-19 11:54:00', 'South Van Ness at Market', 66, '2013-10-19 12:11:00', 'Market at 10th', 67, 452, 'Subscriber', 94127),
	(64683, 1704, '2013-10-19 11:55:00', 'Embarcadero at Sansome', 60, '2013-10-19 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 94102),
	(64684, 1484, '2013-10-19 11:55:00', 'Market at 4th', 76, '2013-10-19 12:20:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 6902),
	(64685, 294, '2013-10-19 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94105),
	(64686, 251, '2013-10-19 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94105),
	(64687, 576, '2013-10-19 11:57:00', 'Market at 4th', 76, '2013-10-19 12:06:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(64688, 2046, '2013-10-19 11:57:00', 'California Ave Caltrain Station', 36, '2013-10-19 12:32:00', 'University and Emerson', 35, 182, 'Customer', 94301),
	(64689, 443, '2013-10-19 11:58:00', 'Embarcadero at Sansome', 60, '2013-10-19 12:05:00', 'Beale at Market', 56, 438, 'Subscriber', 94133),
	(64690, 891, '2013-10-19 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-19 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 94158),
	(64691, 739, '2013-10-19 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 12:13:00', 'Powell at Post (Union Square)', 71, 484, 'Subscriber', 94107),
	(64692, 514, '2013-10-19 12:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-19 12:10:00', 'San Pedro Square', 6, 86, 'Subscriber', 95113),
	(64694, 2906, '2013-10-19 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 12:50:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 90814),
	(64695, 2881, '2013-10-19 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 12:50:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 90814),
	(64696, 21723, '2013-10-19 12:01:00', 'Powell Street BART', 53, '2013-10-19 18:03:00', 'Powell Street BART', 53, 362, 'Customer', NULL),
	(64697, 1292, '2013-10-19 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 12:24:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 93103),
	(64699, 1230, '2013-10-19 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 12:24:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 93103),
	(64700, 21465, '2013-10-19 12:06:00', 'Powell Street BART', 53, '2013-10-19 18:04:00', 'Powell Street BART', 53, 471, 'Customer', NULL),
	(64701, 14867, '2013-10-19 12:07:00', 'Market at 10th', 67, '2013-10-19 16:15:00', 'Market at Sansome', 77, 431, 'Customer', NULL),
	(64702, 788, '2013-10-19 12:08:00', 'Embarcadero at Bryant', 54, '2013-10-19 12:21:00', 'Embarcadero at Vallejo', 48, 525, 'Customer', 94105),
	(64703, 759, '2013-10-19 12:08:00', 'Embarcadero at Bryant', 54, '2013-10-19 12:21:00', 'Embarcadero at Vallejo', 48, 562, 'Customer', 94105),
	(64704, 21283, '2013-10-19 12:09:00', 'Powell Street BART', 53, '2013-10-19 18:04:00', 'Powell Street BART', 53, 313, 'Customer', NULL),
	(64705, 795, '2013-10-19 12:11:00', 'Washington at Kearney', 46, '2013-10-19 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(64706, 1259, '2013-10-19 12:11:00', 'Post at Kearney', 47, '2013-10-19 12:32:00', '2nd at Townsend', 61, 504, 'Subscriber', 94104),
	(64707, 21124, '2013-10-19 12:12:00', 'Powell Street BART', 53, '2013-10-19 18:04:00', 'Powell Street BART', 53, 581, 'Customer', NULL),
	(64708, 530, '2013-10-19 12:13:00', '2nd at Townsend', 61, '2013-10-19 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94107),
	(64709, 276, '2013-10-19 12:13:00', 'South Van Ness at Market', 66, '2013-10-19 12:18:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94117),
	(64710, 372, '2013-10-19 12:15:00', 'Howard at 2nd', 63, '2013-10-19 12:21:00', '2nd at Townsend', 61, 358, 'Subscriber', 94105),
	(64711, 20911, '2013-10-19 12:15:00', 'Powell Street BART', 53, '2013-10-19 18:04:00', 'Powell Street BART', 53, 375, 'Customer', NULL),
	(64712, 20929, '2013-10-19 12:15:00', 'Powell Street BART', 53, '2013-10-19 18:04:00', 'Powell Street BART', 53, 537, 'Customer', NULL),
	(64713, 621, '2013-10-19 12:16:00', 'Market at 10th', 67, '2013-10-19 12:26:00', 'Powell Street BART', 53, 455, 'Customer', NULL),
	(64714, 573, '2013-10-19 12:16:00', 'Market at 10th', 67, '2013-10-19 12:26:00', 'Powell Street BART', 53, 487, 'Customer', NULL),
	(64715, 525, '2013-10-19 12:19:00', 'Townsend at 7th', 65, '2013-10-19 12:27:00', 'Market at 10th', 67, 473, 'Subscriber', 94103),
	(64716, 478, '2013-10-19 12:21:00', 'Townsend at 7th', 65, '2013-10-19 12:29:00', '5th at Howard', 57, 334, 'Subscriber', 94107),
	(64717, 6458, '2013-10-19 12:20:00', 'Mountain View Caltrain Station', 28, '2013-10-19 14:08:00', 'Mountain View Caltrain Station', 28, 295, 'Customer', 94041),
	(64718, 5145, '2013-10-19 12:22:00', '2nd at South Park', 64, '2013-10-19 13:47:00', 'Embarcadero at Bryant', 54, 576, 'Customer', NULL),
	(64719, 5125, '2013-10-19 12:22:00', '2nd at South Park', 64, '2013-10-19 13:47:00', 'Embarcadero at Bryant', 54, 378, 'Customer', NULL),
	(64722, 938, '2013-10-19 12:23:00', 'Embarcadero at Vallejo', 48, '2013-10-19 12:39:00', '2nd at Folsom', 62, 525, 'Customer', 94941),
	(64723, 1659, '2013-10-19 12:24:00', 'Steuart at Market', 74, '2013-10-19 12:51:00', '5th at Howard', 57, 632, 'Customer', 90028),
	(64724, 506, '2013-10-19 12:25:00', '2nd at Townsend', 61, '2013-10-19 12:33:00', 'Steuart at Market', 74, 519, 'Subscriber', 94107),
	(64725, 572, '2013-10-19 12:25:00', 'Golden Gate at Polk', 59, '2013-10-19 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94109),
	(64728, 1221, '2013-10-19 12:26:00', 'Steuart at Market', 74, '2013-10-19 12:46:00', '2nd at Townsend', 61, 524, 'Customer', 94131),
	(64731, 1787, '2013-10-19 12:27:00', 'San Francisco City Hall', 58, '2013-10-19 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 94102),
	(64736, 1119, '2013-10-19 12:30:00', 'Steuart at Market', 74, '2013-10-19 12:49:00', '2nd at Townsend', 61, 280, 'Customer', 94131),
	(64737, 523, '2013-10-19 12:30:00', 'Embarcadero at Bryant', 54, '2013-10-19 12:39:00', '2nd at Townsend', 61, 599, 'Subscriber', 94107),
	(64738, 631, '2013-10-19 12:30:00', '2nd at Townsend', 61, '2013-10-19 12:41:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94107),
	(64739, 1554, '2013-10-19 12:31:00', 'San Francisco City Hall', 58, '2013-10-19 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 10011),
	(64740, 226, '2013-10-19 12:32:00', 'Spear at Folsom', 49, '2013-10-19 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94552),
	(64743, 744, '2013-10-19 12:34:00', '2nd at South Park', 64, '2013-10-19 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94103),
	(64744, 3483, '2013-10-19 12:36:00', 'Embarcadero at Bryant', 54, '2013-10-19 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 90291),
	(64745, 809, '2013-10-19 12:39:00', 'Market at 4th', 76, '2013-10-19 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94040),
	(64748, 1414, '2013-10-19 12:39:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:03:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94133),
	(64749, 793, '2013-10-19 12:41:00', 'Embarcadero at Bryant', 54, '2013-10-19 12:54:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94105),
	(64752, 727, '2013-10-19 12:44:00', 'Embarcadero at Bryant', 54, '2013-10-19 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94107),
	(64753, 1052, '2013-10-19 12:49:00', '2nd at Townsend', 61, '2013-10-19 13:07:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94131),
	(64755, 1027, '2013-10-19 12:50:00', '2nd at Townsend', 61, '2013-10-19 13:07:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 94131),
	(64758, 637, '2013-10-19 12:52:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:02:00', 'Market at Sansome', 77, 463, 'Customer', 51899),
	(64759, 1095, '2013-10-19 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94066),
	(64760, 508, '2013-10-19 12:53:00', 'Rengstorff Avenue / California Street', 33, '2013-10-19 13:02:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(64761, 1158, '2013-10-19 12:54:00', '2nd at Folsom', 62, '2013-10-19 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94105),
	(64762, 1055, '2013-10-19 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 13:14:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94107),
	(64763, 468, '2013-10-19 12:57:00', 'Powell at Post (Union Square)', 71, '2013-10-19 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94108),
	(64764, 1239, '2013-10-19 12:59:00', 'Market at 10th', 67, '2013-10-19 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94086),
	(64765, 716, '2013-10-19 13:00:00', 'Powell at Post (Union Square)', 71, '2013-10-19 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94117),
	(64766, 680, '2013-10-19 13:00:00', 'Beale at Market', 56, '2013-10-19 13:11:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94401),
	(64767, 882, '2013-10-19 13:00:00', '2nd at Townsend', 61, '2013-10-19 13:15:00', 'Davis at Jackson', 42, 478, 'Customer', 94107),
	(64768, 913, '2013-10-19 13:00:00', '2nd at Townsend', 61, '2013-10-19 13:15:00', 'Davis at Jackson', 42, 494, 'Customer', 94107),
	(64770, 331, '2013-10-19 13:01:00', 'Howard at 2nd', 63, '2013-10-19 13:07:00', 'Market at 4th', 76, 626, 'Subscriber', 94105),
	(64771, 744, '2013-10-19 13:03:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 90814),
	(64772, 719, '2013-10-19 13:03:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 90814),
	(64773, 269, '2013-10-19 13:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-19 13:09:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 94158),
	(64774, 537, '2013-10-19 13:07:00', 'Steuart at Market', 74, '2013-10-19 13:16:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(64775, 777, '2013-10-19 13:10:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:22:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 94131),
	(64776, 744, '2013-10-19 13:10:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:22:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94131),
	(64777, 902, '2013-10-19 13:11:00', 'Market at Sansome', 77, '2013-10-19 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94107),
	(64779, 1615, '2013-10-19 13:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94105),
	(64780, 763, '2013-10-19 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 13:28:00', 'Powell Street BART', 53, 376, 'Subscriber', 94103),
	(64781, 767, '2013-10-19 13:15:00', '5th at Howard', 57, '2013-10-19 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Customer', 94107),
	(64782, 739, '2013-10-19 13:15:00', '5th at Howard', 57, '2013-10-19 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Customer', 94107),
	(64783, 1452, '2013-10-19 13:17:00', 'Market at 4th', 76, '2013-10-19 13:41:00', 'Market at 4th', 76, 266, 'Customer', 94002),
	(64784, 319, '2013-10-19 13:18:00', 'Market at 4th', 76, '2013-10-19 13:24:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94103),
	(64787, 544, '2013-10-19 13:25:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:34:00', 'Steuart at Market', 74, 280, 'Customer', 94131),
	(64788, 544, '2013-10-19 13:25:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:34:00', 'Steuart at Market', 74, 524, 'Customer', 94131),
	(64789, 6279, '2013-10-19 13:28:00', 'Embarcadero at Bryant', 54, '2013-10-19 15:12:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 77355),
	(64790, 6293, '2013-10-19 13:28:00', 'Embarcadero at Bryant', 54, '2013-10-19 15:12:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 77355),
	(64791, 515, '2013-10-19 13:30:00', 'Market at 4th', 76, '2013-10-19 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 94158),
	(64792, 1215, '2013-10-19 13:31:00', 'Post at Kearney', 47, '2013-10-19 13:51:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 98407),
	(64793, 1551, '2013-10-19 13:32:00', 'Townsend at 7th', 65, '2013-10-19 13:58:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94133),
	(64794, 1127, '2013-10-19 13:32:00', 'Post at Kearney', 47, '2013-10-19 13:51:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 98407),
	(64795, 2122, '2013-10-19 13:32:00', 'Powell at Post (Union Square)', 71, '2013-10-19 14:08:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94108),
	(64796, 2105, '2013-10-19 13:33:00', 'Powell at Post (Union Square)', 71, '2013-10-19 14:08:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 94108),
	(64797, 1888, '2013-10-19 13:36:00', 'Powell at Post (Union Square)', 71, '2013-10-19 14:08:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 94108),
	(64799, 823, '2013-10-19 13:37:00', 'Embarcadero at Sansome', 60, '2013-10-19 13:51:00', 'Market at 4th', 76, 356, 'Subscriber', 94127),
	(64800, 539, '2013-10-19 13:37:00', 'Spear at Folsom', 49, '2013-10-19 13:46:00', 'Steuart at Market', 74, 623, 'Subscriber', 94105),
	(64801, 1727, '2013-10-19 13:37:00', 'Powell at Post (Union Square)', 71, '2013-10-19 14:06:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94108),
	(64802, 486, '2013-10-19 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94066),
	(64803, 1169, '2013-10-19 13:39:00', 'Market at 4th', 76, '2013-10-19 13:59:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94111),
	(64804, 1171, '2013-10-19 13:39:00', 'Market at 4th', 76, '2013-10-19 13:59:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94111),
	(64805, 858, '2013-10-19 13:40:00', '2nd at Townsend', 61, '2013-10-19 13:54:00', 'Post at Kearney', 47, 599, 'Subscriber', 94104),
	(64806, 1518, '2013-10-19 13:40:00', 'Powell at Post (Union Square)', 71, '2013-10-19 14:06:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94132),
	(64807, 1878, '2013-10-19 13:40:00', 'Beale at Market', 56, '2013-10-19 14:12:00', 'Beale at Market', 56, 426, 'Customer', NULL),
	(64808, 607, '2013-10-19 13:45:00', 'Embarcadero at Vallejo', 48, '2013-10-19 13:55:00', 'Embarcadero at Bryant', 54, 562, 'Customer', 94105),
	(64809, 593, '2013-10-19 13:45:00', 'Embarcadero at Vallejo', 48, '2013-10-19 13:55:00', 'Embarcadero at Bryant', 54, 514, 'Customer', 94105),
	(64810, 16948, '2013-10-19 13:46:00', 'Steuart at Market', 74, '2013-10-19 18:28:00', 'Steuart at Market', 74, 584, 'Customer', 94131),
	(64811, 426, '2013-10-19 13:46:00', 'San Pedro Square', 6, '2013-10-19 13:53:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 94158),
	(64812, 1160, '2013-10-19 13:47:00', 'SJSU 4th at San Carlos', 12, '2013-10-19 14:06:00', 'Paseo de San Antonio', 7, 691, 'Subscriber', 95112),
	(64813, 853, '2013-10-19 13:47:00', 'Park at Olive', 38, '2013-10-19 14:01:00', 'California Ave Caltrain Station', 36, 58, 'Customer', 94306),
	(64816, 813, '2013-10-19 13:47:00', 'Park at Olive', 38, '2013-10-19 14:01:00', 'California Ave Caltrain Station', 36, 157, 'Customer', 94306),
	(64817, 421, '2013-10-19 13:49:00', 'San Francisco City Hall', 58, '2013-10-19 13:56:00', 'Powell Street BART', 53, 598, 'Subscriber', 94102),
	(64818, 642, '2013-10-19 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 14:02:00', 'Spear at Folsom', 49, 543, 'Subscriber', 94105),
	(64819, 3916, '2013-10-19 13:51:00', 'Powell Street BART', 53, '2013-10-19 14:57:00', 'Market at 10th', 67, 455, 'Customer', NULL),
	(64821, 827, '2013-10-19 13:53:00', '2nd at South Park', 64, '2013-10-19 14:07:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94107),
	(64822, 1335, '2013-10-19 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Customer', NULL),
	(64823, 1683, '2013-10-19 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 14:24:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 94303),
	(64824, 1655, '2013-10-19 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 14:24:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 94303),
	(64825, 296, '2013-10-19 13:57:00', '2nd at Folsom', 62, '2013-10-19 14:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94105),
	(64826, 862, '2013-10-19 13:57:00', 'Embarcadero at Sansome', 60, '2013-10-19 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94133),
	(64827, 1167, '2013-10-19 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Customer', NULL),
	(64828, 550, '2013-10-19 13:58:00', 'Japantown', 9, '2013-10-19 14:07:00', 'San Jose City Hall', 10, 192, 'Subscriber', 95112),
	(64830, 3735, '2013-10-19 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 15:01:00', 'Market at 4th', 76, 527, 'Customer', NULL),
	(64832, 890, '2013-10-19 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 14:18:00', 'Market at Sansome', 77, 542, 'Customer', 90814),
	(64833, 890, '2013-10-19 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 14:18:00', 'Market at Sansome', 77, 322, 'Customer', 90814),
	(64834, 9538, '2013-10-19 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 16:45:00', 'San Francisco City Hall', 58, 444, 'Subscriber', 94086),
	(64835, 791, '2013-10-19 14:07:00', '2nd at Townsend', 61, '2013-10-19 14:20:00', 'Market at 4th', 76, 519, 'Subscriber', 94107),
	(64836, 5976, '2013-10-19 14:08:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:48:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 94132),
	(64837, 1636, '2013-10-19 14:09:00', 'Embarcadero at Folsom', 51, '2013-10-19 14:36:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 85021),
	(64838, 1593, '2013-10-19 14:09:00', 'Embarcadero at Folsom', 51, '2013-10-19 14:36:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 85021),
	(64839, 794, '2013-10-19 14:10:00', 'Market at 4th', 76, '2013-10-19 14:24:00', 'Steuart at Market', 74, 402, 'Customer', NULL),
	(64840, 5813, '2013-10-19 14:11:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:47:00', 'Powell at Post (Union Square)', 71, 291, 'Customer', 94108),
	(64841, 782, '2013-10-19 14:11:00', 'Market at 4th', 76, '2013-10-19 14:24:00', 'Steuart at Market', 74, 626, 'Customer', NULL),
	(64842, 5740, '2013-10-19 14:12:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:47:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 94108),
	(64843, 1453, '2013-10-19 14:12:00', 'Embarcadero at Folsom', 51, '2013-10-19 14:36:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94110),
	(64844, 1547, '2013-10-19 14:12:00', 'Howard at 2nd', 63, '2013-10-19 14:38:00', 'Embarcadero at Sansome', 60, 449, 'Customer', NULL),
	(64845, 5571, '2013-10-19 14:14:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:47:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', 94108),
	(64846, 5556, '2013-10-19 14:15:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:47:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 94108),
	(64847, 1184, '2013-10-19 14:15:00', 'Golden Gate at Polk', 59, '2013-10-19 14:35:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94102),
	(64848, 700, '2013-10-19 14:16:00', 'Paseo de San Antonio', 7, '2013-10-19 14:28:00', 'SJSU 4th at San Carlos', 12, 691, 'Subscriber', 95112),
	(64849, 2578, '2013-10-19 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 15:01:00', 'Market at 4th', 76, 627, 'Customer', NULL),
	(64850, 2538, '2013-10-19 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 15:02:00', 'Market at 4th', 76, 326, 'Customer', NULL),
	(64852, 516, '2013-10-19 14:21:00', 'Embarcadero at Bryant', 54, '2013-10-19 14:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94105),
	(64853, 589, '2013-10-19 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 14:34:00', 'Steuart at Market', 74, 312, 'Customer', 92128),
	(64854, 438, '2013-10-19 14:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 14:35:00', 'Steuart at Market', 74, 415, 'Customer', 92128),
	(64856, 258, '2013-10-19 14:28:00', 'South Van Ness at Market', 66, '2013-10-19 14:32:00', 'San Francisco City Hall', 58, 618, 'Subscriber', 94103),
	(64858, 259, '2013-10-19 14:28:00', 'South Van Ness at Market', 66, '2013-10-19 14:32:00', 'San Francisco City Hall', 58, 489, 'Subscriber', 94105),
	(64860, 561, '2013-10-19 14:29:00', '5th at Howard', 57, '2013-10-19 14:38:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94103),
	(64861, 936, '2013-10-19 14:29:00', 'Golden Gate at Polk', 59, '2013-10-19 14:45:00', 'Steuart at Market', 74, 605, 'Subscriber', 94107),
	(64863, 8280, '2013-10-19 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 16:54:00', 'Market at Sansome', 77, 501, 'Customer', NULL),
	(64864, 1679, '2013-10-19 14:37:00', 'Washington at Kearney', 46, '2013-10-19 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Customer', NULL),
	(64865, 8249, '2013-10-19 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 16:54:00', 'Market at Sansome', 77, 387, 'Customer', NULL),
	(64866, 1661, '2013-10-19 14:37:00', 'Washington at Kearney', 46, '2013-10-19 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', NULL),
	(64867, 491, '2013-10-19 14:37:00', 'Powell Street BART', 53, '2013-10-19 14:45:00', 'Post at Kearney', 47, 487, 'Customer', 94941),
	(64869, 983, '2013-10-19 14:40:00', 'Davis at Jackson', 42, '2013-10-19 14:56:00', 'South Van Ness at Market', 66, 560, 'Customer', 94102),
	(64870, 185, '2013-10-19 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 14:43:00', '2nd at Townsend', 61, 270, 'Subscriber', 94102),
	(64871, 495, '2013-10-19 14:41:00', '5th at Howard', 57, '2013-10-19 14:50:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94510),
	(64872, 755, '2013-10-19 14:42:00', 'Embarcadero at Sansome', 60, '2013-10-19 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 60076),
	(64873, 1966, '2013-10-19 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 15:15:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 94063),
	(64874, 1309, '2013-10-19 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 15:04:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94158),
	(64875, 617, '2013-10-19 14:44:00', 'Embarcadero at Sansome', 60, '2013-10-19 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 60015),
	(64876, 493, '2013-10-19 14:44:00', 'Embarcadero at Bryant', 54, '2013-10-19 14:52:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(64877, 1185, '2013-10-19 14:45:00', 'Market at 4th', 76, '2013-10-19 15:05:00', 'Steuart at Market', 74, 630, 'Customer', 94608),
	(64878, 652, '2013-10-19 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 14:56:00', 'Civic Center BART (7th at Market)', 72, 620, 'Customer', 94107),
	(64879, 1164, '2013-10-19 14:45:00', 'Market at 4th', 76, '2013-10-19 15:05:00', 'Steuart at Market', 74, 546, 'Customer', 94608),
	(64880, 462, '2013-10-19 14:46:00', 'Beale at Market', 56, '2013-10-19 14:54:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Subscriber', 94133),
	(64881, 1588, '2013-10-19 14:46:00', 'Golden Gate at Polk', 59, '2013-10-19 15:12:00', 'Market at Sansome', 77, 353, 'Customer', 95014),
	(64882, 1241, '2013-10-19 14:46:00', 'Market at 4th', 76, '2013-10-19 15:07:00', 'Steuart at Market', 74, 519, 'Customer', 92346),
	(64883, 1550, '2013-10-19 14:46:00', 'Golden Gate at Polk', 59, '2013-10-19 15:12:00', 'Market at Sansome', 77, 614, 'Customer', 95014),
	(64884, 512, '2013-10-19 14:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 14:56:00', 'Beale at Market', 56, 589, 'Subscriber', 94133),
	(64885, 4238, '2013-10-19 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 15:58:00', 'Embarcadero at Sansome', 60, 507, 'Customer', NULL),
	(64886, 1045, '2013-10-19 14:48:00', 'San Antonio Caltrain Station', 29, '2013-10-19 15:05:00', 'California Ave Caltrain Station', 36, 167, 'Subscriber', 94040),
	(64887, 4217, '2013-10-19 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 15:58:00', 'Embarcadero at Sansome', 60, 406, 'Customer', NULL),
	(64888, 533, '2013-10-19 14:49:00', 'Market at 4th', 76, '2013-10-19 14:57:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(64889, 1427, '2013-10-19 14:48:00', 'Golden Gate at Polk', 59, '2013-10-19 15:12:00', 'Market at Sansome', 77, 531, 'Customer', 95132),
	(64890, 1517, '2013-10-19 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 15:15:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', 90266),
	(64893, 8309, '2013-10-19 14:51:00', '5th at Howard', 57, '2013-10-19 17:10:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 84103),
	(64894, 8296, '2013-10-19 14:52:00', '5th at Howard', 57, '2013-10-19 17:10:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94607),
	(64896, 710, '2013-10-19 14:54:00', 'Commercial at Montgomery', 45, '2013-10-19 15:06:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(64897, 743, '2013-10-19 14:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-19 15:07:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94610),
	(64898, 748, '2013-10-19 14:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-19 15:07:00', 'Civic Center BART (7th at Market)', 72, 448, 'Customer', 94610),
	(64899, 653, '2013-10-19 14:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-19 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94040),
	(64900, 1477, '2013-10-19 14:57:00', 'San Salvador at 1st', 8, '2013-10-19 15:22:00', 'Santa Clara at Almaden', 4, 703, 'Customer', 95124),
	(64901, 393, '2013-10-19 14:58:00', 'Market at Sansome', 77, '2013-10-19 15:05:00', 'Steuart at Market', 74, 463, 'Customer', 97224),
	(64902, 308, '2013-10-19 14:59:00', 'Market at 10th', 67, '2013-10-19 15:04:00', 'Civic Center BART (7th at Market)', 72, 351, 'Customer', NULL),
	(64903, 1013, '2013-10-19 14:59:00', 'Townsend at 7th', 65, '2013-10-19 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Customer', 94043),
	(64904, 991, '2013-10-19 14:59:00', 'Townsend at 7th', 65, '2013-10-19 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94107),
	(64905, 693, '2013-10-19 15:00:00', 'Embarcadero at Bryant', 54, '2013-10-19 15:12:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94105),
	(64906, 1125, '2013-10-19 15:03:00', 'San Salvador at 1st', 8, '2013-10-19 15:22:00', 'Santa Clara at Almaden', 4, 133, 'Customer', 95124),
	(64907, 309, '2013-10-19 15:05:00', 'Market at 4th', 76, '2013-10-19 15:10:00', '5th at Howard', 57, 356, 'Subscriber', 94510),
	(64908, 3541, '2013-10-19 15:06:00', 'California Ave Caltrain Station', 36, '2013-10-19 16:05:00', 'California Ave Caltrain Station', 36, 157, 'Customer', 28307),
	(64909, 1243, '2013-10-19 15:06:00', 'Steuart at Market', 74, '2013-10-19 15:27:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94608),
	(64911, 1124, '2013-10-19 15:07:00', 'Washington at Kearney', 46, '2013-10-19 15:25:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94117),
	(64912, 1898, '2013-10-19 15:08:00', 'Embarcadero at Vallejo', 48, '2013-10-19 15:39:00', 'Steuart at Market', 74, 472, 'Customer', 92128),
	(64913, 1897, '2013-10-19 15:08:00', 'Embarcadero at Vallejo', 48, '2013-10-19 15:39:00', 'Steuart at Market', 74, 395, 'Customer', 92128),
	(64914, 1154, '2013-10-19 15:08:00', 'Steuart at Market', 74, '2013-10-19 15:27:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 92346),
	(64915, 375, '2013-10-19 15:11:00', '2nd at Folsom', 62, '2013-10-19 15:17:00', 'Market at 4th', 76, 535, 'Subscriber', 94107),
	(64917, 1311, '2013-10-19 15:14:00', 'Market at Sansome', 77, '2013-10-19 15:36:00', 'South Van Ness at Market', 66, 569, 'Customer', 94610),
	(64918, 359, '2013-10-19 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Customer', NULL),
	(64919, 682, '2013-10-19 15:15:00', 'Palo Alto Caltrain Station', 34, '2013-10-19 15:26:00', 'Park at Olive', 38, 111, 'Subscriber', 94025),
	(64920, 364, '2013-10-19 15:16:00', 'Post at Kearney', 47, '2013-10-19 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 94941),
	(64922, 1249, '2013-10-19 15:18:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Customer', 94063),
	(64924, 953, '2013-10-19 15:20:00', 'Market at Sansome', 77, '2013-10-19 15:36:00', 'South Van Ness at Market', 66, 322, 'Customer', 94610),
	(64925, 369, '2013-10-19 15:23:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:29:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 84040),
	(64926, 1328, '2013-10-19 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 15:46:00', 'San Francisco City Hall', 58, 582, 'Customer', NULL),
	(64927, 1317, '2013-10-19 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-19 15:46:00', 'San Francisco City Hall', 58, 552, 'Customer', NULL),
	(64928, 959, '2013-10-19 15:27:00', 'Park at Olive', 38, '2013-10-19 15:43:00', 'San Antonio Caltrain Station', 29, 111, 'Subscriber', 94025),
	(64929, 448, '2013-10-19 15:27:00', 'Beale at Market', 56, '2013-10-19 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 95014),
	(64930, 405, '2013-10-19 15:28:00', 'Beale at Market', 56, '2013-10-19 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 95014),
	(64931, 1745, '2013-10-19 15:27:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:57:00', '2nd at Townsend', 61, 328, 'Customer', 84405),
	(64932, 3691, '2013-10-19 15:28:00', '5th at Howard', 57, '2013-10-19 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Customer', 94066),
	(64933, 346, '2013-10-19 15:29:00', 'Beale at Market', 56, '2013-10-19 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Customer', 95132),
	(64935, 1427, '2013-10-19 15:33:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:57:00', '2nd at Townsend', 61, 615, 'Customer', 84121),
	(64936, 1323, '2013-10-19 15:34:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:56:00', '2nd at Townsend', 61, 519, 'Customer', NULL),
	(64938, 200, '2013-10-19 15:36:00', 'Adobe on Almaden', 5, '2013-10-19 15:39:00', 'San Jose Diridon Caltrain Station', 2, 704, 'Subscriber', 95136),
	(64939, 1231, '2013-10-19 15:36:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:57:00', '2nd at Townsend', 61, 559, 'Customer', 84040),
	(64940, 672, '2013-10-19 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 15:49:00', 'Powell at Post (Union Square)', 71, 522, 'Subscriber', 94108),
	(64941, 659, '2013-10-19 15:38:00', '5th at Howard', 57, '2013-10-19 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', NULL),
	(64943, 619, '2013-10-19 15:38:00', 'Market at 4th', 76, '2013-10-19 15:49:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(64944, 593, '2013-10-19 15:38:00', 'Market at 4th', 76, '2013-10-19 15:48:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(64945, 1097, '2013-10-19 15:38:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:57:00', '2nd at Townsend', 61, 368, 'Customer', 84405),
	(64946, 471, '2013-10-19 15:39:00', 'Embarcadero at Vallejo', 48, '2013-10-19 15:47:00', 'Embarcadero at Bryant', 54, 464, 'Customer', NULL),
	(64947, 473, '2013-10-19 15:39:00', 'Embarcadero at Vallejo', 48, '2013-10-19 15:47:00', 'Embarcadero at Bryant', 54, 503, 'Customer', NULL),
	(64948, 1138, '2013-10-19 15:40:00', '2nd at Townsend', 61, '2013-10-19 15:59:00', '5th at Howard', 57, 268, 'Customer', 94075),
	(64949, 545, '2013-10-19 15:40:00', 'Steuart at Market', 74, '2013-10-19 15:49:00', 'Market at 4th', 76, 572, 'Customer', 98296),
	(64951, 635, '2013-10-19 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 15:51:00', 'Embarcadero at Bryant', 54, 348, 'Customer', 94107),
	(64952, 1395, '2013-10-19 15:40:00', '2nd at Townsend', 61, '2013-10-19 16:04:00', '2nd at Townsend', 61, 541, 'Customer', 94705),
	(64953, 971, '2013-10-19 15:41:00', 'Steuart at Market', 74, '2013-10-19 15:57:00', 'Powell Street BART', 53, 472, 'Customer', 92128),
	(64954, 642, '2013-10-19 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 15:51:00', 'Embarcadero at Bryant', 54, 453, 'Customer', 94107),
	(64955, 948, '2013-10-19 15:41:00', 'Steuart at Market', 74, '2013-10-19 15:57:00', 'Powell Street BART', 53, 395, 'Customer', 92128),
	(64957, 4451, '2013-10-19 15:42:00', 'Embarcadero at Bryant', 54, '2013-10-19 16:57:00', 'Embarcadero at Vallejo', 48, 563, 'Customer', 84121),
	(64958, 4435, '2013-10-19 15:43:00', 'Embarcadero at Bryant', 54, '2013-10-19 16:57:00', 'Embarcadero at Vallejo', 48, 289, 'Customer', 84121),
	(64960, 8425, '2013-10-19 15:43:00', '2nd at Townsend', 61, '2013-10-19 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 421, 'Customer', 94107),
	(64961, 1087, '2013-10-19 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 16:02:00', 'Powell at Post (Union Square)', 71, 601, 'Customer', 94063),
	(64963, 414, '2013-10-19 15:46:00', 'Market at Sansome', 77, '2013-10-19 15:53:00', '5th at Howard', 57, 506, 'Subscriber', 94066),
	(64965, 768, '2013-10-19 15:47:00', 'San Francisco City Hall', 58, '2013-10-19 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94158),
	(64966, 755, '2013-10-19 15:47:00', 'Steuart at Market', 74, '2013-10-19 16:00:00', 'Market at 4th', 76, 463, 'Customer', 97224),
	(64969, 536, '2013-10-19 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 15:58:00', 'Embarcadero at Sansome', 60, 318, 'Customer', NULL),
	(64971, 1190, '2013-10-19 15:49:00', 'Powell at Post (Union Square)', 71, '2013-10-19 16:09:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Customer', 93103),
	(64972, 579, '2013-10-19 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 15:59:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(64973, 1181, '2013-10-19 15:49:00', 'Powell at Post (Union Square)', 71, '2013-10-19 16:09:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Customer', 93103),
	(64974, 545, '2013-10-19 15:50:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 94109),
	(64975, 426, '2013-10-19 15:51:00', 'Market at 10th', 67, '2013-10-19 15:58:00', 'Market at 4th', 76, 473, 'Subscriber', 94107),
	(64976, 1647, '2013-10-19 15:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 16:19:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94133),
	(64977, 496, '2013-10-19 15:51:00', 'Clay at Battery', 41, '2013-10-19 16:00:00', 'Market at 4th', 76, 634, 'Subscriber', 94133),
	(64978, 453, '2013-10-19 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-19 15:59:00', '5th at Howard', 57, 418, 'Customer', 94501),
	(64979, 410, '2013-10-19 15:52:00', 'Embarcadero at Sansome', 60, '2013-10-19 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', NULL),
	(64980, 1193, '2013-10-19 15:53:00', 'Market at 10th', 67, '2013-10-19 16:13:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(64981, 1957, '2013-10-19 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 16:27:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 95014),
	(64982, 1775, '2013-10-19 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 16:24:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 95014),
	(64984, 1772, '2013-10-19 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 16:24:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 95132),
	(64985, 2270, '2013-10-19 15:54:00', 'Embarcadero at Sansome', 60, '2013-10-19 16:32:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94133),
	(64986, 967, '2013-10-19 15:57:00', 'SJSU 4th at San Carlos', 12, '2013-10-19 16:13:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94024),
	(64987, 562, '2013-10-19 15:59:00', 'South Van Ness at Market', 66, '2013-10-19 16:08:00', 'Powell Street BART', 53, 569, 'Subscriber', 94103),
	(64988, 1683, '2013-10-19 16:00:00', '2nd at Townsend', 61, '2013-10-19 16:28:00', 'San Francisco City Hall', 58, 615, 'Customer', 84121),
	(64989, 1666, '2013-10-19 16:00:00', '2nd at Townsend', 61, '2013-10-19 16:28:00', 'San Francisco City Hall', 58, 328, 'Customer', 84405),
	(64990, 1658, '2013-10-19 16:00:00', '2nd at Townsend', 61, '2013-10-19 16:28:00', 'San Francisco City Hall', 58, 368, 'Customer', 84405),
	(64991, 1669, '2013-10-19 16:00:00', '2nd at Townsend', 61, '2013-10-19 16:28:00', 'San Francisco City Hall', 58, 559, 'Customer', 84040),
	(64992, 1643, '2013-10-19 16:01:00', '2nd at Townsend', 61, '2013-10-19 16:28:00', 'San Francisco City Hall', 58, 519, 'Customer', NULL),
	(64995, 3190, '2013-10-19 16:03:00', 'Howard at 2nd', 63, '2013-10-19 16:56:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94105),
	(64996, 3653, '2013-10-19 16:03:00', 'Cowper at University', 37, '2013-10-19 17:04:00', 'Cowper at University', 37, 160, 'Customer', 94107),
	(64997, 1994, '2013-10-19 16:04:00', '2nd at Townsend', 61, '2013-10-19 16:37:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 94158),
	(64998, 2368, '2013-10-19 16:04:00', '2nd at Townsend', 61, '2013-10-19 16:44:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 94158),
	(64999, 3523, '2013-10-19 16:05:00', 'Cowper at University', 37, '2013-10-19 17:04:00', 'Cowper at University', 37, 51, 'Customer', 94301),
	(65000, 1148, '2013-10-19 16:05:00', '2nd at South Park', 64, '2013-10-19 16:24:00', 'Market at 4th', 76, 583, 'Customer', 94105),
	(65001, 1799, '2013-10-19 16:07:00', '2nd at Townsend', 61, '2013-10-19 16:37:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 91011),
	(65004, 849, '2013-10-19 16:10:00', '2nd at South Park', 64, '2013-10-19 16:24:00', 'Market at 4th', 76, 499, 'Customer', 94107),
	(65005, 888, '2013-10-19 16:09:00', '2nd at South Park', 64, '2013-10-19 16:24:00', 'Market at 4th', 76, 266, 'Customer', 94107),
	(65009, 3529, '2013-10-19 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(65010, 637, '2013-10-19 16:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-19 16:24:00', 'SJSU 4th at San Carlos', 12, 86, 'Subscriber', 94024),
	(65015, 583, '2013-10-19 16:18:00', 'South Van Ness at Market', 66, '2013-10-19 16:27:00', 'Powell Street BART', 53, 322, 'Customer', 94104),
	(65020, 1373, '2013-10-19 16:21:00', 'Powell at Post (Union Square)', 71, '2013-10-19 16:44:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94133),
	(65021, 453, '2013-10-19 16:23:00', 'Market at 4th', 76, '2013-10-19 16:31:00', '2nd at South Park', 64, 473, 'Subscriber', 94107),
	(65022, 518, '2013-10-19 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Customer', NULL),
	(65023, 1699, '2013-10-19 16:26:00', 'Embarcadero at Sansome', 60, '2013-10-19 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94111),
	(65024, 4854, '2013-10-19 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 17:48:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 98407),
	(65025, 4860, '2013-10-19 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 17:48:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 98407),
	(65026, 340, '2013-10-19 16:28:00', 'Commercial at Montgomery', 45, '2013-10-19 16:34:00', 'Market at 4th', 76, 430, 'Subscriber', 94041),
	(65027, 559, '2013-10-19 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 16:39:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94105),
	(65029, 294, '2013-10-19 16:30:00', 'Market at Sansome', 77, '2013-10-19 16:35:00', 'Market at 4th', 76, 542, 'Subscriber', 94102),
	(65030, 1458, '2013-10-19 16:30:00', 'San Francisco City Hall', 58, '2013-10-19 16:54:00', 'Commercial at Montgomery', 45, 615, 'Customer', 84405),
	(65031, 1454, '2013-10-19 16:30:00', 'San Francisco City Hall', 58, '2013-10-19 16:54:00', 'Commercial at Montgomery', 45, 559, 'Customer', 84040),
	(65032, 1443, '2013-10-19 16:30:00', 'San Francisco City Hall', 58, '2013-10-19 16:54:00', 'Commercial at Montgomery', 45, 368, 'Customer', 84405),
	(65033, 1430, '2013-10-19 16:30:00', 'San Francisco City Hall', 58, '2013-10-19 16:54:00', 'Commercial at Montgomery', 45, 552, 'Customer', 84121),
	(65034, 771, '2013-10-19 16:33:00', 'Embarcadero at Vallejo', 48, '2013-10-19 16:45:00', '2nd at Townsend', 61, 398, 'Subscriber', 94158),
	(65035, 405, '2013-10-19 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 16:39:00', 'Embarcadero at Vallejo', 48, 604, 'Customer', 94107),
	(65036, 1006, '2013-10-19 16:32:00', 'Embarcadero at Vallejo', 48, '2013-10-19 16:49:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94133),
	(65037, 813, '2013-10-19 16:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 16:47:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94133),
	(65038, 700, '2013-10-19 16:34:00', 'Mountain View Caltrain Station', 28, '2013-10-19 16:46:00', 'Mountain View City Hall', 27, 295, 'Subscriber', 94040),
	(65039, 2150, '2013-10-19 16:35:00', 'Embarcadero at Bryant', 54, '2013-10-19 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', 94107),
	(65040, 2149, '2013-10-19 16:36:00', 'Embarcadero at Bryant', 54, '2013-10-19 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Customer', 94107),
	(65041, 387, '2013-10-19 16:36:00', '5th at Howard', 57, '2013-10-19 16:43:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94103),
	(65042, 639, '2013-10-19 16:40:00', 'Post at Kearney', 47, '2013-10-19 16:51:00', '2nd at Townsend', 61, 338, 'Customer', 94705),
	(65043, 1882, '2013-10-19 16:40:00', 'Embarcadero at Vallejo', 48, '2013-10-19 17:12:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 94107),
	(65044, 413, '2013-10-19 16:40:00', 'Howard at 2nd', 63, '2013-10-19 16:47:00', 'Powell at Post (Union Square)', 71, 390, 'Subscriber', 94105),
	(65046, 5094, '2013-10-19 16:43:00', 'University and Emerson', 35, '2013-10-19 18:08:00', 'University and Emerson', 35, 71, 'Customer', 95121),
	(65047, 345, '2013-10-19 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 16:51:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94111),
	(65048, 357, '2013-10-19 16:46:00', 'Davis at Jackson', 42, '2013-10-19 16:52:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94133),
	(65049, 1472, '2013-10-19 16:47:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:12:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 91011),
	(65050, 1499, '2013-10-19 16:47:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:12:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 94158),
	(65051, 9406, '2013-10-19 16:47:00', 'Howard at 2nd', 63, '2013-10-19 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Customer', 19096),
	(65052, 958, '2013-10-19 16:48:00', 'Embarcadero at Vallejo', 48, '2013-10-19 17:04:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94133),
	(65053, 1406, '2013-10-19 16:50:00', '2nd at South Park', 64, '2013-10-19 17:13:00', 'Washington at Kearney', 46, 629, 'Customer', 94107),
	(65054, 4621, '2013-10-19 16:51:00', 'University and Emerson', 35, '2013-10-19 18:08:00', 'University and Emerson', 35, 79, 'Customer', NULL),
	(65055, 917, '2013-10-19 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 17:09:00', 'Howard at 2nd', 63, 396, 'Customer', 60076),
	(65056, 970, '2013-10-19 16:53:00', 'Embarcadero at Folsom', 51, '2013-10-19 17:10:00', '2nd at South Park', 64, 494, 'Subscriber', 94107),
	(65057, 830, '2013-10-19 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 17:08:00', 'Howard at 2nd', 63, 589, 'Customer', 60015),
	(65060, 1278, '2013-10-19 16:56:00', '2nd at Townsend', 61, '2013-10-19 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 95112),
	(65061, 683, '2013-10-19 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-19 17:08:00', 'Market at Sansome', 77, 564, 'Subscriber', 94112),
	(65062, 3320, '2013-10-19 16:58:00', 'Market at 4th', 76, '2013-10-19 17:54:00', 'Market at Sansome', 77, 499, 'Customer', NULL),
	(65063, 1043, '2013-10-19 16:59:00', '2nd at Townsend', 61, '2013-10-19 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 95112),
	(65065, 1083, '2013-10-19 17:01:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:19:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94102),
	(65066, 136, '2013-10-19 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 17:04:00', '5th at Howard', 57, 269, 'Subscriber', 94134),
	(65068, 725, '2013-10-19 17:04:00', 'Commercial at Montgomery', 45, '2013-10-19 17:16:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(65071, 71, '2013-10-19 17:08:00', 'Townsend at 7th', 65, '2013-10-19 17:09:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94103),
	(65072, 670, '2013-10-19 17:08:00', 'Townsend at 7th', 65, '2013-10-19 17:19:00', '2nd at Townsend', 61, 374, 'Customer', 94115),
	(65074, 611, '2013-10-19 17:09:00', 'Townsend at 7th', 65, '2013-10-19 17:19:00', '2nd at Townsend', 61, 454, 'Customer', 94115),
	(65075, 488, '2013-10-19 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 17:17:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 19119),
	(65076, 542, '2013-10-19 17:10:00', 'Townsend at 7th', 65, '2013-10-19 17:19:00', '5th at Howard', 57, 272, 'Subscriber', 94103),
	(65079, 738, '2013-10-19 17:13:00', 'Embarcadero at Vallejo', 48, '2013-10-19 17:25:00', 'Powell Street BART', 53, 484, 'Subscriber', 94133),
	(65080, 243, '2013-10-19 17:13:00', 'Santa Clara at Almaden', 4, '2013-10-19 17:17:00', 'Arena Green / SAP Center', 14, 263, 'Subscriber', 95113),
	(65081, 293, '2013-10-19 17:14:00', 'Redwood City Caltrain Station', 22, '2013-10-19 17:18:00', 'Redwood City Public Library', 24, 83, 'Subscriber', 95136),
	(65082, 1299, '2013-10-19 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 17:36:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94133),
	(65083, 979, '2013-10-19 17:15:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:31:00', 'Market at 4th', 76, 318, 'Customer', 94107),
	(65087, 1111, '2013-10-19 17:16:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:35:00', '2nd at Townsend', 61, 310, 'Customer', 94158),
	(65088, 1151, '2013-10-19 17:16:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:36:00', '2nd at Townsend', 61, 435, 'Customer', 94158),
	(65089, 702, '2013-10-19 17:17:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:29:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94105),
	(65090, 1071, '2013-10-19 17:17:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:35:00', '2nd at Townsend', 61, 283, 'Customer', 91011),
	(65091, 1271, '2013-10-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 17:39:00', 'Market at 4th', 76, 534, 'Customer', 92346),
	(65092, 384, '2013-10-19 17:18:00', 'Spear at Folsom', 49, '2013-10-19 17:24:00', 'Embarcadero at Folsom', 51, 543, 'Subscriber', 94542),
	(65093, 1231, '2013-10-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 17:39:00', 'Market at 4th', 76, 498, 'Customer', 94608),
	(65094, 1192, '2013-10-19 17:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 17:39:00', 'Market at 4th', 76, 412, 'Customer', 94608),
	(65095, 817, '2013-10-19 17:19:00', 'San Salvador at 1st', 8, '2013-10-19 17:33:00', 'San Salvador at 1st', 8, 188, 'Customer', 95123),
	(65096, 3024, '2013-10-19 17:20:00', 'Steuart at Market', 74, '2013-10-19 18:10:00', 'Steuart at Market', 74, 402, 'Customer', NULL),
	(65097, 3002, '2013-10-19 17:20:00', 'Steuart at Market', 74, '2013-10-19 18:10:00', 'Steuart at Market', 74, 626, 'Customer', NULL),
	(65098, 1157, '2013-10-19 17:20:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Customer', 94107),
	(65099, 1148, '2013-10-19 17:20:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Customer', 94107),
	(65100, 2144, '2013-10-19 17:23:00', 'Steuart at Market', 74, '2013-10-19 17:58:00', 'Powell at Post (Union Square)', 71, 352, 'Customer', 95061),
	(65101, 1011, '2013-10-19 17:23:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Customer', 94107),
	(65102, 2126, '2013-10-19 17:23:00', 'Steuart at Market', 74, '2013-10-19 17:59:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 95061),
	(65103, 1378, '2013-10-19 17:25:00', 'Redwood City Public Library', 24, '2013-10-19 17:48:00', 'Cowper at University', 37, 14, 'Subscriber', 95136),
	(65104, 270, '2013-10-19 17:27:00', '2nd at Townsend', 61, '2013-10-19 17:31:00', '2nd at Folsom', 62, 338, 'Subscriber', 94107),
	(65106, 598, '2013-10-19 17:27:00', 'Beale at Market', 56, '2013-10-19 17:37:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(65107, 468, '2013-10-19 17:33:00', '2nd at Folsom', 62, '2013-10-19 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94105),
	(65108, 920, '2013-10-19 17:34:00', 'San Pedro Square', 6, '2013-10-19 17:49:00', 'Japantown', 9, 152, 'Customer', 95124),
	(65109, 892, '2013-10-19 17:34:00', 'San Pedro Square', 6, '2013-10-19 17:49:00', 'Japantown', 9, 44, 'Customer', 95124),
	(65110, 366, '2013-10-19 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 17:41:00', 'Market at Sansome', 77, 578, 'Customer', 10012),
	(65111, 415, '2013-10-19 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 17:42:00', '2nd at Townsend', 61, 334, 'Subscriber', 94107),
	(65112, 1028, '2013-10-19 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 17:54:00', 'Embarcadero at Bryant', 54, 590, 'Customer', 94107),
	(65113, 1020, '2013-10-19 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 17:54:00', 'Embarcadero at Bryant', 54, 391, 'Customer', 94107),
	(65114, 946, '2013-10-19 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-19 17:54:00', 'Embarcadero at Bryant', 54, 492, 'Customer', 94105),
	(65115, 394, '2013-10-19 17:39:00', 'Beale at Market', 56, '2013-10-19 17:45:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(65116, 855, '2013-10-19 17:41:00', 'Market at Sansome', 77, '2013-10-19 17:55:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94103),
	(65117, 982, '2013-10-19 17:42:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:59:00', '5th at Howard', 57, 406, 'Subscriber', 94107),
	(65118, 2401, '2013-10-19 17:48:00', 'Market at 4th', 76, '2013-10-19 18:28:00', 'Market at 4th', 76, 266, 'Customer', NULL),
	(65119, 702, '2013-10-19 17:48:00', 'Powell Street BART', 53, '2013-10-19 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94105),
	(65120, 987, '2013-10-19 17:48:00', 'Embarcadero at Bryant', 54, '2013-10-19 18:04:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94115),
	(65121, 982, '2013-10-19 17:48:00', 'Embarcadero at Bryant', 54, '2013-10-19 18:04:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 94115),
	(65122, 382, '2013-10-19 17:50:00', 'Cowper at University', 37, '2013-10-19 17:56:00', 'University and Emerson', 35, 151, 'Subscriber', 95136),
	(65123, 421, '2013-10-19 17:50:00', 'Paseo de San Antonio', 7, '2013-10-19 17:57:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94110),
	(65124, 4038, '2013-10-19 17:50:00', 'Market at 4th', 76, '2013-10-19 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Customer', 6902),
	(65125, 472, '2013-10-19 17:50:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:58:00', 'Clay at Battery', 41, 405, 'Customer', 98407),
	(65126, 460, '2013-10-19 17:50:00', 'Embarcadero at Sansome', 60, '2013-10-19 17:58:00', 'Clay at Battery', 41, 445, 'Customer', 98407),
	(65127, 588, '2013-10-19 17:52:00', 'Embarcadero at Bryant', 54, '2013-10-19 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', 94105),
	(65128, 584, '2013-10-19 17:52:00', 'Embarcadero at Bryant', 54, '2013-10-19 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Customer', 94105),
	(65129, 1113, '2013-10-19 17:54:00', 'Embarcadero at Bryant', 54, '2013-10-19 18:12:00', 'Market at 10th', 67, 378, 'Subscriber', 94105),
	(65130, 114, '2013-10-19 17:55:00', 'Mountain View Caltrain Station', 28, '2013-10-19 17:57:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 94043),
	(65131, 578, '2013-10-19 17:56:00', 'Market at 4th', 76, '2013-10-19 18:06:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94127),
	(65132, 761, '2013-10-19 17:58:00', 'Market at Sansome', 77, '2013-10-19 18:10:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Customer', NULL),
	(65133, 763, '2013-10-19 17:58:00', 'Market at Sansome', 77, '2013-10-19 18:10:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Customer', NULL),
	(65135, 842, '2013-10-19 18:01:00', 'Embarcadero at Sansome', 60, '2013-10-19 18:15:00', 'Howard at 2nd', 63, 425, 'Customer', NULL),
	(65136, 1320, '2013-10-19 18:01:00', 'Washington at Kearney', 46, '2013-10-19 18:23:00', 'Embarcadero at Bryant', 54, 629, 'Customer', 94107),
	(65137, 718, '2013-10-19 18:02:00', 'MLK Library', 11, '2013-10-19 18:14:00', 'Japantown', 9, 65, 'Subscriber', 95112),
	(65138, 321, '2013-10-19 18:03:00', 'Powell Street BART', 53, '2013-10-19 18:08:00', 'Market at 10th', 67, 569, 'Subscriber', 94103),
	(65139, 1317, '2013-10-19 18:05:00', 'Powell Street BART', 53, '2013-10-19 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Customer', 95132),
	(65140, 1917, '2013-10-19 18:06:00', 'University and Emerson', 35, '2013-10-19 18:38:00', 'University and Emerson', 35, 182, 'Customer', 94022),
	(65141, 1660, '2013-10-19 18:07:00', 'University and Emerson', 35, '2013-10-19 18:34:00', 'California Ave Caltrain Station', 36, 151, 'Subscriber', 95136),
	(65142, 539, '2013-10-19 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Customer', 94108),
	(65143, 1232, '2013-10-19 18:08:00', 'Embarcadero at Sansome', 60, '2013-10-19 18:29:00', 'Powell Street BART', 53, 517, 'Customer', 94115),
	(65144, 1282, '2013-10-19 18:09:00', 'Embarcadero at Sansome', 60, '2013-10-19 18:30:00', 'Powell Street BART', 53, 514, 'Customer', 94115),
	(65145, 1113, '2013-10-19 18:08:00', 'Powell Street BART', 53, '2013-10-19 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Customer', 95132),
	(65149, 385, '2013-10-19 18:15:00', 'Embarcadero at Sansome', 60, '2013-10-19 18:21:00', 'Embarcadero at Vallejo', 48, 466, 'Customer', 94303),
	(65150, 362, '2013-10-19 18:15:00', 'Embarcadero at Sansome', 60, '2013-10-19 18:21:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', 94303),
	(65152, 63, '2013-10-19 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94103),
	(65153, 694, '2013-10-19 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-19 18:30:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94103),
	(65154, 356, '2013-10-19 18:21:00', '5th at Howard', 57, '2013-10-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94107),
	(65155, 1020, '2013-10-19 18:23:00', 'Davis at Jackson', 42, '2013-10-19 18:40:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94111),
	(65159, 659, '2013-10-19 18:28:00', '5th at Howard', 57, '2013-10-19 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94618),
	(65160, 202, '2013-10-19 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-19 18:32:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(65162, 605, '2013-10-19 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-19 18:42:00', '5th at Howard', 57, 513, 'Customer', 94105),
	(65163, 573, '2013-10-19 18:32:00', 'Market at 10th', 67, '2013-10-19 18:42:00', 'Powell Street BART', 53, 586, 'Customer', 95926),
	(65164, 570, '2013-10-19 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-19 18:42:00', '5th at Howard', 57, 539, 'Subscriber', 94105),
	(65165, 534, '2013-10-19 18:32:00', 'Powell Street BART', 53, '2013-10-19 18:41:00', 'San Francisco City Hall', 58, 313, 'Customer', 94115),
	(65166, 511, '2013-10-19 18:33:00', 'Powell Street BART', 53, '2013-10-19 18:41:00', 'San Francisco City Hall', 58, 517, 'Customer', 94115),
	(65167, 2600, '2013-10-19 18:34:00', 'Market at 4th', 76, '2013-10-19 19:18:00', 'Market at 4th', 76, 266, 'Customer', NULL),
	(65168, 506, '2013-10-19 18:36:00', 'South Van Ness at Market', 66, '2013-10-19 18:44:00', '5th at Howard', 57, 560, 'Customer', 20002),
	(65171, 1121, '2013-10-19 18:41:00', 'Embarcadero at Folsom', 51, '2013-10-19 18:59:00', 'Powell Street BART', 53, 603, 'Subscriber', 94105),
	(65172, 1265, '2013-10-19 18:41:00', 'Embarcadero at Folsom', 51, '2013-10-19 19:02:00', 'Powell Street BART', 53, 458, 'Subscriber', 94105),
	(65177, 219, '2013-10-19 18:43:00', 'Market at 4th', 76, '2013-10-19 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Customer', 94107),
	(65178, 100, '2013-10-19 18:43:00', 'St James Park', 13, '2013-10-19 18:45:00', 'St James Park', 13, 107, 'Subscriber', 95112),
	(65179, 704, '2013-10-19 18:45:00', 'Market at Sansome', 77, '2013-10-19 18:57:00', 'San Francisco City Hall', 58, 578, 'Subscriber', 94102),
	(65180, 366, '2013-10-19 18:48:00', 'Embarcadero at Bryant', 54, '2013-10-19 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94105),
	(65181, 634, '2013-10-19 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 18:59:00', '2nd at Townsend', 61, 461, 'Customer', NULL),
	(65182, 615, '2013-10-19 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 18:59:00', '2nd at Townsend', 61, 625, 'Customer', NULL),
	(65183, 1225, '2013-10-19 18:52:00', 'Japantown', 9, '2013-10-19 19:12:00', 'San Salvador at 1st', 8, 76, 'Customer', 95124),
	(65184, 1209, '2013-10-19 18:52:00', 'Japantown', 9, '2013-10-19 19:12:00', 'San Salvador at 1st', 8, 174, 'Customer', 95124),
	(65186, 485, '2013-10-19 18:53:00', 'Market at 4th', 76, '2013-10-19 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', 94002),
	(65187, 1380, '2013-10-19 18:56:00', '5th at Howard', 57, '2013-10-19 19:19:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 95030),
	(65188, 416, '2013-10-19 18:58:00', 'Post at Kearney', 47, '2013-10-19 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94112),
	(65189, 1532, '2013-10-19 19:00:00', 'South Van Ness at Market', 66, '2013-10-19 19:25:00', 'Steuart at Market', 74, 507, 'Customer', 94610),
	(65190, 1531, '2013-10-19 19:00:00', 'South Van Ness at Market', 66, '2013-10-19 19:26:00', 'Steuart at Market', 74, 512, 'Customer', 94610),
	(65191, 370, '2013-10-19 19:07:00', 'Spear at Folsom', 49, '2013-10-19 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94105),
	(65193, 413, '2013-10-19 19:09:00', 'Mountain View City Hall', 27, '2013-10-19 19:16:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 95136),
	(65194, 480, '2013-10-19 19:11:00', 'Townsend at 7th', 65, '2013-10-19 19:19:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94103),
	(65195, 225, '2013-10-19 19:14:00', 'Market at Sansome', 77, '2013-10-19 19:17:00', 'Market at Sansome', 77, 531, 'Subscriber', 94132),
	(65196, 502, '2013-10-19 19:16:00', 'Market at Sansome', 77, '2013-10-19 19:24:00', '2nd at South Park', 64, 614, 'Customer', 94117),
	(65197, 383, '2013-10-19 19:18:00', 'Market at Sansome', 77, '2013-10-19 19:24:00', '2nd at South Park', 64, 353, 'Subscriber', 94132),
	(65198, 576, '2013-10-19 19:25:00', 'Embarcadero at Folsom', 51, '2013-10-19 19:34:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94111),
	(65199, 536, '2013-10-19 19:26:00', 'Embarcadero at Folsom', 51, '2013-10-19 19:35:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94111),
	(65200, 684, '2013-10-19 19:29:00', 'Market at 4th', 76, '2013-10-19 19:40:00', 'Steuart at Market', 74, 326, 'Subscriber', 94107),
	(65201, 1083, '2013-10-19 19:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 19:49:00', 'Powell at Post (Union Square)', 71, 471, 'Customer', 95132),
	(65202, 1041, '2013-10-19 19:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-19 19:49:00', 'Powell at Post (Union Square)', 71, 329, 'Customer', 95132),
	(65204, 409, '2013-10-19 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 19:47:00', 'Embarcadero at Bryant', 54, 562, 'Customer', 94107),
	(65205, 840, '2013-10-19 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Customer', 94303),
	(65206, 862, '2013-10-19 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 94303),
	(65207, 604, '2013-10-19 19:58:00', 'Santa Clara at Almaden', 4, '2013-10-19 20:08:00', 'Santa Clara at Almaden', 4, 644, 'Customer', 95050),
	(65208, 486, '2013-10-19 19:59:00', '2nd at South Park', 64, '2013-10-19 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94107),
	(65209, 242, '2013-10-19 20:01:00', '2nd at Folsom', 62, '2013-10-19 20:05:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94105),
	(65210, 1404, '2013-10-19 20:03:00', 'Palo Alto Caltrain Station', 34, '2013-10-19 20:27:00', 'Palo Alto Caltrain Station', 34, 647, 'Customer', 94025),
	(65212, 241, '2013-10-19 20:10:00', 'Market at Sansome', 77, '2013-10-19 20:14:00', 'Steuart at Market', 74, 531, 'Subscriber', 94107),
	(65213, 394, '2013-10-19 20:17:00', 'Howard at 2nd', 63, '2013-10-19 20:23:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(65214, 546, '2013-10-19 20:21:00', 'Steuart at Market', 74, '2013-10-19 20:30:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94107),
	(65217, 356, '2013-10-19 20:23:00', 'Davis at Jackson', 42, '2013-10-19 20:29:00', 'Market at 4th', 76, 554, 'Subscriber', 94111),
	(65218, 797, '2013-10-19 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-19 20:45:00', '5th at Howard', 57, 613, 'Customer', 95030),
	(65219, 1468, '2013-10-19 20:34:00', 'Howard at 2nd', 63, '2013-10-19 20:59:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94105),
	(65220, 843, '2013-10-19 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 20:52:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94109),
	(65223, 707, '2013-10-19 20:43:00', '2nd at Townsend', 61, '2013-10-19 20:55:00', 'Embarcadero at Sansome', 60, 461, 'Customer', NULL),
	(65224, 692, '2013-10-19 20:43:00', '2nd at Townsend', 61, '2013-10-19 20:55:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(65227, 328, '2013-10-19 20:46:00', 'Market at Sansome', 77, '2013-10-19 20:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94510),
	(65228, 7864, '2013-10-19 20:49:00', 'University and Emerson', 35, '2013-10-19 23:01:00', 'Cowper at University', 37, 71, 'Customer', 94301),
	(65230, 80, '2013-10-19 20:53:00', 'Golden Gate at Polk', 59, '2013-10-19 20:54:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94109),
	(65231, 576, '2013-10-19 20:55:00', 'Market at Sansome', 77, '2013-10-19 21:04:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94105),
	(65232, 545, '2013-10-19 20:55:00', 'Market at Sansome', 77, '2013-10-19 21:04:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94105),
	(65233, 465, '2013-10-19 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-19 21:03:00', 'Powell Street BART', 53, 503, 'Subscriber', 94158),
	(65234, 1825, '2013-10-19 20:59:00', 'South Van Ness at Market', 66, '2013-10-19 21:29:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94105),
	(65235, 461, '2013-10-19 21:01:00', 'Clay at Battery', 41, '2013-10-19 21:08:00', 'Market at 4th', 76, 445, 'Subscriber', 94111),
	(65238, 770, '2013-10-19 21:25:00', 'Spear at Folsom', 49, '2013-10-19 21:37:00', 'Market at 4th', 76, 631, 'Subscriber', 94105),
	(65240, 522, '2013-10-19 21:49:00', 'Arena Green / SAP Center', 14, '2013-10-19 21:58:00', 'St James Park', 13, 59, 'Subscriber', 95112),
	(65241, 527, '2013-10-19 21:49:00', 'Arena Green / SAP Center', 14, '2013-10-19 21:58:00', 'St James Park', 13, 15, 'Subscriber', 95112),
	(65245, 204, '2013-10-19 22:28:00', 'Arena Green / SAP Center', 14, '2013-10-19 22:32:00', 'Santa Clara at Almaden', 4, 263, 'Subscriber', 95113),
	(65247, 368, '2013-10-19 22:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-19 22:54:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(65248, 293, '2013-10-19 23:22:00', 'Civic Center BART (7th at Market)', 72, '2013-10-19 23:27:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94109),
	(65250, 8399, '2013-10-19 23:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 01:56:00', 'Embarcadero at Vallejo', 48, 532, 'Customer', 94107),
	(65251, 966, '2013-10-19 23:41:00', 'Japantown', 9, '2013-10-19 23:57:00', 'San Salvador at 1st', 8, 65, 'Subscriber', 95112),
	(65253, 317, '2013-10-19 23:52:00', 'San Francisco City Hall', 58, '2013-10-19 23:57:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94105),
	(65254, 264, '2013-10-19 23:53:00', 'San Francisco City Hall', 58, '2013-10-19 23:57:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94103),
	(65255, 534, '2013-10-19 23:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 00:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Customer', 94610),
	(65256, 528, '2013-10-19 23:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 00:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94610),
	(65258, 246, '2013-10-20 00:06:00', 'Golden Gate at Polk', 59, '2013-10-20 00:10:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94109),
	(65259, 611, '2013-10-20 00:12:00', 'San Salvador at 1st', 8, '2013-10-20 00:22:00', 'San Pedro Square', 6, 65, 'Subscriber', 95112),
	(65260, 823, '2013-10-20 00:21:00', 'Golden Gate at Polk', 59, '2013-10-20 00:35:00', 'Civic Center BART (7th at Market)', 72, 420, 'Customer', 95926),
	(65261, 498, '2013-10-20 00:38:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 00:46:00', 'Washington at Kearney', 46, 637, 'Subscriber', 94133),
	(65262, 511, '2013-10-20 00:43:00', 'Embarcadero at Folsom', 51, '2013-10-20 00:52:00', 'Market at 4th', 76, 526, 'Subscriber', 94102),
	(65263, 511, '2013-10-20 00:55:00', 'Powell at Post (Union Square)', 71, '2013-10-20 01:03:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94105),
	(65266, 416, '2013-10-20 01:49:00', 'San Pedro Square', 6, '2013-10-20 01:56:00', 'Japantown', 9, 65, 'Subscriber', 95112),
	(65268, 1388, '2013-10-20 01:59:00', 'Embarcadero at Vallejo', 48, '2013-10-20 02:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Customer', 94107),
	(65269, 1383, '2013-10-20 01:59:00', 'Embarcadero at Vallejo', 48, '2013-10-20 02:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Customer', 94107),
	(65270, 486, '2013-10-20 02:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 02:36:00', '2nd at Folsom', 62, 525, 'Subscriber', 94105),
	(65271, 433, '2013-10-20 02:54:00', 'Powell at Post (Union Square)', 71, '2013-10-20 03:01:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94133),
	(65272, 934, '2013-10-20 03:02:00', 'Townsend at 7th', 65, '2013-10-20 03:18:00', 'Powell Street BART', 53, 546, 'Subscriber', 94107),
	(65273, 1082, '2013-10-20 03:55:00', 'California Ave Caltrain Station', 36, '2013-10-20 04:13:00', 'Park at Olive', 38, 151, 'Customer', 94039),
	(65275, 2072, '2013-10-20 04:14:00', 'Park at Olive', 38, '2013-10-20 04:49:00', 'Mountain View City Hall', 27, 148, 'Customer', 94039),
	(65276, 27355, '2013-10-20 06:16:00', 'Powell at Post (Union Square)', 71, '2013-10-20 13:52:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', 63366),
	(65277, 298, '2013-10-20 06:18:00', 'Spear at Folsom', 49, '2013-10-20 06:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Subscriber', 94105),
	(65278, 875, '2013-10-20 06:26:00', 'Post at Kearney', 47, '2013-10-20 06:40:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', 38139),
	(65279, 13303, '2013-10-20 06:41:00', 'Embarcadero at Vallejo', 48, '2013-10-20 10:23:00', 'Market at 4th', 76, 607, 'Customer', 38139),
	(65280, 3083, '2013-10-20 06:46:00', 'Post at Kearney', 47, '2013-10-20 07:37:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 97202),
	(65281, 3039, '2013-10-20 06:46:00', 'Post at Kearney', 47, '2013-10-20 07:37:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 97202),
	(65282, 223, '2013-10-20 06:47:00', '5th at Howard', 57, '2013-10-20 06:51:00', '2nd at Folsom', 62, 406, 'Subscriber', 94103),
	(65283, 301, '2013-10-20 06:53:00', 'South Van Ness at Market', 66, '2013-10-20 06:58:00', 'Powell Street BART', 53, 517, 'Subscriber', 94103),
	(65284, 21820, '2013-10-20 06:58:00', 'Market at Sansome', 77, '2013-10-20 13:01:00', 'Market at 4th', 76, 579, 'Customer', 91803),
	(65285, 35470, '2013-10-20 07:00:00', 'Golden Gate at Polk', 59, '2013-10-20 16:51:00', 'Golden Gate at Polk', 59, 380, 'Customer', 92618),
	(65286, 1602, '2013-10-20 07:01:00', 'Powell at Post (Union Square)', 71, '2013-10-20 07:28:00', 'Golden Gate at Polk', 59, 389, 'Customer', 97206),
	(65287, 133, '2013-10-20 07:03:00', 'Embarcadero at Bryant', 54, '2013-10-20 07:05:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(65288, 1772, '2013-10-20 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 07:39:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94107),
	(65289, 1716, '2013-10-20 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 07:39:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94107),
	(65290, 4039, '2013-10-20 07:11:00', 'Market at 4th', 76, '2013-10-20 08:19:00', 'Market at 4th', 76, 355, 'Customer', 94117),
	(65291, 3550, '2013-10-20 07:20:00', 'Market at 4th', 76, '2013-10-20 08:19:00', 'Market at 4th', 76, 445, 'Customer', 94309),
	(65292, 637, '2013-10-20 07:23:00', 'Market at 10th', 67, '2013-10-20 07:33:00', 'Steuart at Market', 74, 452, 'Subscriber', 94103),
	(65293, 2887, '2013-10-20 07:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-20 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Customer', 85712),
	(65294, 2069, '2013-10-20 07:31:00', 'Powell at Post (Union Square)', 71, '2013-10-20 08:05:00', 'Powell at Post (Union Square)', 71, 588, 'Customer', 85209),
	(65295, 8460, '2013-10-20 07:34:00', 'Powell at Post (Union Square)', 71, '2013-10-20 09:55:00', 'Powell at Post (Union Square)', 71, 291, 'Customer', 97027),
	(65296, 594, '2013-10-20 07:39:00', 'Post at Kearney', 47, '2013-10-20 07:48:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94612),
	(65297, 848, '2013-10-20 07:44:00', 'Powell at Post (Union Square)', 71, '2013-10-20 07:59:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94133),
	(65298, 743, '2013-10-20 07:53:00', 'Embarcadero at Vallejo', 48, '2013-10-20 08:06:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94612),
	(65299, 4183, '2013-10-20 07:54:00', 'Powell at Post (Union Square)', 71, '2013-10-20 09:04:00', 'Golden Gate at Polk', 59, 284, 'Customer', 33701),
	(65300, 4102, '2013-10-20 07:55:00', 'Powell at Post (Union Square)', 71, '2013-10-20 09:04:00', 'Golden Gate at Polk', 59, 341, 'Customer', 33701),
	(65301, 663, '2013-10-20 07:57:00', 'Embarcadero at Sansome', 60, '2013-10-20 08:08:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(65302, 720, '2013-10-20 08:08:00', 'Market at 4th', 76, '2013-10-20 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 94112),
	(65303, 907, '2013-10-20 08:08:00', 'Townsend at 7th', 65, '2013-10-20 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94133),
	(65304, 171, '2013-10-20 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-20 08:18:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94133),
	(65305, 161, '2013-10-20 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-20 08:18:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94133),
	(65306, 646, '2013-10-20 08:19:00', 'Arena Green / SAP Center', 14, '2013-10-20 08:29:00', 'Paseo de San Antonio', 7, 642, 'Subscriber', 95126),
	(65307, 617, '2013-10-20 08:19:00', 'Arena Green / SAP Center', 14, '2013-10-20 08:29:00', 'Paseo de San Antonio', 7, 74, 'Subscriber', 95126),
	(65308, 1135, '2013-10-20 08:23:00', 'Embarcadero at Sansome', 60, '2013-10-20 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94133),
	(65310, 13798, '2013-10-20 08:25:00', 'Market at 4th', 76, '2013-10-20 12:15:00', 'Market at 4th', 76, 355, 'Customer', 49505),
	(65311, 20294, '2013-10-20 08:29:00', 'Market at 4th', 76, '2013-10-20 14:07:00', 'Townsend at 7th', 65, 318, 'Customer', 49518),
	(65312, 13545, '2013-10-20 08:29:00', 'Market at 4th', 76, '2013-10-20 12:15:00', 'Market at 4th', 76, 583, 'Customer', 49518),
	(65313, 873, '2013-10-20 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-20 08:44:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94133),
	(65316, 667, '2013-10-20 08:42:00', 'Embarcadero at Bryant', 54, '2013-10-20 08:53:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94105),
	(65317, 1224, '2013-10-20 08:52:00', 'Embarcadero at Sansome', 60, '2013-10-20 09:13:00', 'Powell at Post (Union Square)', 71, 352, 'Subscriber', 94133),
	(65318, 702, '2013-10-20 08:53:00', '2nd at South Park', 64, '2013-10-20 09:04:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94107),
	(65319, 510, '2013-10-20 08:54:00', 'Embarcadero at Sansome', 60, '2013-10-20 09:02:00', 'Steuart at Market', 74, 623, 'Subscriber', 94111),
	(65320, 524, '2013-10-20 09:00:00', 'Paseo de San Antonio', 7, '2013-10-20 09:09:00', 'Arena Green / SAP Center', 14, 642, 'Subscriber', 95126),
	(65321, 497, '2013-10-20 09:00:00', 'Paseo de San Antonio', 7, '2013-10-20 09:09:00', 'Arena Green / SAP Center', 14, 195, 'Subscriber', 95126),
	(65322, 626, '2013-10-20 09:01:00', 'Howard at 2nd', 63, '2013-10-20 09:11:00', 'Washington at Kearney', 46, 396, 'Customer', 60076),
	(65323, 574, '2013-10-20 09:02:00', 'Howard at 2nd', 63, '2013-10-20 09:11:00', 'Washington at Kearney', 46, 589, 'Customer', 60015),
	(65327, 841, '2013-10-20 09:08:00', 'Embarcadero at Sansome', 60, '2013-10-20 09:22:00', '2nd at South Park', 64, 343, 'Subscriber', 94133),
	(65328, 2007, '2013-10-20 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 09:45:00', 'Market at 10th', 67, 317, 'Customer', 94107),
	(65330, 737, '2013-10-20 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 09:29:00', 'Townsend at 7th', 65, 574, 'Customer', 94158),
	(65332, 396, '2013-10-20 09:25:00', 'Spear at Folsom', 49, '2013-10-20 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94105),
	(65333, 328, '2013-10-20 09:27:00', '2nd at Folsom', 62, '2013-10-20 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94103),
	(65334, 6853, '2013-10-20 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 15217),
	(65335, 298, '2013-10-20 09:31:00', 'Spear at Folsom', 49, '2013-10-20 09:35:00', '2nd at South Park', 64, 601, 'Subscriber', 94105),
	(65337, 106, '2013-10-20 09:39:00', 'Market at Sansome', 77, '2013-10-20 09:40:00', 'Market at Sansome', 77, 471, 'Customer', NULL),
	(65338, 1026, '2013-10-20 09:42:00', 'South Van Ness at Market', 66, '2013-10-20 09:59:00', '2nd at Townsend', 61, 508, 'Subscriber', 94102),
	(65339, 2276, '2013-10-20 09:45:00', 'Market at Sansome', 77, '2013-10-20 10:23:00', 'Embarcadero at Sansome', 60, 471, 'Customer', NULL),
	(65340, 2271, '2013-10-20 09:45:00', 'Market at Sansome', 77, '2013-10-20 10:23:00', 'Embarcadero at Sansome', 60, 520, 'Customer', NULL),
	(65341, 727, '2013-10-20 09:47:00', 'Washington at Kearney', 46, '2013-10-20 09:59:00', 'Powell Street BART', 53, 282, 'Customer', 95030),
	(65342, 691, '2013-10-20 09:50:00', '2nd at Townsend', 61, '2013-10-20 10:02:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 94066),
	(65343, 1148, '2013-10-20 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 10:09:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94133),
	(65344, 512, '2013-10-20 09:51:00', 'South Van Ness at Market', 66, '2013-10-20 10:00:00', 'Powell Street BART', 53, 582, 'Customer', 49503),
	(65345, 469, '2013-10-20 09:53:00', '2nd at Townsend', 61, '2013-10-20 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94107),
	(65346, 305, '2013-10-20 09:55:00', 'SJSU - San Salvador at 9th', 16, '2013-10-20 10:00:00', 'SJSU 4th at San Carlos', 12, 250, 'Subscriber', 95112),
	(65347, 721, '2013-10-20 09:56:00', 'South Van Ness at Market', 66, '2013-10-20 10:08:00', 'Market at Sansome', 77, 425, 'Subscriber', 94103),
	(65348, 8752, '2013-10-20 09:57:00', 'Washington at Kearney', 46, '2013-10-20 12:23:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Customer', 94134),
	(65349, 8757, '2013-10-20 09:57:00', 'Washington at Kearney', 46, '2013-10-20 12:23:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', 94133),
	(65353, 658, '2013-10-20 10:01:00', 'Commercial at Montgomery', 45, '2013-10-20 10:12:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94111),
	(65354, 612, '2013-10-20 10:02:00', 'Washington at Kearney', 46, '2013-10-20 10:12:00', 'Howard at 2nd', 63, 450, 'Customer', 60076),
	(65357, 628, '2013-10-20 10:03:00', 'Washington at Kearney', 46, '2013-10-20 10:14:00', 'Howard at 2nd', 63, 556, 'Customer', 60015),
	(65358, 757, '2013-10-20 10:04:00', 'Market at 10th', 67, '2013-10-20 10:17:00', 'Market at 4th', 76, 470, 'Customer', 94107),
	(65359, 111, '2013-10-20 10:04:00', 'Townsend at 7th', 65, '2013-10-20 10:06:00', 'Townsend at 7th', 65, 527, 'Customer', 94158),
	(65362, 416, '2013-10-20 10:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 10:11:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94103),
	(65363, 813, '2013-10-20 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-20 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94133),
	(65366, 392, '2013-10-20 10:07:00', 'Townsend at 7th', 65, '2013-10-20 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Customer', 94158),
	(65368, 600, '2013-10-20 10:08:00', '2nd at Townsend', 61, '2013-10-20 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', NULL),
	(65369, 589, '2013-10-20 10:09:00', '2nd at Townsend', 61, '2013-10-20 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', NULL),
	(65370, 361, '2013-10-20 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 10:27:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(65371, 510, '2013-10-20 10:24:00', 'Embarcadero at Sansome', 60, '2013-10-20 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94133),
	(65372, 594, '2013-10-20 10:25:00', 'Market at 10th', 67, '2013-10-20 10:35:00', 'Market at 4th', 76, 321, 'Customer', 94117),
	(65373, 674, '2013-10-20 10:26:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 10:37:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94111),
	(65374, 1083, '2013-10-20 10:28:00', '2nd at Townsend', 61, '2013-10-20 10:46:00', 'Clay at Battery', 41, 270, 'Subscriber', 94107),
	(65375, 20961, '2013-10-20 10:29:00', 'Market at 4th', 76, '2013-10-20 16:19:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', NULL),
	(65376, 20941, '2013-10-20 10:29:00', 'Market at 4th', 76, '2013-10-20 16:18:00', 'Embarcadero at Vallejo', 48, 470, 'Customer', NULL),
	(65377, 1026, '2013-10-20 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 10:46:00', 'Civic Center BART (7th at Market)', 72, 398, 'Customer', 6903),
	(65384, 967, '2013-10-20 10:39:00', 'Embarcadero at Bryant', 54, '2013-10-20 10:55:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94105),
	(65385, 311, '2013-10-20 10:40:00', 'Market at Sansome', 77, '2013-10-20 10:45:00', '2nd at South Park', 64, 425, 'Customer', 94123),
	(65388, 301, '2013-10-20 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-20 10:47:00', 'Steuart at Market', 74, 447, 'Customer', 49503),
	(65393, 6546, '2013-10-20 10:49:00', 'Post at Kearney', 47, '2013-10-20 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 94105),
	(65394, 421, '2013-10-20 10:53:00', 'Spear at Folsom', 49, '2013-10-20 11:00:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94105),
	(65395, 6653, '2013-10-20 10:54:00', 'Davis at Jackson', 42, '2013-10-20 12:45:00', 'Davis at Jackson', 42, 451, 'Customer', 94111),
	(65396, 3775, '2013-10-20 11:00:00', 'Santa Clara at Almaden', 4, '2013-10-20 12:03:00', 'Santa Clara at Almaden', 4, 81, 'Customer', NULL),
	(65397, 341, '2013-10-20 11:01:00', 'Clay at Battery', 41, '2013-10-20 11:07:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94111),
	(65398, 338, '2013-10-20 11:04:00', 'Howard at 2nd', 63, '2013-10-20 11:10:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(65399, 416, '2013-10-20 11:05:00', 'Townsend at 7th', 65, '2013-10-20 11:12:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(65400, 24106, '2013-10-20 11:08:00', 'Golden Gate at Polk', 59, '2013-10-20 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Customer', 98119),
	(65401, 24089, '2013-10-20 11:08:00', 'Golden Gate at Polk', 59, '2013-10-20 17:50:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Customer', 98119),
	(65402, 791, '2013-10-20 11:10:00', 'Clay at Battery', 41, '2013-10-20 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(65403, 1356, '2013-10-20 11:11:00', 'Post at Kearney', 47, '2013-10-20 11:34:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 53578),
	(65404, 1346, '2013-10-20 11:12:00', 'Post at Kearney', 47, '2013-10-20 11:34:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 53578),
	(65405, 725, '2013-10-20 11:13:00', 'Townsend at 7th', 65, '2013-10-20 11:25:00', '5th at Howard', 57, 608, 'Customer', 94103),
	(65406, 716, '2013-10-20 11:13:00', 'Townsend at 7th', 65, '2013-10-20 11:25:00', '5th at Howard', 57, 496, 'Subscriber', 94103),
	(65407, 2700, '2013-10-20 11:16:00', 'Embarcadero at Vallejo', 48, '2013-10-20 12:01:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 47720),
	(65408, 137, '2013-10-20 11:16:00', 'San Salvador at 1st', 8, '2013-10-20 11:18:00', 'San Jose Civic Center', 3, 203, 'Subscriber', 95112),
	(65409, 2624, '2013-10-20 11:16:00', 'Embarcadero at Vallejo', 48, '2013-10-20 12:00:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 47720),
	(65410, 13551, '2013-10-20 11:17:00', 'California Ave Caltrain Station', 36, '2013-10-20 15:03:00', 'California Ave Caltrain Station', 36, 167, 'Customer', 90803),
	(65415, 218, '2013-10-20 11:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 11:28:00', 'Market at 10th', 67, 357, 'Customer', 95926),
	(65419, 638, '2013-10-20 11:29:00', 'Townsend at 7th', 65, '2013-10-20 11:39:00', '2nd at Townsend', 61, 410, 'Subscriber', 94005),
	(65422, 648, '2013-10-20 11:28:00', 'Townsend at 7th', 65, '2013-10-20 11:39:00', '2nd at Townsend', 61, 414, 'Customer', 94005),
	(65428, 2370, '2013-10-20 11:32:00', 'Market at 4th', 76, '2013-10-20 12:11:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 94111),
	(65440, 291, '2013-10-20 11:38:00', 'Post at Kearney', 47, '2013-10-20 11:43:00', 'Powell at Post (Union Square)', 71, 415, 'Subscriber', 94104),
	(65442, 551, '2013-10-20 11:39:00', 'Embarcadero at Folsom', 51, '2013-10-20 11:48:00', 'Market at 4th', 76, 501, 'Subscriber', 94608),
	(65444, 570, '2013-10-20 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 11:51:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94404),
	(65445, 23301, '2013-10-20 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', 94063),
	(65446, 4829, '2013-10-20 11:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-20 13:06:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Customer', 95116),
	(65447, 4812, '2013-10-20 11:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-20 13:06:00', 'San Jose Diridon Caltrain Station', 2, 641, 'Customer', 95116),
	(65448, 318, '2013-10-20 11:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-20 11:53:00', 'Market at Sansome', 77, 625, 'Subscriber', 94133),
	(65449, 573, '2013-10-20 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Customer', 93923),
	(65450, 778, '2013-10-20 11:48:00', 'Market at 10th', 67, '2013-10-20 12:01:00', 'Steuart at Market', 74, 357, 'Customer', 94103),
	(65451, 788, '2013-10-20 11:48:00', 'Market at 10th', 67, '2013-10-20 12:01:00', 'Steuart at Market', 74, 557, 'Customer', 94103),
	(65453, 1163, '2013-10-20 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 12:10:00', 'Powell at Post (Union Square)', 71, 416, 'Customer', 60565),
	(65455, 1110, '2013-10-20 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 12:10:00', 'Powell at Post (Union Square)', 71, 423, 'Customer', 60565),
	(65459, 456, '2013-10-20 11:57:00', 'Clay at Battery', 41, '2013-10-20 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 95926),
	(65460, 495, '2013-10-20 11:57:00', 'Commercial at Montgomery', 45, '2013-10-20 12:05:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(65461, 7832, '2013-10-20 11:57:00', 'Golden Gate at Polk', 59, '2013-10-20 14:08:00', 'San Francisco City Hall', 58, 433, 'Customer', 94109),
	(65462, 448, '2013-10-20 11:57:00', 'Clay at Battery', 41, '2013-10-20 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 95926),
	(65463, 6106, '2013-10-20 12:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-20 13:42:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Customer', 94111),
	(65464, 367, '2013-10-20 12:03:00', 'Powell Street BART', 53, '2013-10-20 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94109),
	(65465, 376, '2013-10-20 12:03:00', 'Howard at 2nd', 63, '2013-10-20 12:09:00', 'Clay at Battery', 41, 450, 'Subscriber', 94111),
	(65466, 326, '2013-10-20 12:03:00', 'Golden Gate at Polk', 59, '2013-10-20 12:09:00', 'Golden Gate at Polk', 59, 635, 'Customer', 85710),
	(65467, 628, '2013-10-20 12:03:00', '2nd at South Park', 64, '2013-10-20 12:14:00', 'Market at 4th', 76, 425, 'Subscriber', 94107),
	(65468, 558, '2013-10-20 12:04:00', 'Steuart at Market', 74, '2013-10-20 12:13:00', 'Embarcadero at Sansome', 60, 447, 'Customer', NULL),
	(65469, 550, '2013-10-20 12:04:00', 'Steuart at Market', 74, '2013-10-20 12:13:00', 'Embarcadero at Sansome', 60, 402, 'Customer', NULL),
	(65470, 3711, '2013-10-20 12:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-20 13:06:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Customer', 95116),
	(65472, 595, '2013-10-20 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 12:19:00', 'Powell Street BART', 53, 309, 'Customer', 2144),
	(65473, 485, '2013-10-20 12:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-20 12:20:00', 'San Salvador at 1st', 8, 106, 'Subscriber', 95112),
	(65474, 16958, '2013-10-20 12:13:00', 'Market at 10th', 67, '2013-10-20 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 317, 'Customer', 94110),
	(65475, 5403, '2013-10-20 12:14:00', 'Market at 4th', 76, '2013-10-20 13:44:00', 'Market at 4th', 76, 321, 'Customer', 94103),
	(65476, 5238, '2013-10-20 12:16:00', 'Market at 4th', 76, '2013-10-20 13:43:00', 'Market at 4th', 76, 627, 'Customer', 94103),
	(65477, 1638, '2013-10-20 12:17:00', 'Embarcadero at Sansome', 60, '2013-10-20 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 94111),
	(65480, 281, '2013-10-20 12:18:00', 'Embarcadero at Sansome', 60, '2013-10-20 12:23:00', 'Embarcadero at Vallejo', 48, 402, 'Customer', 95030),
	(65483, 1689, '2013-10-20 12:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 12:48:00', 'Powell Street BART', 53, 492, 'Customer', 10014),
	(65486, 567, '2013-10-20 12:21:00', 'Powell Street BART', 53, '2013-10-20 12:30:00', 'South Van Ness at Market', 66, 309, 'Customer', 2144),
	(65487, 6425, '2013-10-20 12:21:00', 'San Francisco City Hall', 58, '2013-10-20 14:08:00', 'San Francisco City Hall', 58, 328, 'Customer', 94014),
	(65488, 6280, '2013-10-20 12:24:00', 'San Francisco City Hall', 58, '2013-10-20 14:08:00', 'San Francisco City Hall', 58, 578, 'Customer', 94102),
	(65489, 181, '2013-10-20 12:25:00', 'San Francisco City Hall', 58, '2013-10-20 12:28:00', 'San Francisco City Hall', 58, 408, 'Customer', 85710),
	(65490, 552, '2013-10-20 12:26:00', 'Embarcadero at Bryant', 54, '2013-10-20 12:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94105),
	(65491, 234, '2013-10-20 12:26:00', 'Powell Street BART', 53, '2013-10-20 12:30:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94608),
	(65492, 1751, '2013-10-20 12:27:00', 'Powell at Post (Union Square)', 71, '2013-10-20 12:57:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 94063),
	(65493, 5944, '2013-10-20 12:29:00', 'San Francisco City Hall', 58, '2013-10-20 14:08:00', 'San Francisco City Hall', 58, 618, 'Customer', 85710),
	(65494, 657, '2013-10-20 12:29:00', 'Davis at Jackson', 42, '2013-10-20 12:40:00', 'Powell at Post (Union Square)', 71, 345, 'Subscriber', 94111),
	(65495, 2595, '2013-10-20 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 13:13:00', 'Embarcadero at Sansome', 60, 442, 'Customer', NULL),
	(65496, 2565, '2013-10-20 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 13:13:00', 'Embarcadero at Sansome', 60, 405, 'Customer', NULL),
	(65497, 4612, '2013-10-20 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 95926),
	(65498, 4591, '2013-10-20 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Customer', 95926),
	(65499, 460, '2013-10-20 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-20 12:39:00', 'Post at Kearney', 47, 382, 'Subscriber', 94105),
	(65500, 473, '2013-10-20 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-20 12:40:00', 'Post at Kearney', 47, 373, 'Subscriber', 94112),
	(65501, 1097, '2013-10-20 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 94111),
	(65503, 499, '2013-10-20 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 12:55:00', '5th at Howard', 57, 274, 'Subscriber', 94158),
	(65506, 520, '2013-10-20 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 12:56:00', '5th at Howard', 57, 628, 'Subscriber', 94158),
	(65511, 854, '2013-10-20 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 13:05:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94107),
	(65512, 787, '2013-10-20 12:52:00', 'Golden Gate at Polk', 59, '2013-10-20 13:05:00', 'Golden Gate at Polk', 59, 341, 'Customer', 94102),
	(65514, 9746, '2013-10-20 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 94127),
	(65515, 737, '2013-10-20 12:54:00', 'Powell at Post (Union Square)', 71, '2013-10-20 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94605),
	(65516, 1111, '2013-10-20 12:55:00', 'South Van Ness at Market', 66, '2013-10-20 13:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94103),
	(65517, 732, '2013-10-20 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(65518, 782, '2013-10-20 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 13:11:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94133),
	(65519, 112, '2013-10-20 12:58:00', 'Franklin at Maple', 21, '2013-10-20 13:00:00', 'Franklin at Maple', 21, 225, 'Subscriber', 94063),
	(65520, 9528, '2013-10-20 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 92009),
	(65521, 236, '2013-10-20 13:00:00', 'Franklin at Maple', 21, '2013-10-20 13:04:00', 'Redwood City Caltrain Station', 22, 137, 'Subscriber', 94063),
	(65524, 883, '2013-10-20 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 13:19:00', 'Powell Street BART', 53, 534, 'Customer', 94111),
	(65526, 563, '2013-10-20 13:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94608),
	(65528, 343, '2013-10-20 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 13:22:00', '2nd at South Park', 64, 610, 'Subscriber', 94107),
	(65529, 1083, '2013-10-20 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 13:36:00', 'Embarcadero at Sansome', 60, 365, 'Customer', NULL),
	(65530, 1078, '2013-10-20 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 13:36:00', 'Embarcadero at Sansome', 60, 319, 'Customer', NULL),
	(65531, 691, '2013-10-20 13:19:00', 'San Salvador at 1st', 8, '2013-10-20 13:31:00', 'Paseo de San Antonio', 7, 174, 'Customer', 95124),
	(65532, 762, '2013-10-20 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 12144),
	(65533, 105, '2013-10-20 13:20:00', 'San Salvador at 1st', 8, '2013-10-20 13:21:00', 'San Salvador at 1st', 8, 46, 'Customer', 95124),
	(65534, 754, '2013-10-20 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 13:33:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94107),
	(65535, 201, '2013-10-20 13:21:00', 'Embarcadero at Sansome', 60, '2013-10-20 13:24:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94111),
	(65536, 159, '2013-10-20 13:21:00', 'Embarcadero at Sansome', 60, '2013-10-20 13:24:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94111),
	(65537, 485, '2013-10-20 13:23:00', 'San Salvador at 1st', 8, '2013-10-20 13:31:00', 'Paseo de San Antonio', 7, 106, 'Customer', 95124),
	(65538, 73955, '2013-10-20 13:24:00', 'Market at Sansome', 77, '2013-10-21 09:56:00', 'Howard at 2nd', 63, 366, 'Customer', 92124),
	(65539, 917, '2013-10-20 13:25:00', '5th at Howard', 57, '2013-10-20 13:41:00', 'Powell at Post (Union Square)', 71, 274, 'Subscriber', 94662),
	(65542, 10146, '2013-10-20 13:33:00', 'Howard at 2nd', 63, '2013-10-20 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Customer', 61107),
	(65543, 201, '2013-10-20 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 13:37:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(65544, 633, '2013-10-20 13:34:00', 'Market at 4th', 76, '2013-10-20 13:44:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94538),
	(65545, 10081, '2013-10-20 13:34:00', 'Howard at 2nd', 63, '2013-10-20 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', 61107),
	(65546, 1256, '2013-10-20 13:37:00', 'Embarcadero at Folsom', 51, '2013-10-20 13:58:00', 'Post at Kearney', 47, 499, 'Customer', 94108),
	(65547, 11165, '2013-10-20 13:38:00', 'Steuart at Market', 74, '2013-10-20 16:44:00', 'Steuart at Market', 74, 452, 'Customer', 33602),
	(65548, 1343, '2013-10-20 13:38:00', 'Market at 4th', 76, '2013-10-20 14:01:00', 'Embarcadero at Vallejo', 48, 445, 'Customer', 10014),
	(65549, 741, '2013-10-20 13:40:00', '2nd at Folsom', 62, '2013-10-20 13:52:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(65550, 400, '2013-10-20 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 13:49:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(65551, 1624, '2013-10-20 13:42:00', 'Market at Sansome', 77, '2013-10-20 14:09:00', 'Howard at 2nd', 63, 425, 'Customer', 94509),
	(65553, 1471, '2013-10-20 13:43:00', 'Townsend at 7th', 65, '2013-10-20 14:08:00', 'Embarcadero at Bryant', 54, 527, 'Customer', 94116),
	(65554, 1450, '2013-10-20 13:44:00', 'Townsend at 7th', 65, '2013-10-20 14:08:00', 'Embarcadero at Bryant', 54, 449, 'Customer', 94116),
	(65555, 1683, '2013-10-20 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94122),
	(65556, 399, '2013-10-20 13:44:00', 'Paseo de San Antonio', 7, '2013-10-20 13:50:00', 'San Jose Diridon Caltrain Station', 2, 74, 'Customer', 9112),
	(65557, 1634, '2013-10-20 13:45:00', 'Market at Sansome', 77, '2013-10-20 14:12:00', 'Howard at 2nd', 63, 493, 'Customer', 94509),
	(65558, 1339, '2013-10-20 13:45:00', 'Townsend at 7th', 65, '2013-10-20 14:08:00', 'Embarcadero at Bryant', 54, 604, 'Customer', 94116),
	(65559, 924, '2013-10-20 13:47:00', 'Market at 4th', 76, '2013-10-20 14:03:00', 'Embarcadero at Bryant', 54, 579, 'Customer', 38139),
	(65560, 1253, '2013-10-20 13:48:00', 'Powell Street BART', 53, '2013-10-20 14:09:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94112),
	(65561, 549, '2013-10-20 13:50:00', 'Powell at Post (Union Square)', 71, '2013-10-20 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94662),
	(65563, 901, '2013-10-20 13:52:00', 'Golden Gate at Polk', 59, '2013-10-20 14:07:00', 'Steuart at Market', 74, 341, 'Customer', 94102),
	(65564, 872, '2013-10-20 13:52:00', 'Market at 4th', 76, '2013-10-20 14:07:00', 'Townsend at 7th', 65, 631, 'Customer', 94103),
	(65565, 375, '2013-10-20 13:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 13:59:00', 'Market at 4th', 76, 420, 'Subscriber', 94103),
	(65566, 1667, '2013-10-20 13:53:00', 'Embarcadero at Vallejo', 48, '2013-10-20 14:21:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Customer', 90046),
	(65567, 1649, '2013-10-20 13:53:00', 'Embarcadero at Vallejo', 48, '2013-10-20 14:20:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Customer', 90046),
	(65568, 2265, '2013-10-20 13:54:00', '2nd at Townsend', 61, '2013-10-20 14:32:00', '2nd at Folsom', 62, 310, 'Customer', 77043),
	(65569, 1010, '2013-10-20 13:55:00', 'Market at Sansome', 77, '2013-10-20 14:12:00', 'Howard at 2nd', 63, 542, 'Customer', 94509),
	(65570, 1395, '2013-10-20 13:57:00', 'Embarcadero at Vallejo', 48, '2013-10-20 14:20:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', 98122),
	(65571, 13663, '2013-10-20 13:58:00', 'Rengstorff Avenue / California Street', 33, '2013-10-20 17:45:00', 'Rengstorff Avenue / California Street', 33, 697, 'Customer', 94040),
	(65572, 2634, '2013-10-20 13:58:00', 'Rengstorff Avenue / California Street', 33, '2013-10-20 14:42:00', 'Mountain View City Hall', 27, 197, 'Customer', 94040),
	(65574, 1017, '2013-10-20 14:02:00', 'Embarcadero at Vallejo', 48, '2013-10-20 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Customer', 10014),
	(65575, 1901, '2013-10-20 14:03:00', 'Embarcadero at Bryant', 54, '2013-10-20 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 38139),
	(65576, 454, '2013-10-20 14:06:00', '2nd at South Park', 64, '2013-10-20 14:13:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94105),
	(65577, 2998, '2013-10-20 14:10:00', 'Embarcadero at Bryant', 54, '2013-10-20 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', 94116),
	(65578, 2798, '2013-10-20 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 12144),
	(65579, 2993, '2013-10-20 14:10:00', 'Embarcadero at Bryant', 54, '2013-10-20 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', 94116),
	(65580, 235, '2013-10-20 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 14:14:00', '2nd at South Park', 64, 270, 'Subscriber', 94158),
	(65581, 2954, '2013-10-20 14:10:00', 'Embarcadero at Bryant', 54, '2013-10-20 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 94116),
	(65582, 776, '2013-10-20 14:12:00', 'Howard at 2nd', 63, '2013-10-20 14:25:00', 'Powell at Post (Union Square)', 71, 425, 'Customer', 94509),
	(65583, 4936, '2013-10-20 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 15:34:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 90210),
	(65584, 673, '2013-10-20 14:14:00', 'Howard at 2nd', 63, '2013-10-20 14:25:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', 94509),
	(65585, 4810, '2013-10-20 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 15:34:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 90217),
	(65586, 774, '2013-10-20 14:15:00', 'Market at 4th', 76, '2013-10-20 14:27:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94102),
	(65587, 554, '2013-10-20 14:16:00', 'Howard at 2nd', 63, '2013-10-20 14:25:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 94509),
	(65588, 367, '2013-10-20 14:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-20 14:23:00', 'Market at Sansome', 77, 390, 'Subscriber', 94133),
	(65589, 944, '2013-10-20 14:19:00', 'Washington at Kearney', 46, '2013-10-20 14:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Customer', 2139),
	(65593, 487, '2013-10-20 14:22:00', 'Paseo de San Antonio', 7, '2013-10-20 14:31:00', 'San Salvador at 1st', 8, 106, 'Customer', 95124),
	(65594, 481, '2013-10-20 14:23:00', 'Paseo de San Antonio', 7, '2013-10-20 14:31:00', 'San Salvador at 1st', 8, 89, 'Customer', 95124),
	(65596, 875, '2013-10-20 14:23:00', 'Embarcadero at Vallejo', 48, '2013-10-20 14:37:00', '5th at Howard', 57, 506, 'Customer', 95030),
	(65597, 772, '2013-10-20 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', 60565),
	(65598, 761, '2013-10-20 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Customer', 60565),
	(65599, 6975, '2013-10-20 14:25:00', 'Washington at Kearney', 46, '2013-10-20 16:21:00', 'Washington at Kearney', 46, 466, 'Customer', 94010),
	(65600, 235, '2013-10-20 14:29:00', 'South Van Ness at Market', 66, '2013-10-20 14:33:00', 'Civic Center BART (7th at Market)', 72, 398, 'Customer', 2144),
	(65601, 3195, '2013-10-20 14:32:00', 'Embarcadero at Sansome', 60, '2013-10-20 15:26:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 84604),
	(65602, 1530, '2013-10-20 14:33:00', 'Washington at Kearney', 46, '2013-10-20 14:58:00', 'San Francisco City Hall', 58, 576, 'Customer', 90046),
	(65603, 1532, '2013-10-20 14:33:00', 'Washington at Kearney', 46, '2013-10-20 14:58:00', 'San Francisco City Hall', 58, 515, 'Customer', 90046),
	(65604, 1509, '2013-10-20 14:33:00', 'Washington at Kearney', 46, '2013-10-20 14:58:00', 'San Francisco City Hall', 58, 637, 'Customer', 98122),
	(65605, 1071, '2013-10-20 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 14:51:00', 'San Francisco City Hall', 58, 288, 'Subscriber', 94158),
	(65606, 5153, '2013-10-20 14:33:00', 'Embarcadero at Bryant', 54, '2013-10-20 15:59:00', 'Embarcadero at Bryant', 54, 568, 'Customer', 94523),
	(65607, 3160, '2013-10-20 14:33:00', 'Embarcadero at Sansome', 60, '2013-10-20 15:26:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 84604),
	(65608, 5120, '2013-10-20 14:33:00', 'Embarcadero at Bryant', 54, '2013-10-20 15:59:00', 'Embarcadero at Bryant', 54, 590, 'Customer', 94523),
	(65615, 1135, '2013-10-20 14:37:00', 'Embarcadero at Folsom', 51, '2013-10-20 14:56:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94105),
	(65617, 2805, '2013-10-20 14:39:00', 'Embarcadero at Sansome', 60, '2013-10-20 15:25:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 84604),
	(65619, 394, '2013-10-20 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 14:48:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(65620, 492, '2013-10-20 14:43:00', '2nd at Townsend', 61, '2013-10-20 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94107),
	(65621, 7241, '2013-10-20 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 7183),
	(65622, 7087, '2013-10-20 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 7183),
	(65623, 6912, '2013-10-20 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 7183),
	(65624, 2878, '2013-10-20 14:53:00', 'Beale at Market', 56, '2013-10-20 15:40:00', 'Market at 4th', 76, 401, 'Customer', 38139),
	(65625, 1018, '2013-10-20 14:53:00', 'Steuart at Market', 74, '2013-10-20 15:10:00', 'Market at Sansome', 77, 524, 'Customer', 35096),
	(65626, 1010, '2013-10-20 14:53:00', 'Steuart at Market', 74, '2013-10-20 15:10:00', 'Market at Sansome', 77, 507, 'Customer', 35096),
	(65627, 3093, '2013-10-20 14:54:00', 'Market at Sansome', 77, '2013-10-20 15:46:00', 'Washington at Kearney', 46, 388, 'Customer', 1908),
	(65628, 714, '2013-10-20 14:54:00', 'San Francisco City Hall', 58, '2013-10-20 15:06:00', 'Post at Kearney', 47, 444, 'Customer', 2144),
	(65630, 484, '2013-10-20 14:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 15:06:00', 'Steuart at Market', 74, 491, 'Customer', 10562),
	(65631, 2513, '2013-10-20 14:58:00', 'Park at Olive', 38, '2013-10-20 15:40:00', 'Park at Olive', 38, 662, 'Customer', 94022),
	(65632, 2460, '2013-10-20 14:58:00', 'Park at Olive', 38, '2013-10-20 15:39:00', 'Park at Olive', 38, 13, 'Customer', 94022),
	(65633, 314, '2013-10-20 15:00:00', 'Market at 10th', 67, '2013-10-20 15:05:00', 'Market at 4th', 76, 275, 'Subscriber', 94103),
	(65634, 6487, '2013-10-20 15:01:00', 'Embarcadero at Vallejo', 48, '2013-10-20 16:49:00', 'Davis at Jackson', 42, 468, 'Customer', 94133),
	(65635, 1022, '2013-10-20 15:04:00', 'Mountain View City Hall', 27, '2013-10-20 15:21:00', 'Rengstorff Avenue / California Street', 33, 243, 'Customer', 94041),
	(65636, 6319, '2013-10-20 15:04:00', 'Embarcadero at Vallejo', 48, '2013-10-20 16:50:00', 'Davis at Jackson', 42, 405, 'Customer', 94133),
	(65637, 206, '2013-10-20 15:05:00', 'Embarcadero at Folsom', 51, '2013-10-20 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94111),
	(65638, 901, '2013-10-20 15:08:00', 'San Francisco City Hall', 58, '2013-10-20 15:23:00', 'San Francisco City Hall', 58, 433, 'Customer', 32828),
	(65639, 221, '2013-10-20 15:09:00', 'Steuart at Market', 74, '2013-10-20 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94710),
	(65640, 1737, '2013-10-20 15:09:00', 'Evelyn Park and Ride', 30, '2013-10-20 15:38:00', 'Evelyn Park and Ride', 30, 32, 'Customer', 94086),
	(65641, 1675, '2013-10-20 15:10:00', 'Evelyn Park and Ride', 30, '2013-10-20 15:38:00', 'Evelyn Park and Ride', 30, 57, 'Customer', 94086),
	(65642, 552, '2013-10-20 15:10:00', 'Mountain View Caltrain Station', 28, '2013-10-20 15:19:00', 'Mountain View Caltrain Station', 28, 62, 'Subscriber', 94041),
	(65643, 615, '2013-10-20 15:12:00', 'San Francisco City Hall', 58, '2013-10-20 15:23:00', 'San Francisco City Hall', 58, 408, 'Customer', 32828),
	(65644, 8049, '2013-10-20 15:14:00', 'St James Park', 13, '2013-10-20 17:28:00', 'Japantown', 9, 15, 'Customer', 95112),
	(65645, 1202, '2013-10-20 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 15:35:00', 'Townsend at 7th', 65, 449, 'Customer', 94116),
	(65646, 1177, '2013-10-20 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 15:35:00', 'Townsend at 7th', 65, 626, 'Customer', 94116),
	(65647, 1176, '2013-10-20 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 15:35:00', 'Townsend at 7th', 65, 527, 'Customer', 94116),
	(65648, 411, '2013-10-20 15:17:00', 'Post at Kearney', 47, '2013-10-20 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94105),
	(65649, 7865, '2013-10-20 15:17:00', 'St James Park', 13, '2013-10-20 17:28:00', 'Japantown', 9, 59, 'Customer', 95112),
	(65650, 368, '2013-10-20 15:17:00', 'Post at Kearney', 47, '2013-10-20 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94112),
	(65651, 1389, '2013-10-20 15:18:00', 'Davis at Jackson', 42, '2013-10-20 15:41:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94111),
	(65652, 1386, '2013-10-20 15:18:00', 'Davis at Jackson', 42, '2013-10-20 15:41:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94111),
	(65653, 197, '2013-10-20 15:19:00', 'Beale at Market', 56, '2013-10-20 15:23:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94105),
	(65654, 3899, '2013-10-20 15:20:00', 'Embarcadero at Bryant', 54, '2013-10-20 16:25:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94107),
	(65655, 3901, '2013-10-20 15:20:00', 'Embarcadero at Bryant', 54, '2013-10-20 16:25:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94107),
	(65658, 6059, '2013-10-20 15:23:00', 'MLK Library', 11, '2013-10-20 17:03:00', 'MLK Library', 11, 667, 'Customer', 95116),
	(65660, 6095, '2013-10-20 15:23:00', 'MLK Library', 11, '2013-10-20 17:05:00', 'MLK Library', 11, 92, 'Customer', 95116),
	(65661, 528, '2013-10-20 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94107),
	(65662, 815, '2013-10-20 15:23:00', 'Rengstorff Avenue / California Street', 33, '2013-10-20 15:37:00', 'Mountain View City Hall', 27, 243, 'Customer', 94041),
	(65664, 2076, '2013-10-20 15:24:00', 'San Francisco City Hall', 58, '2013-10-20 15:59:00', 'Market at 4th', 76, 288, 'Customer', 32828),
	(65666, 82, '2013-10-20 15:26:00', '5th at Howard', 57, '2013-10-20 15:27:00', '5th at Howard', 57, 269, 'Subscriber', 94602),
	(65667, 1152, '2013-10-20 15:27:00', 'Embarcadero at Sansome', 60, '2013-10-20 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(65668, 551, '2013-10-20 15:28:00', '5th at Howard', 57, '2013-10-20 15:37:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94602),
	(65669, 1114, '2013-10-20 15:28:00', 'Embarcadero at Sansome', 60, '2013-10-20 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94107),
	(65670, 643, '2013-10-20 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-20 15:40:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94133),
	(65671, 617, '2013-10-20 15:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94404),
	(65672, 808, '2013-10-20 15:31:00', 'Spear at Folsom', 49, '2013-10-20 15:44:00', 'Powell Street BART', 53, 314, 'Subscriber', 90069),
	(65673, 234, '2013-10-20 15:31:00', 'Washington at Kearney', 46, '2013-10-20 15:35:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94107),
	(65674, 613, '2013-10-20 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 15:42:00', '2nd at Folsom', 62, 336, 'Subscriber', 94105),
	(65675, 1677, '2013-10-20 15:36:00', '2nd at Folsom', 62, '2013-10-20 16:04:00', '2nd at Folsom', 62, 310, 'Subscriber', 94105),
	(65676, 3640, '2013-10-20 15:37:00', 'San Jose Civic Center', 3, '2013-10-20 16:37:00', 'San Jose Civic Center', 3, 203, 'Customer', 95051),
	(65677, 860, '2013-10-20 15:39:00', 'Post at Kearney', 47, '2013-10-20 15:53:00', 'Golden Gate at Polk', 59, 312, 'Customer', 94102),
	(65678, 13717, '2013-10-20 15:40:00', 'Embarcadero at Sansome', 60, '2013-10-20 19:28:00', 'Embarcadero at Sansome', 60, 490, 'Customer', NULL),
	(65679, 13693, '2013-10-20 15:40:00', 'Embarcadero at Sansome', 60, '2013-10-20 19:28:00', 'Embarcadero at Sansome', 60, 584, 'Customer', NULL),
	(65680, 3271, '2013-10-20 15:43:00', 'San Jose Civic Center', 3, '2013-10-20 16:37:00', 'San Jose Civic Center', 3, 297, 'Customer', 95051),
	(65681, 910, '2013-10-20 15:44:00', 'Embarcadero at Sansome', 60, '2013-10-20 15:59:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94111),
	(65682, 901, '2013-10-20 15:44:00', 'Embarcadero at Sansome', 60, '2013-10-20 15:59:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(65683, 1178, '2013-10-20 15:44:00', 'Embarcadero at Vallejo', 48, '2013-10-20 16:04:00', 'Embarcadero at Vallejo', 48, 289, 'Customer', 32836),
	(65684, 1049, '2013-10-20 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Customer', 12144),
	(65685, 441, '2013-10-20 15:46:00', 'San Francisco City Hall', 58, '2013-10-20 15:53:00', 'Market at 4th', 76, 313, 'Subscriber', 94602),
	(65687, 344, '2013-10-20 15:50:00', 'Townsend at 7th', 65, '2013-10-20 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Customer', 94107),
	(65688, 336, '2013-10-20 15:50:00', 'Townsend at 7th', 65, '2013-10-20 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Customer', 94107),
	(65689, 291, '2013-10-20 15:51:00', 'Townsend at 7th', 65, '2013-10-20 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Customer', 94107),
	(65693, 6706, '2013-10-20 15:53:00', 'Embarcadero at Vallejo', 48, '2013-10-20 17:45:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 93101),
	(65694, 1356, '2013-10-20 15:53:00', 'Steuart at Market', 74, '2013-10-20 16:16:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94103),
	(65695, 6680, '2013-10-20 15:53:00', 'Embarcadero at Vallejo', 48, '2013-10-20 17:44:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 93101),
	(65697, 1082, '2013-10-20 15:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 16:12:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94102),
	(65699, 670, '2013-10-20 15:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-20 16:05:00', 'Market at 4th', 76, 599, 'Subscriber', 94133),
	(65700, 1820, '2013-10-20 15:56:00', 'Broadway at Main', 25, '2013-10-20 16:26:00', 'San Mateo County Center', 23, 247, 'Customer', 94063),
	(65703, 3474, '2013-10-20 15:59:00', 'Steuart at Market', 74, '2013-10-20 16:57:00', 'Steuart at Market', 74, 636, 'Customer', 32951),
	(65704, 709, '2013-10-20 16:02:00', '2nd at Townsend', 61, '2013-10-20 16:14:00', 'Embarcadero at Sansome', 60, 410, 'Customer', NULL),
	(65705, 3549, '2013-10-20 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Customer', 94305),
	(65707, 84633, '2013-10-20 16:06:00', 'Adobe on Almaden', 5, '2013-10-21 15:36:00', 'Rengstorff Avenue / California Street', 33, 704, 'Customer', NULL),
	(65708, 3809, '2013-10-20 16:06:00', '5th at Howard', 57, '2013-10-20 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', 28806),
	(65709, 376, '2013-10-20 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-20 16:19:00', '5th at Howard', 57, 335, 'Subscriber', 94103),
	(65711, 205, '2013-10-20 16:15:00', 'Townsend at 7th', 65, '2013-10-20 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94538),
	(65712, 6894, '2013-10-20 16:16:00', 'Steuart at Market', 74, '2013-10-20 18:11:00', '2nd at Folsom', 62, 326, 'Customer', 94591),
	(65714, 6939, '2013-10-20 16:16:00', 'Steuart at Market', 74, '2013-10-20 18:12:00', '2nd at Folsom', 62, 531, 'Customer', 94591),
	(65717, 998, '2013-10-20 16:17:00', 'San Antonio Caltrain Station', 29, '2013-10-20 16:34:00', 'San Antonio Caltrain Station', 29, 715, 'Subscriber', 94301),
	(65720, 1109, '2013-10-20 16:19:00', 'Market at 4th', 76, '2013-10-20 16:37:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(65721, 6655, '2013-10-20 16:20:00', 'Steuart at Market', 74, '2013-10-20 18:11:00', '2nd at Folsom', 62, 280, 'Customer', 94591),
	(65722, 6632, '2013-10-20 16:21:00', 'Steuart at Market', 74, '2013-10-20 18:11:00', '2nd at Folsom', 62, 557, 'Customer', 94591),
	(65732, 401, '2013-10-20 16:30:00', '5th at Howard', 57, '2013-10-20 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94158),
	(65733, 376, '2013-10-20 16:30:00', '5th at Howard', 57, '2013-10-20 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94158),
	(65734, 2407, '2013-10-20 16:31:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 17:11:00', 'South Van Ness at Market', 66, 448, 'Customer', 5038),
	(65735, 596, '2013-10-20 16:34:00', '5th at Howard', 57, '2013-10-20 16:44:00', 'Spear at Folsom', 49, 268, 'Subscriber', 90069),
	(65736, 595, '2013-10-20 16:34:00', 'Embarcadero at Sansome', 60, '2013-10-20 16:44:00', 'Howard at 2nd', 63, 461, 'Customer', 94066),
	(65737, 381, '2013-10-20 16:41:00', 'Embarcadero at Sansome', 60, '2013-10-20 16:47:00', 'Steuart at Market', 74, 430, 'Customer', NULL),
	(65738, 381, '2013-10-20 16:41:00', 'Embarcadero at Sansome', 60, '2013-10-20 16:47:00', 'Steuart at Market', 74, 471, 'Customer', NULL),
	(65739, 502, '2013-10-20 16:44:00', '2nd at Townsend', 61, '2013-10-20 16:53:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94005),
	(65740, 509, '2013-10-20 16:44:00', '2nd at Townsend', 61, '2013-10-20 16:53:00', 'Townsend at 7th', 65, 414, 'Customer', 94005),
	(65743, 214, '2013-10-20 16:46:00', '2nd at Folsom', 62, '2013-10-20 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94107),
	(65744, 858, '2013-10-20 16:48:00', 'Embarcadero at Sansome', 60, '2013-10-20 17:02:00', '2nd at Townsend', 61, 574, 'Subscriber', 94107),
	(65745, 1411, '2013-10-20 16:48:00', 'Embarcadero at Sansome', 60, '2013-10-20 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Customer', 53578),
	(65746, 1400, '2013-10-20 16:48:00', 'Embarcadero at Sansome', 60, '2013-10-20 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Customer', 53578),
	(65747, 717, '2013-10-20 16:49:00', 'Golden Gate at Polk', 59, '2013-10-20 17:00:00', 'Powell at Post (Union Square)', 71, 384, 'Subscriber', 94102),
	(65749, 446, '2013-10-20 16:52:00', 'Market at 4th', 76, '2013-10-20 16:59:00', '5th at Howard', 57, 321, 'Subscriber', 94602),
	(65750, 679, '2013-10-20 16:52:00', 'Howard at 2nd', 63, '2013-10-20 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Customer', 94066),
	(65751, 831, '2013-10-20 16:53:00', 'Market at Sansome', 77, '2013-10-20 17:07:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94103),
	(65752, 2446, '2013-10-20 16:53:00', 'Powell Street BART', 53, '2013-10-20 17:34:00', 'Market at 10th', 67, 492, 'Customer', 94509),
	(65753, 640, '2013-10-20 16:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-20 17:04:00', 'San Salvador at 1st', 8, 152, 'Subscriber', 95113),
	(65754, 2481, '2013-10-20 16:53:00', 'Powell Street BART', 53, '2013-10-20 17:35:00', 'Market at 10th', 67, 534, 'Customer', 94509),
	(65755, 2357, '2013-10-20 16:54:00', 'Powell Street BART', 53, '2013-10-20 17:34:00', 'Market at 10th', 67, 314, 'Customer', 94509),
	(65756, 458, '2013-10-20 16:54:00', 'Embarcadero at Bryant', 54, '2013-10-20 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94105),
	(65757, 575, '2013-10-20 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 17:04:00', 'Market at Sansome', 77, 482, 'Subscriber', 94105),
	(65758, 1180, '2013-10-20 16:58:00', 'Market at 4th', 76, '2013-10-20 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Customer', 28307),
	(65760, 2579, '2013-10-20 17:03:00', 'Mountain View City Hall', 27, '2013-10-20 17:46:00', 'Rengstorff Avenue / California Street', 33, 243, 'Customer', 94040),
	(65764, 826, '2013-10-20 17:10:00', 'Howard at 2nd', 63, '2013-10-20 17:24:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94105),
	(65765, 285, '2013-10-20 17:15:00', '2nd at Townsend', 61, '2013-10-20 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(65766, 975, '2013-10-20 17:15:00', 'Market at 4th', 76, '2013-10-20 17:31:00', 'Townsend at 7th', 65, 288, 'Customer', 94133),
	(65767, 952, '2013-10-20 17:15:00', 'Market at 4th', 76, '2013-10-20 17:31:00', 'Townsend at 7th', 65, 433, 'Customer', 94133),
	(65768, 316, '2013-10-20 17:16:00', 'Embarcadero at Bryant', 54, '2013-10-20 17:22:00', '2nd at Townsend', 61, 604, 'Subscriber', 94103),
	(65769, 304, '2013-10-20 17:17:00', 'Embarcadero at Bryant', 54, '2013-10-20 17:22:00', '2nd at Townsend', 61, 562, 'Subscriber', 94103),
	(65770, 1437, '2013-10-20 17:17:00', '2nd at Townsend', 61, '2013-10-20 17:41:00', 'South Van Ness at Market', 66, 374, 'Customer', 91006),
	(65771, 1400, '2013-10-20 17:17:00', '2nd at Townsend', 61, '2013-10-20 17:40:00', 'South Van Ness at Market', 66, 436, 'Customer', 91006),
	(65774, 532, '2013-10-20 17:32:00', 'Arena Green / SAP Center', 14, '2013-10-20 17:41:00', 'San Pedro Square', 6, 178, 'Subscriber', 95113),
	(65777, 860, '2013-10-20 17:35:00', 'Townsend at 7th', 65, '2013-10-20 17:49:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94103),
	(65781, 993, '2013-10-20 17:42:00', 'Embarcadero at Sansome', 60, '2013-10-20 17:58:00', 'Market at Sansome', 77, 410, 'Customer', 47720),
	(65782, 991, '2013-10-20 17:42:00', 'Embarcadero at Sansome', 60, '2013-10-20 17:58:00', 'Market at Sansome', 77, 363, 'Customer', 47720),
	(65783, 284, '2013-10-20 17:42:00', 'Redwood City Caltrain Station', 22, '2013-10-20 17:47:00', 'Franklin at Maple', 21, 130, 'Subscriber', 94063),
	(65784, 1625, '2013-10-20 17:46:00', 'Townsend at 7th', 65, '2013-10-20 18:13:00', 'Post at Kearney', 47, 456, 'Customer', 53578),
	(65785, 1649, '2013-10-20 17:46:00', 'Townsend at 7th', 65, '2013-10-20 18:14:00', 'Post at Kearney', 47, 288, 'Customer', 53578),
	(65786, 255, '2013-10-20 17:53:00', 'South Van Ness at Market', 66, '2013-10-20 17:58:00', 'Civic Center BART (7th at Market)', 72, 498, 'Customer', 95926),
	(65788, 941, '2013-10-20 17:55:00', 'California Ave Caltrain Station', 36, '2013-10-20 18:11:00', 'University and Emerson', 35, 144, 'Subscriber', 94306),
	(65789, 924, '2013-10-20 17:55:00', 'California Ave Caltrain Station', 36, '2013-10-20 18:11:00', 'University and Emerson', 35, 22, 'Subscriber', 94306),
	(65790, 212, '2013-10-20 18:00:00', '2nd at South Park', 64, '2013-10-20 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94107),
	(65791, 21522, '2013-10-20 18:01:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 00:00:00', 'Civic Center BART (7th at Market)', 72, 498, 'Subscriber', 94102),
	(65792, 819, '2013-10-20 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 18:17:00', 'Powell Street BART', 53, 443, 'Customer', NULL),
	(65793, 465, '2013-10-20 18:04:00', 'Market at 10th', 67, '2013-10-20 18:12:00', 'Market at 4th', 76, 492, 'Customer', 2143),
	(65794, 1144, '2013-10-20 18:07:00', 'Japantown', 9, '2013-10-20 18:27:00', 'San Salvador at 1st', 8, 15, 'Subscriber', 95112),
	(65795, 347, '2013-10-20 18:13:00', 'Market at Sansome', 77, '2013-10-20 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94133),
	(65797, 1310, '2013-10-20 18:14:00', 'Spear at Folsom', 49, '2013-10-20 18:36:00', 'Market at 10th', 67, 268, 'Subscriber', 94105),
	(65798, 838, '2013-10-20 18:17:00', 'Powell Street BART', 53, '2013-10-20 18:31:00', '2nd at Folsom', 62, 439, 'Subscriber', 94105),
	(65799, 698, '2013-10-20 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-20 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94133),
	(65800, 634, '2013-10-20 18:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-20 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 6903),
	(65801, 902, '2013-10-20 18:26:00', 'Cowper at University', 37, '2013-10-20 18:41:00', 'California Ave Caltrain Station', 36, 51, 'Subscriber', 94306),
	(65802, 894, '2013-10-20 18:26:00', 'Cowper at University', 37, '2013-10-20 18:41:00', 'California Ave Caltrain Station', 36, 71, 'Subscriber', 94306),
	(65804, 1448, '2013-10-20 18:30:00', 'Arena Green / SAP Center', 14, '2013-10-20 18:55:00', 'Arena Green / SAP Center', 14, 126, 'Subscriber', 95125),
	(65805, 508, '2013-10-20 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 18:39:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94103),
	(65806, 495, '2013-10-20 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 18:39:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94103),
	(65807, 408, '2013-10-20 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 18:39:00', '2nd at Folsom', 62, 351, 'Subscriber', 94107),
	(65808, 215, '2013-10-20 18:30:00', '2nd at Townsend', 61, '2013-10-20 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(65809, 800, '2013-10-20 18:34:00', 'Washington at Kearney', 46, '2013-10-20 18:47:00', 'Powell Street BART', 53, 466, 'Customer', NULL),
	(65810, 758, '2013-10-20 18:34:00', 'Washington at Kearney', 46, '2013-10-20 18:47:00', 'Powell Street BART', 53, 536, 'Customer', NULL),
	(65811, 377, '2013-10-20 18:35:00', 'San Salvador at 1st', 8, '2013-10-20 18:41:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95112),
	(65812, 816, '2013-10-20 18:38:00', 'Powell at Post (Union Square)', 71, '2013-10-20 18:52:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94102),
	(65813, 218, '2013-10-20 18:43:00', '2nd at South Park', 64, '2013-10-20 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94158),
	(65814, 360, '2013-10-20 18:44:00', 'Davis at Jackson', 42, '2013-10-20 18:50:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94111),
	(65815, 1632, '2013-10-20 18:45:00', 'Market at 10th', 67, '2013-10-20 19:12:00', 'Spear at Folsom', 49, 268, 'Subscriber', 94105),
	(65818, 741, '2013-10-20 18:49:00', 'Embarcadero at Sansome', 60, '2013-10-20 19:01:00', '2nd at Townsend', 61, 402, 'Customer', NULL),
	(65824, 333, '2013-10-20 18:53:00', 'Market at Sansome', 77, '2013-10-20 18:59:00', '2nd at Townsend', 61, 390, 'Subscriber', 94133),
	(65825, 372, '2013-10-20 18:55:00', 'Post at Kearney', 47, '2013-10-20 19:01:00', 'Spear at Folsom', 49, 630, 'Customer', 11520),
	(65826, 439, '2013-10-20 19:01:00', 'Arena Green / SAP Center', 14, '2013-10-20 19:08:00', 'San Jose Diridon Caltrain Station', 2, 126, 'Subscriber', 95125),
	(65827, 420, '2013-10-20 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-20 19:12:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(65828, 373, '2013-10-20 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-20 19:12:00', 'Washington at Kearney', 46, 495, 'Subscriber', 94107),
	(65829, 569, '2013-10-20 19:08:00', 'Market at 4th', 76, '2013-10-20 19:17:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94102),
	(65831, 159, '2013-10-20 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-20 19:15:00', 'Arena Green / SAP Center', 14, 126, 'Subscriber', 95125),
	(65832, 778, '2013-10-20 19:15:00', 'Powell at Post (Union Square)', 71, '2013-10-20 19:28:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94103),
	(65833, 535, '2013-10-20 19:30:00', '2nd at South Park', 64, '2013-10-20 19:38:00', 'Market at 4th', 76, 601, 'Subscriber', 94107),
	(65834, 313, '2013-10-20 19:40:00', 'Golden Gate at Polk', 59, '2013-10-20 19:45:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94103),
	(65836, 170, '2013-10-20 19:47:00', '2nd at South Park', 64, '2013-10-20 19:50:00', '2nd at Folsom', 62, 473, 'Subscriber', 94117),
	(65837, 704, '2013-10-20 19:48:00', 'Japantown', 9, '2013-10-20 20:00:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95112),
	(65838, 700, '2013-10-20 19:48:00', 'Japantown', 9, '2013-10-20 20:00:00', 'Paseo de San Antonio', 7, 119, 'Subscriber', 95112),
	(65840, 115, '2013-10-20 19:53:00', 'San Francisco City Hall', 58, '2013-10-20 19:55:00', 'San Francisco City Hall', 58, 328, 'Subscriber', 94109),
	(65841, 177, '2013-10-20 20:00:00', 'Mountain View City Hall', 27, '2013-10-20 20:03:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94043),
	(65843, 594, '2013-10-20 20:10:00', 'Market at 4th', 76, '2013-10-20 20:20:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(65844, 599, '2013-10-20 20:12:00', 'Spear at Folsom', 49, '2013-10-20 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 94107),
	(65845, 585, '2013-10-20 20:20:00', 'Market at 4th', 76, '2013-10-20 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Customer', 94107),
	(65846, 641, '2013-10-20 20:25:00', 'Spear at Folsom', 49, '2013-10-20 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94112),
	(65847, 629, '2013-10-20 20:26:00', 'Spear at Folsom', 49, '2013-10-20 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(65848, 267, '2013-10-20 20:34:00', 'Arena Green / SAP Center', 14, '2013-10-20 20:38:00', 'San Pedro Square', 6, 230, 'Subscriber', 95112),
	(65850, 136, '2013-10-20 20:40:00', '2nd at Folsom', 62, '2013-10-20 20:43:00', '2nd at South Park', 64, 326, 'Subscriber', 94105),
	(65851, 479, '2013-10-20 20:55:00', 'San Francisco City Hall', 58, '2013-10-20 21:03:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94107),
	(65852, 598, '2013-10-20 21:01:00', 'South Van Ness at Market', 66, '2013-10-20 21:11:00', 'Market at Sansome', 77, 526, 'Subscriber', 94105),
	(65854, 503, '2013-10-20 21:15:00', 'Spear at Folsom', 49, '2013-10-20 21:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94105),
	(65855, 517, '2013-10-20 21:15:00', 'Paseo de San Antonio', 7, '2013-10-20 21:24:00', 'Japantown', 9, 59, 'Subscriber', 95112),
	(65856, 528, '2013-10-20 21:15:00', 'Paseo de San Antonio', 7, '2013-10-20 21:24:00', 'Japantown', 9, 119, 'Subscriber', 95112),
	(65858, 843, '2013-10-20 21:35:00', 'Townsend at 7th', 65, '2013-10-20 21:49:00', 'Market at 4th', 76, 433, 'Subscriber', 94108),
	(65859, 366, '2013-10-20 21:37:00', 'Townsend at 7th', 65, '2013-10-20 21:43:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94103),
	(65860, 179, '2013-10-20 21:48:00', '2nd at Folsom', 62, '2013-10-20 21:51:00', '2nd at South Park', 64, 310, 'Subscriber', 94117),
	(65861, 836, '2013-10-20 21:53:00', 'Market at 4th', 76, '2013-10-20 22:07:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(65862, 921, '2013-10-20 21:56:00', 'San Jose City Hall', 10, '2013-10-20 22:11:00', 'Japantown', 9, 35, 'Subscriber', 95112),
	(65863, 718, '2013-10-20 22:08:00', 'Embarcadero at Sansome', 60, '2013-10-20 22:20:00', 'Powell Street BART', 53, 319, 'Subscriber', 94102),
	(65864, 553, '2013-10-20 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 22:21:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(65865, 572, '2013-10-20 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-20 22:22:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94112),
	(65866, 283, '2013-10-20 22:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-20 22:28:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94704),
	(65867, 352, '2013-10-20 22:54:00', 'Commercial at Montgomery', 45, '2013-10-20 23:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94704),
	(65868, 531, '2013-10-20 23:10:00', 'Steuart at Market', 74, '2013-10-20 23:19:00', '2nd at Townsend', 61, 597, 'Customer', NULL),
	(65869, 505, '2013-10-20 23:10:00', 'Steuart at Market', 74, '2013-10-20 23:19:00', '2nd at Townsend', 61, 471, 'Customer', NULL),
	(65870, 225, '2013-10-20 23:29:00', 'San Francisco City Hall', 58, '2013-10-20 23:32:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94105),
	(65871, 191, '2013-10-20 23:29:00', 'San Francisco City Hall', 58, '2013-10-20 23:32:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94103),
	(65872, 1003, '2013-10-20 23:29:00', 'Embarcadero at Sansome', 60, '2013-10-20 23:46:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94102),
	(65873, 341, '2013-10-20 23:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-20 23:52:00', 'Market at Sansome', 77, 625, 'Subscriber', 94133),
	(65874, 408, '2013-10-21 00:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 00:43:00', 'Powell Street BART', 53, 507, 'Subscriber', 94110),
	(65876, 307, '2013-10-21 04:14:00', 'Howard at 2nd', 63, '2013-10-21 04:19:00', 'Market at Sansome', 77, 464, 'Subscriber', 94105),
	(65877, 807, '2013-10-21 04:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 04:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94103),
	(65878, 611, '2013-10-21 04:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 04:53:00', 'Clay at Battery', 41, 454, 'Subscriber', 94158),
	(65879, 280, '2013-10-21 04:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 04:55:00', 'Market at Sansome', 77, 435, 'Subscriber', 94133),
	(65881, 609, '2013-10-21 05:20:00', 'San Salvador at 1st', 8, '2013-10-21 05:30:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Customer', 95112),
	(65882, 671, '2013-10-21 05:28:00', 'Embarcadero at Bryant', 54, '2013-10-21 05:39:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94105),
	(65883, 755, '2013-10-21 05:31:00', 'Davis at Jackson', 42, '2013-10-21 05:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94126),
	(65884, 277, '2013-10-21 05:35:00', 'Santa Clara at Almaden', 4, '2013-10-21 05:39:00', 'San Jose Diridon Caltrain Station', 2, 671, 'Subscriber', 95110),
	(65885, 579, '2013-10-21 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94403),
	(65886, 725, '2013-10-21 06:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94608),
	(65887, 460, '2013-10-21 06:06:00', '2nd at Townsend', 61, '2013-10-21 06:13:00', 'Post at Kearney', 47, 574, 'Subscriber', 94107),
	(65888, 980, '2013-10-21 06:06:00', 'Embarcadero at Sansome', 60, '2013-10-21 06:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94111),
	(65889, 245, '2013-10-21 06:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, 612, 'Subscriber', 94920),
	(65890, 1371, '2013-10-21 06:12:00', 'Steuart at Market', 74, '2013-10-21 06:35:00', 'Market at 10th', 67, 341, 'Subscriber', 94552),
	(65891, 241, '2013-10-21 06:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 06:24:00', 'Market at 4th', 76, 357, 'Subscriber', 94103),
	(65892, 646, '2013-10-21 06:24:00', 'Steuart at Market', 74, '2013-10-21 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94107),
	(65893, 540, '2013-10-21 06:29:00', 'Spear at Folsom', 49, '2013-10-21 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94105),
	(65894, 385, '2013-10-21 06:30:00', 'Powell at Post (Union Square)', 71, '2013-10-21 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94109),
	(65895, 865, '2013-10-21 06:31:00', 'Davis at Jackson', 42, '2013-10-21 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94111),
	(65896, 477, '2013-10-21 06:33:00', '5th at Howard', 57, '2013-10-21 06:41:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94103),
	(65897, 440, '2013-10-21 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 06:42:00', '2nd at Folsom', 62, 535, 'Subscriber', 94065),
	(65899, 352, '2013-10-21 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 06:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94611),
	(65900, 318, '2013-10-21 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 06:42:00', '2nd at Townsend', 61, 538, 'Subscriber', 94610),
	(65901, 899, '2013-10-21 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94133),
	(65902, 1005, '2013-10-21 06:42:00', '2nd at Townsend', 61, '2013-10-21 06:59:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94107),
	(65903, 711, '2013-10-21 06:46:00', '2nd at Townsend', 61, '2013-10-21 06:57:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94107),
	(65904, 851, '2013-10-21 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:00:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 95110),
	(65905, 817, '2013-10-21 06:48:00', 'Embarcadero at Sansome', 60, '2013-10-21 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94111),
	(65906, 758, '2013-10-21 06:48:00', 'Townsend at 7th', 65, '2013-10-21 07:00:00', 'Beale at Market', 56, 527, 'Subscriber', 94107),
	(65907, 909, '2013-10-21 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94133),
	(65908, 674, '2013-10-21 06:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 07:00:00', 'Howard at 2nd', 63, 617, 'Customer', 95112),
	(65909, 275, '2013-10-21 06:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 06:57:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94609),
	(65910, 727, '2013-10-21 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 07:04:00', 'Market at Sansome', 77, 355, 'Customer', 94024),
	(65911, 549, '2013-10-21 06:49:00', '2nd at Townsend', 61, '2013-10-21 06:58:00', 'Beale at Market', 56, 359, 'Subscriber', 94107),
	(65918, 632, '2013-10-21 06:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 07:09:00', 'Market at Sansome', 77, 396, 'Subscriber', 94133),
	(65919, 972, '2013-10-21 06:59:00', 'Spear at Folsom', 49, '2013-10-21 07:15:00', 'San Francisco City Hall', 58, 313, 'Subscriber', 94105),
	(65921, 213, '2013-10-21 06:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 07:03:00', 'Steuart at Market', 74, 327, 'Subscriber', 94105),
	(65922, 246, '2013-10-21 06:59:00', 'Mountain View Caltrain Station', 28, '2013-10-21 07:04:00', 'Mountain View City Hall', 27, 295, 'Subscriber', 95126),
	(65923, 377, '2013-10-21 07:01:00', 'Howard at 2nd', 63, '2013-10-21 07:07:00', 'Steuart at Market', 74, 461, 'Subscriber', 94105),
	(65924, 499, '2013-10-21 07:02:00', 'Embarcadero at Bryant', 54, '2013-10-21 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94105),
	(65925, 382, '2013-10-21 07:03:00', 'Spear at Folsom', 49, '2013-10-21 07:09:00', '2nd at Townsend', 61, 610, 'Subscriber', 94107),
	(65927, 693, '2013-10-21 07:05:00', 'Steuart at Market', 74, '2013-10-21 07:17:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94541),
	(65930, 683, '2013-10-21 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:18:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94086),
	(65935, 382, '2013-10-21 07:08:00', 'Howard at 2nd', 63, '2013-10-21 07:15:00', 'Powell Street BART', 53, 510, 'Subscriber', 94702),
	(65938, 539, '2013-10-21 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:22:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94158),
	(65939, 464, '2013-10-21 07:13:00', 'Embarcadero at Bryant', 54, '2013-10-21 07:21:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94105),
	(65940, 271, '2013-10-21 07:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 07:18:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94611),
	(65941, 278, '2013-10-21 07:14:00', 'Market at 10th', 67, '2013-10-21 07:19:00', 'Market at 4th', 76, 541, 'Subscriber', 94103),
	(65942, 459, '2013-10-21 07:15:00', 'Paseo de San Antonio', 7, '2013-10-21 07:23:00', 'Japantown', 9, 24, 'Subscriber', 95112),
	(65944, 588, '2013-10-21 07:17:00', 'Market at 10th', 67, '2013-10-21 07:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94103),
	(65946, 381, '2013-10-21 07:19:00', 'Spear at Folsom', 49, '2013-10-21 07:25:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94105),
	(65948, 294, '2013-10-21 07:21:00', 'Market at 4th', 76, '2013-10-21 07:26:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94103),
	(65949, 641, '2013-10-21 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94040),
	(65952, 396, '2013-10-21 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:30:00', '2nd at Folsom', 62, 445, 'Subscriber', 94087),
	(65953, 708, '2013-10-21 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:36:00', 'Beale at Market', 56, 317, 'Subscriber', 94025),
	(65954, 5751, '2013-10-21 07:24:00', 'SJSU - San Salvador at 9th', 16, '2013-10-21 09:00:00', 'Paseo de San Antonio', 7, 239, 'Subscriber', 95126),
	(65955, 791, '2013-10-21 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:37:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94062),
	(65956, 514, '2013-10-21 07:24:00', 'Market at 10th', 67, '2013-10-21 07:33:00', 'Market at Sansome', 77, 426, 'Customer', 90027),
	(65957, 520, '2013-10-21 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:34:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94062),
	(65958, 286, '2013-10-21 07:26:00', 'Powell at Post (Union Square)', 71, '2013-10-21 07:30:00', 'Beale at Market', 56, 381, 'Subscriber', 94109),
	(65959, 268, '2013-10-21 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 07:31:00', '5th at Howard', 57, 516, 'Subscriber', 94303),
	(65960, 529, '2013-10-21 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 07:37:00', '5th at Howard', 57, 575, 'Subscriber', 94102),
	(65961, 624, '2013-10-21 07:28:00', 'Japantown', 9, '2013-10-21 07:39:00', 'San Jose Diridon Caltrain Station', 2, 35, 'Subscriber', 95112),
	(65962, 413, '2013-10-21 07:23:00', 'Davis at Jackson', 42, '2013-10-21 07:30:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94609),
	(65963, 318, '2013-10-21 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:34:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94062),
	(65964, 446, '2013-10-21 07:30:00', 'Spear at Folsom', 49, '2013-10-21 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94105),
	(65968, 265, '2013-10-21 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 07:38:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94133),
	(65969, 446, '2013-10-21 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94530),
	(65970, 612, '2013-10-21 07:34:00', 'South Van Ness at Market', 66, '2013-10-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94103),
	(65972, 786, '2013-10-21 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 07:50:00', 'San Jose City Hall', 10, 671, 'Subscriber', 94502),
	(65973, 557, '2013-10-21 07:38:00', 'Townsend at 7th', 65, '2013-10-21 07:47:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94612),
	(65974, 346, '2013-10-21 07:38:00', 'Embarcadero at Bryant', 54, '2013-10-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94105),
	(65977, 373, '2013-10-21 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 07:48:00', 'Market at Sansome', 77, 591, 'Subscriber', 94510),
	(65980, 456, '2013-10-21 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 07:51:00', 'Post at Kearney', 47, 568, 'Subscriber', 94965),
	(65982, 420, '2013-10-21 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 07:52:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94965),
	(65983, 233, '2013-10-21 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94965),
	(65984, 1273, '2013-10-21 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:07:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94501),
	(65985, 326, '2013-10-21 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94133),
	(65986, 395, '2013-10-21 07:46:00', 'Paseo de San Antonio', 7, '2013-10-21 07:53:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 95112),
	(65987, 547, '2013-10-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:56:00', 'Steuart at Market', 74, 494, 'Subscriber', 94002),
	(65990, 288, '2013-10-21 07:48:00', 'Spear at Folsom', 49, '2013-10-21 07:52:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94105),
	(65991, 1026, '2013-10-21 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:05:00', 'Beale at Market', 56, 348, 'Subscriber', 95050),
	(65992, 244, '2013-10-21 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:52:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94403),
	(65993, 330, '2013-10-21 07:48:00', 'Embarcadero at Bryant', 54, '2013-10-21 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94105),
	(65994, 251, '2013-10-21 07:48:00', 'Townsend at 7th', 65, '2013-10-21 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94107),
	(65995, 348, '2013-10-21 07:47:00', 'Davis at Jackson', 42, '2013-10-21 07:53:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94111),
	(65996, 394, '2013-10-21 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 07:55:00', 'Market at Sansome', 77, 376, 'Subscriber', 94133),
	(65998, 399, '2013-10-21 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 95014),
	(66000, 293, '2013-10-21 07:49:00', 'Mountain View Caltrain Station', 28, '2013-10-21 07:54:00', 'Mountain View City Hall', 27, 689, 'Subscriber', 94111),
	(66001, 430, '2013-10-21 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 07:57:00', 'San Pedro Square', 6, 89, 'Subscriber', 95377),
	(66002, 651, '2013-10-21 07:50:00', 'Market at 4th', 76, '2013-10-21 08:01:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94108),
	(66003, 567, '2013-10-21 07:50:00', 'Market at 4th', 76, '2013-10-21 08:00:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94041),
	(66004, 764, '2013-10-21 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:03:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 95014),
	(66005, 207, '2013-10-21 07:52:00', 'Mountain View City Hall', 27, '2013-10-21 07:55:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94041),
	(66006, 199, '2013-10-21 07:52:00', 'Evelyn Park and Ride', 30, '2013-10-21 07:55:00', 'Mountain View Caltrain Station', 28, 716, 'Subscriber', 94043),
	(66007, 372, '2013-10-21 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94133),
	(66008, 481, '2013-10-21 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94087),
	(66009, 1058, '2013-10-21 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:11:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94590),
	(66010, 834, '2013-10-21 07:53:00', 'Golden Gate at Polk', 59, '2013-10-21 08:07:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94102),
	(66011, 876, '2013-10-21 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94070),
	(66012, 644, '2013-10-21 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94070),
	(66013, 577, '2013-10-21 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:04:00', 'Market at Sansome', 77, 267, 'Subscriber', 94010),
	(66014, 719, '2013-10-21 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:07:00', 'Golden Gate at Polk', 59, 590, 'Subscriber', 94010),
	(66015, 590, '2013-10-21 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:05:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94024),
	(66016, 902, '2013-10-21 07:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 08:12:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94103),
	(66017, 364, '2013-10-21 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:04:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(66018, 684, '2013-10-21 07:58:00', 'Golden Gate at Polk', 59, '2013-10-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94109),
	(66019, 933, '2013-10-21 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:13:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94611),
	(66020, 250, '2013-10-21 07:59:00', 'Market at Sansome', 77, '2013-10-21 08:03:00', '2nd at Folsom', 62, 591, 'Subscriber', 94518),
	(66021, 283, '2013-10-21 07:59:00', 'Golden Gate at Polk', 59, '2013-10-21 08:04:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94945),
	(66022, 249, '2013-10-21 07:59:00', 'Powell Street BART', 53, '2013-10-21 08:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94134),
	(66023, 228, '2013-10-21 07:59:00', 'Mountain View Caltrain Station', 28, '2013-10-21 08:03:00', 'Evelyn Park and Ride', 30, 95, 'Subscriber', 94111),
	(66024, 220, '2013-10-21 08:01:00', 'Post at Kearney', 47, '2013-10-21 08:04:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94109),
	(66025, 378, '2013-10-21 08:01:00', 'Steuart at Market', 74, '2013-10-21 08:07:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94116),
	(66027, 1049, '2013-10-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94066),
	(66028, 525, '2013-10-21 08:03:00', 'Powell Street BART', 53, '2013-10-21 08:12:00', '2nd at Folsom', 62, 443, 'Customer', 94111),
	(66029, 509, '2013-10-21 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:13:00', '5th at Howard', 57, 309, 'Customer', NULL),
	(66030, 217, '2013-10-21 08:04:00', 'San Salvador at 1st', 8, '2013-10-21 08:08:00', 'MLK Library', 11, 106, 'Subscriber', 95113),
	(66031, 461, '2013-10-21 08:04:00', 'Market at Sansome', 77, '2013-10-21 08:12:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94114),
	(66032, 650, '2013-10-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94002),
	(66033, 728, '2013-10-21 08:05:00', 'South Van Ness at Market', 66, '2013-10-21 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94102),
	(66034, 649, '2013-10-21 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 95608),
	(66035, 705, '2013-10-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94403),
	(66036, 606, '2013-10-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:16:00', 'Market at Sansome', 77, 628, 'Subscriber', 94066),
	(66037, 530, '2013-10-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:15:00', 'Steuart at Market', 74, 463, 'Subscriber', 95051),
	(66038, 691, '2013-10-21 08:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 08:17:00', 'St James Park', 13, 174, 'Subscriber', 94114),
	(66039, 593, '2013-10-21 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:16:00', '2nd at Townsend', 61, 487, 'Subscriber', 94501),
	(66040, 204, '2013-10-21 08:06:00', '2nd at Townsend', 61, '2013-10-21 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94107),
	(66041, 808, '2013-10-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:20:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94070),
	(66042, 420, '2013-10-21 08:08:00', 'Market at 4th', 76, '2013-10-21 08:15:00', 'Market at 10th', 67, 433, 'Customer', 2143),
	(66043, 1031, '2013-10-21 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94086),
	(66044, 303, '2013-10-21 08:09:00', 'Howard at 2nd', 63, '2013-10-21 08:14:00', '5th at Howard', 57, 579, 'Subscriber', 94612),
	(66045, 660, '2013-10-21 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:20:00', 'Steuart at Market', 74, 532, 'Subscriber', 94061),
	(66046, 281, '2013-10-21 08:10:00', 'Washington at Kearney', 46, '2013-10-21 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94133),
	(66047, 993, '2013-10-21 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:26:00', 'Civic Center BART (7th at Market)', 72, 578, 'Customer', 94510),
	(66048, 1066, '2013-10-21 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:28:00', 'Market at Sansome', 77, 270, 'Subscriber', 94089),
	(66050, 899, '2013-10-21 08:11:00', 'Powell Street BART', 53, '2013-10-21 08:26:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94102),
	(66051, 902, '2013-10-21 08:11:00', 'Powell Street BART', 53, '2013-10-21 08:26:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94102),
	(66052, 885, '2013-10-21 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:26:00', 'Market at 10th', 67, 421, 'Subscriber', 94086),
	(66053, 665, '2013-10-21 08:10:00', '2nd at Townsend', 61, '2013-10-21 08:21:00', 'Market at 4th', 76, 434, 'Subscriber', 94107),
	(66054, 758, '2013-10-21 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:26:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94925),
	(66055, 552, '2013-10-21 08:16:00', '2nd at Folsom', 62, '2013-10-21 08:25:00', 'Clay at Battery', 41, 445, 'Subscriber', 94107),
	(66056, 350, '2013-10-21 08:17:00', 'Powell at Post (Union Square)', 71, '2013-10-21 08:23:00', 'Howard at 2nd', 63, 588, 'Subscriber', 94108),
	(66057, 146, '2013-10-21 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:20:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94619),
	(66058, 544, '2013-10-21 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 08:26:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94133),
	(66059, 1038, '2013-10-21 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94941),
	(66060, 581, '2013-10-21 08:15:00', '2nd at Townsend', 61, '2013-10-21 08:24:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94043),
	(66061, 421, '2013-10-21 08:20:00', '2nd at Folsom', 62, '2013-10-21 08:27:00', 'Steuart at Market', 74, 406, 'Subscriber', 94107),
	(66064, 564, '2013-10-21 08:20:00', 'Golden Gate at Polk', 59, '2013-10-21 08:30:00', 'Post at Kearney', 47, 590, 'Subscriber', 94104),
	(66068, 358, '2013-10-21 08:22:00', 'Steuart at Market', 74, '2013-10-21 08:28:00', 'Embarcadero at Vallejo', 48, 532, 'Subscriber', 94110),
	(66069, 961, '2013-10-21 08:22:00', 'South Van Ness at Market', 66, '2013-10-21 08:38:00', 'Clay at Battery', 41, 333, 'Customer', 94112),
	(66070, 464, '2013-10-21 08:23:00', '2nd at Folsom', 62, '2013-10-21 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(66071, 383, '2013-10-21 08:23:00', 'Beale at Market', 56, '2013-10-21 08:29:00', 'Post at Kearney', 47, 348, 'Subscriber', 94104),
	(66072, 556, '2013-10-21 08:24:00', 'Rengstorff Avenue / California Street', 33, '2013-10-21 08:34:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94040),
	(66074, 688, '2013-10-21 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:37:00', 'Steuart at Market', 74, 402, 'Subscriber', 95050),
	(66075, 454, '2013-10-21 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:33:00', '2nd at Folsom', 62, 589, 'Subscriber', 94039),
	(66076, 598, '2013-10-21 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:36:00', '2nd at Folsom', 62, 518, 'Subscriber', 94107),
	(66077, 470, '2013-10-21 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:34:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94025),
	(66078, 583, '2013-10-21 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:36:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94303),
	(66080, 413, '2013-10-21 08:27:00', 'Spear at Folsom', 49, '2013-10-21 08:34:00', '2nd at Folsom', 62, 343, 'Subscriber', 94105),
	(66082, 508, '2013-10-21 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:36:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94025),
	(66083, 190, '2013-10-21 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94611),
	(66084, 701, '2013-10-21 08:28:00', 'Market at 4th', 76, '2013-10-21 08:40:00', 'Spear at Folsom', 49, 401, 'Customer', 94103),
	(66085, 951, '2013-10-21 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:44:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94611),
	(66087, 362, '2013-10-21 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94133),
	(66088, 656, '2013-10-21 08:29:00', 'Market at 4th', 76, '2013-10-21 08:40:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94103),
	(66089, 578, '2013-10-21 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:38:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94061),
	(66090, 323, '2013-10-21 08:30:00', 'Commercial at Montgomery', 45, '2013-10-21 08:35:00', 'Market at Sansome', 77, 559, 'Subscriber', 94133),
	(66091, 482, '2013-10-21 08:30:00', '5th at Howard', 57, '2013-10-21 08:38:00', 'Clay at Battery', 41, 544, 'Subscriber', 94103),
	(66092, 480, '2013-10-21 08:30:00', '2nd at South Park', 64, '2013-10-21 08:38:00', 'Beale at Market', 56, 492, 'Subscriber', 94107),
	(66093, 223, '2013-10-21 08:30:00', 'Redwood City Caltrain Station', 22, '2013-10-21 08:34:00', 'Redwood City Public Library', 24, 128, 'Subscriber', 94105),
	(66094, 449, '2013-10-21 08:30:00', 'Embarcadero at Bryant', 54, '2013-10-21 08:38:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94107),
	(66095, 626, '2013-10-21 08:31:00', 'Golden Gate at Polk', 59, '2013-10-21 08:41:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94102),
	(66098, 898, '2013-10-21 08:31:00', 'South Van Ness at Market', 66, '2013-10-21 08:46:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94117),
	(66099, 316, '2013-10-21 08:31:00', 'Market at 10th', 67, '2013-10-21 08:36:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94117),
	(66100, 377, '2013-10-21 08:31:00', 'Powell Street BART', 53, '2013-10-21 08:38:00', 'Market at Sansome', 77, 510, 'Subscriber', 94607),
	(66104, 439, '2013-10-21 08:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 08:40:00', 'San Jose City Hall', 10, 641, 'Subscriber', 94041),
	(66107, 279, '2013-10-21 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 08:38:00', 'Santa Clara at Almaden', 4, 676, 'Subscriber', 94403),
	(66108, 492, '2013-10-21 08:34:00', 'Market at Sansome', 77, '2013-10-21 08:42:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94117),
	(66109, 240, '2013-10-21 08:35:00', '2nd at South Park', 64, '2013-10-21 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94107),
	(66112, 462, '2013-10-21 08:36:00', '5th at Howard', 57, '2013-10-21 08:43:00', 'Beale at Market', 56, 335, 'Subscriber', 94133),
	(66114, 384, '2013-10-21 08:36:00', 'San Jose Civic Center', 3, '2013-10-21 08:43:00', 'Adobe on Almaden', 5, 710, 'Subscriber', 95136),
	(66116, 751, '2013-10-21 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:49:00', '2nd at Folsom', 62, 481, 'Subscriber', 94903),
	(66117, 373, '2013-10-21 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:43:00', '5th at Howard', 57, 320, 'Subscriber', 94618),
	(66119, 419, '2013-10-21 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 08:44:00', 'Steuart at Market', 74, 626, 'Subscriber', 94111),
	(66120, 407, '2013-10-21 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Subscriber', 94111),
	(66121, 550, '2013-10-21 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 08:47:00', '2nd at Townsend', 61, 319, 'Subscriber', 94558),
	(66122, 491, '2013-10-21 08:39:00', '2nd at Townsend', 61, '2013-10-21 08:47:00', 'Steuart at Market', 74, 566, 'Subscriber', 94010),
	(66125, 920, '2013-10-21 08:41:00', 'Embarcadero at Sansome', 60, '2013-10-21 08:57:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94111),
	(66126, 603, '2013-10-21 08:41:00', 'Embarcadero at Sansome', 60, '2013-10-21 08:51:00', 'Steuart at Market', 74, 375, 'Subscriber', 94111),
	(66127, 233, '2013-10-21 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:45:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94109),
	(66128, 361, '2013-10-21 08:42:00', 'Steuart at Market', 74, '2013-10-21 08:48:00', 'Market at 4th', 76, 406, 'Subscriber', 94558),
	(66129, 857, '2013-10-21 08:42:00', 'Townsend at 7th', 65, '2013-10-21 08:56:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94103),
	(66131, 592, '2013-10-21 08:42:00', 'Market at 4th', 76, '2013-10-21 08:52:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94108),
	(66133, 1222, '2013-10-21 08:43:00', 'Post at Kearney', 47, '2013-10-21 09:03:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 11238),
	(66134, 422, '2013-10-21 08:43:00', 'Beale at Market', 56, '2013-10-21 08:50:00', '5th at Howard', 57, 478, 'Subscriber', 94707),
	(66135, 806, '2013-10-21 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 08:57:00', 'Beale at Market', 56, 591, 'Subscriber', 94105),
	(66136, 393, '2013-10-21 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 08:50:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94107),
	(66137, 491, '2013-10-21 08:44:00', 'Powell Street BART', 53, '2013-10-21 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94109),
	(66138, 603, '2013-10-21 08:45:00', 'Embarcadero at Bryant', 54, '2013-10-21 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94105),
	(66139, 468, '2013-10-21 08:45:00', 'Commercial at Montgomery', 45, '2013-10-21 08:53:00', 'Powell Street BART', 53, 615, 'Subscriber', 94108),
	(66140, 1227, '2013-10-21 08:46:00', 'Steuart at Market', 74, '2013-10-21 09:06:00', 'Market at 10th', 67, 463, 'Subscriber', 94518),
	(66141, 763, '2013-10-21 08:46:00', 'Embarcadero at Bryant', 54, '2013-10-21 08:59:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94105),
	(66142, 313, '2013-10-21 08:46:00', 'Steuart at Market', 74, '2013-10-21 08:52:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94904),
	(66144, 501, '2013-10-21 08:47:00', 'Embarcadero at Bryant', 54, '2013-10-21 08:55:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94105),
	(66145, 417, '2013-10-21 08:47:00', 'Commercial at Montgomery', 45, '2013-10-21 08:54:00', 'Powell Street BART', 53, 360, 'Subscriber', 94111),
	(66146, 159, '2013-10-21 08:48:00', 'San Salvador at 1st', 8, '2013-10-21 08:50:00', 'SJSU 4th at San Carlos', 12, 188, 'Subscriber', 95112),
	(66147, 464, '2013-10-21 08:48:00', 'Santa Clara at Almaden', 4, '2013-10-21 08:56:00', 'SJSU 4th at San Carlos', 12, 703, 'Subscriber', 95110),
	(66148, 579, '2013-10-21 08:49:00', '2nd at Townsend', 61, '2013-10-21 08:58:00', 'Market at 4th', 76, 485, 'Subscriber', 94609),
	(66149, 234, '2013-10-21 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:53:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94131),
	(66150, 576, '2013-10-21 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 08:59:00', 'Post at Kearney', 47, 310, 'Subscriber', 94030),
	(66151, 716, '2013-10-21 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94061),
	(66152, 306, '2013-10-21 08:51:00', 'Market at Sansome', 77, '2013-10-21 08:56:00', 'Davis at Jackson', 42, 464, 'Subscriber', 94117),
	(66153, 340, '2013-10-21 08:51:00', 'Spear at Folsom', 49, '2013-10-21 08:57:00', '2nd at Townsend', 61, 279, 'Subscriber', 94105),
	(66154, 494, '2013-10-21 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:00:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94041),
	(66155, 635, '2013-10-21 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:02:00', 'Steuart at Market', 74, 497, 'Subscriber', 94041),
	(66156, 1148, '2013-10-21 08:52:00', 'Santa Clara at Almaden', 4, '2013-10-21 09:11:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95113),
	(66157, 761, '2013-10-21 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:05:00', 'Beale at Market', 56, 427, 'Subscriber', 95129),
	(66158, 552, '2013-10-21 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:02:00', 'Howard at 2nd', 63, 530, 'Subscriber', 95112),
	(66159, 563, '2013-10-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94939),
	(66161, 739, '2013-10-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 09:06:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94133),
	(66162, 649, '2013-10-21 08:54:00', '2nd at Folsom', 62, '2013-10-21 09:04:00', 'Steuart at Market', 74, 351, 'Subscriber', 94158),
	(66163, 703, '2013-10-21 08:54:00', 'South Van Ness at Market', 66, '2013-10-21 09:06:00', 'Market at Sansome', 77, 380, 'Subscriber', 94110),
	(66164, 374, '2013-10-21 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 09:01:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94105),
	(66165, 662, '2013-10-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94903),
	(66166, 337, '2013-10-21 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 09:00:00', '5th at Howard', 57, 385, 'Subscriber', 95032),
	(66167, 687, '2013-10-21 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94041),
	(66168, 556, '2013-10-21 08:55:00', '2nd at South Park', 64, '2013-10-21 09:04:00', 'Market at 4th', 76, 474, 'Subscriber', 94107),
	(66169, 794, '2013-10-21 08:56:00', 'Market at 10th', 67, '2013-10-21 09:09:00', 'Market at Sansome', 77, 564, 'Subscriber', 94102),
	(66170, 380, '2013-10-21 08:56:00', 'Market at 4th', 76, '2013-10-21 09:02:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94114),
	(66171, 185, '2013-10-21 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 08:59:00', 'Beale at Market', 56, 468, 'Subscriber', 94107),
	(66172, 772, '2013-10-21 08:57:00', 'Embarcadero at Sansome', 60, '2013-10-21 09:10:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(66173, 425, '2013-10-21 08:57:00', 'Powell Street BART', 53, '2013-10-21 09:04:00', 'Market at Sansome', 77, 360, 'Subscriber', 94116),
	(66174, 475, '2013-10-21 08:57:00', 'San Francisco City Hall', 58, '2013-10-21 09:05:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94109),
	(66175, 1084, '2013-10-21 08:57:00', 'Steuart at Market', 74, '2013-10-21 09:15:00', 'Townsend at 7th', 65, 461, 'Customer', 94960),
	(66176, 709, '2013-10-21 08:59:00', 'South Van Ness at Market', 66, '2013-10-21 09:11:00', 'Post at Kearney', 47, 573, 'Subscriber', 94117),
	(66178, 264, '2013-10-21 08:59:00', 'Mountain View Caltrain Station', 28, '2013-10-21 09:04:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94123),
	(66181, 427, '2013-10-21 09:00:00', '2nd at South Park', 64, '2013-10-21 09:07:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94107),
	(66182, 337, '2013-10-21 09:00:00', '2nd at Folsom', 62, '2013-10-21 09:06:00', 'Post at Kearney', 47, 483, 'Subscriber', 94105),
	(66183, 312, '2013-10-21 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 09:06:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94609),
	(66185, 453, '2013-10-21 09:01:00', 'Embarcadero at Bryant', 54, '2013-10-21 09:09:00', 'Clay at Battery', 41, 636, 'Subscriber', 94107),
	(66186, 510, '2013-10-21 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 09:10:00', 'Washington at Kearney', 46, 593, 'Subscriber', 94133),
	(66190, 305, '2013-10-21 09:04:00', 'Mountain View Caltrain Station', 28, '2013-10-21 09:09:00', 'Mountain View City Hall', 27, 716, 'Subscriber', 94040),
	(66192, 1015, '2013-10-21 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:21:00', 'Market at Sansome', 77, 554, 'Subscriber', 94158),
	(66193, 761, '2013-10-21 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 09:18:00', '2nd at Folsom', 62, 507, 'Subscriber', 94133),
	(66194, 663, '2013-10-21 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 09:17:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94602),
	(66195, 524, '2013-10-21 09:07:00', 'Commercial at Montgomery', 45, '2013-10-21 09:15:00', '2nd at South Park', 64, 434, 'Subscriber', 94133),
	(66196, 847, '2013-10-21 09:07:00', '5th at Howard', 57, '2013-10-21 09:21:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94611),
	(66197, 624, '2013-10-21 09:07:00', 'Townsend at 7th', 65, '2013-10-21 09:17:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94124),
	(66198, 265, '2013-10-21 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 09:07:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 94158),
	(66201, 558, '2013-10-21 09:04:00', '2nd at Townsend', 61, '2013-10-21 09:13:00', 'Steuart at Market', 74, 279, 'Subscriber', 94043),
	(66203, 389, '2013-10-21 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 09:15:00', '2nd at Townsend', 61, 372, 'Subscriber', 94611),
	(66204, 225, '2013-10-21 09:09:00', 'Townsend at 7th', 65, '2013-10-21 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(66205, 976, '2013-10-21 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 09:25:00', 'Market at 10th', 67, 602, 'Subscriber', 94709),
	(66213, 177, '2013-10-21 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 09:13:00', '5th at Howard', 57, 383, 'Subscriber', 94107),
	(66218, 334, '2013-10-21 09:11:00', 'Embarcadero at Sansome', 60, '2013-10-21 09:17:00', 'Clay at Battery', 41, 522, 'Customer', 94111),
	(66219, 144, '2013-10-21 09:11:00', '2nd at Folsom', 62, '2013-10-21 09:14:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94107),
	(66222, 130, '2013-10-21 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94611),
	(66225, 395, '2013-10-21 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 09:21:00', 'San Pedro Square', 6, 47, 'Subscriber', 95109),
	(66226, 356, '2013-10-21 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 09:20:00', 'Santa Clara at Almaden', 4, 35, 'Subscriber', 94103),
	(66227, 669, '2013-10-21 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94133),
	(66228, 701, '2013-10-21 09:16:00', 'Washington at Kearney', 46, '2013-10-21 09:27:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94105),
	(66230, 254, '2013-10-21 09:16:00', 'Washington at Kearney', 46, '2013-10-21 09:20:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94105),
	(66231, 483, '2013-10-21 09:15:00', 'Spear at Folsom', 49, '2013-10-21 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94105),
	(66232, 505, '2013-10-21 09:17:00', 'Market at Sansome', 77, '2013-10-21 09:25:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(66233, 627, '2013-10-21 09:18:00', 'Golden Gate at Polk', 59, '2013-10-21 09:29:00', 'Steuart at Market', 74, 331, 'Subscriber', 94102),
	(66234, 778, '2013-10-21 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 09:31:00', 'Market at 10th', 67, 635, 'Subscriber', 94107),
	(66235, 119, '2013-10-21 09:19:00', 'Beale at Market', 56, '2013-10-21 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94109),
	(66237, 600, '2013-10-21 09:19:00', 'Howard at 2nd', 63, '2013-10-21 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94611),
	(66238, 293, '2013-10-21 09:19:00', '2nd at Folsom', 62, '2013-10-21 09:24:00', 'Market at Sansome', 77, 481, 'Subscriber', 94107),
	(66239, 651, '2013-10-21 09:20:00', '2nd at Townsend', 61, '2013-10-21 09:30:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 94066),
	(66240, 407, '2013-10-21 09:20:00', 'South Van Ness at Market', 66, '2013-10-21 09:27:00', 'Powell Street BART', 53, 441, 'Subscriber', 94403),
	(66241, 809, '2013-10-21 09:20:00', 'Townsend at 7th', 65, '2013-10-21 09:33:00', 'Market at Sansome', 77, 513, 'Subscriber', 94110),
	(66242, 390, '2013-10-21 09:21:00', 'Davis at Jackson', 42, '2013-10-21 09:27:00', 'Embarcadero at Folsom', 51, 399, 'Subscriber', 94105),
	(66243, 481, '2013-10-21 09:21:00', 'Steuart at Market', 74, '2013-10-21 09:29:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94920),
	(66244, 510, '2013-10-21 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 09:30:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94111),
	(66245, 438, '2013-10-21 09:22:00', '5th at Howard', 57, '2013-10-21 09:29:00', 'Market at Sansome', 77, 269, 'Subscriber', 94103),
	(66246, 790, '2013-10-21 09:22:00', 'Powell at Post (Union Square)', 71, '2013-10-21 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 10011),
	(66247, 475, '2013-10-21 09:25:00', 'Howard at 2nd', 63, '2013-10-21 09:33:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94611),
	(66248, 622, '2013-10-21 09:25:00', 'Beale at Market', 56, '2013-10-21 09:35:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94114),
	(66251, 502, '2013-10-21 09:26:00', '5th at Howard', 57, '2013-10-21 09:34:00', 'Market at 10th', 67, 321, 'Subscriber', 94703),
	(66252, 266, '2013-10-21 09:28:00', '2nd at Townsend', 61, '2013-10-21 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(66253, 691, '2013-10-21 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94040),
	(66254, 357, '2013-10-21 09:31:00', 'Market at 4th', 76, '2013-10-21 09:37:00', '2nd at South Park', 64, 406, 'Subscriber', 94118),
	(66255, 1156, '2013-10-21 09:32:00', 'Spear at Folsom', 49, '2013-10-21 09:51:00', 'Post at Kearney', 47, 315, 'Subscriber', 94107),
	(66256, 262, '2013-10-21 09:33:00', 'Howard at 2nd', 63, '2013-10-21 09:37:00', '2nd at South Park', 64, 530, 'Subscriber', 94705),
	(66257, 407, '2013-10-21 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 09:41:00', 'Beale at Market', 56, 478, 'Subscriber', 94133),
	(66258, 430, '2013-10-21 09:35:00', 'Golden Gate at Polk', 59, '2013-10-21 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94109),
	(66259, 443, '2013-10-21 09:35:00', 'Beale at Market', 56, '2013-10-21 09:43:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94602),
	(66260, 409, '2013-10-21 09:36:00', 'Spear at Folsom', 49, '2013-10-21 09:42:00', 'Clay at Battery', 41, 596, 'Subscriber', 94105),
	(66261, 370, '2013-10-21 09:36:00', 'Howard at 2nd', 63, '2013-10-21 09:43:00', 'Market at 4th', 76, 259, 'Subscriber', 94703),
	(66262, 867, '2013-10-21 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 09:54:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94107),
	(66263, 903, '2013-10-21 09:39:00', 'Market at 10th', 67, '2013-10-21 09:54:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94107),
	(66264, 597, '2013-10-21 09:40:00', 'Powell at Post (Union Square)', 71, '2013-10-21 09:50:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94109),
	(66267, 239, '2013-10-21 09:41:00', 'SJSU - San Salvador at 9th', 16, '2013-10-21 09:45:00', 'SJSU 4th at San Carlos', 12, 298, 'Subscriber', 95112),
	(66272, 562, '2013-10-21 09:43:00', 'Howard at 2nd', 63, '2013-10-21 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94105),
	(66275, 322, '2013-10-21 09:43:00', '2nd at Folsom', 62, '2013-10-21 09:49:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(66276, 1080, '2013-10-21 09:43:00', 'Spear at Folsom', 49, '2013-10-21 10:01:00', 'Market at 10th', 67, 401, 'Subscriber', 94105),
	(66277, 341, '2013-10-21 09:43:00', '2nd at Folsom', 62, '2013-10-21 09:49:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94115),
	(66278, 1899, '2013-10-21 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 10:15:00', 'Powell at Post (Union Square)', 71, 584, 'Customer', 10011),
	(66281, 401, '2013-10-21 09:44:00', 'Steuart at Market', 74, '2013-10-21 09:51:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94131),
	(66282, 374, '2013-10-21 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 09:51:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94559),
	(66284, 258, '2013-10-21 09:47:00', 'Steuart at Market', 74, '2013-10-21 09:51:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94043),
	(66285, 287, '2013-10-21 09:48:00', 'Howard at 2nd', 63, '2013-10-21 09:53:00', '2nd at Townsend', 61, 312, 'Subscriber', 94116),
	(66286, 314, '2013-10-21 09:48:00', 'Market at 4th', 76, '2013-10-21 09:54:00', 'Beale at Market', 56, 485, 'Subscriber', 94114),
	(66287, 233, '2013-10-21 09:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 09:53:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94105),
	(66288, 634, '2013-10-21 09:52:00', 'Golden Gate at Polk', 59, '2013-10-21 10:03:00', 'Beale at Market', 56, 415, 'Subscriber', 94102),
	(66289, 723, '2013-10-21 09:54:00', 'Powell at Post (Union Square)', 71, '2013-10-21 10:06:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94103),
	(66290, 264, '2013-10-21 09:54:00', 'Howard at 2nd', 63, '2013-10-21 09:58:00', 'Steuart at Market', 74, 279, 'Subscriber', 94043),
	(66291, 574, '2013-10-21 09:54:00', 'Commercial at Montgomery', 45, '2013-10-21 10:03:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94108),
	(66292, 1312, '2013-10-21 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Customer', 94118),
	(66293, 139, '2013-10-21 09:55:00', 'Steuart at Market', 74, '2013-10-21 09:57:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94111),
	(66294, 325, '2013-10-21 09:55:00', 'Howard at 2nd', 63, '2013-10-21 10:01:00', '2nd at Townsend', 61, 574, 'Subscriber', 94941),
	(66295, 670, '2013-10-21 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 10:07:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94608),
	(66296, 431, '2013-10-21 09:56:00', 'Arena Green / SAP Center', 14, '2013-10-21 10:03:00', 'San Jose Civic Center', 3, 642, 'Subscriber', 95126),
	(66297, 1152, '2013-10-21 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Customer', 94019),
	(66298, 1064, '2013-10-21 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 10:15:00', '5th at Howard', 57, 418, 'Customer', 94107),
	(66299, 209, '2013-10-21 09:58:00', 'Cowper at University', 37, '2013-10-21 10:01:00', 'University and Emerson', 35, 160, 'Subscriber', 94301),
	(66300, 300, '2013-10-21 09:59:00', 'Howard at 2nd', 63, '2013-10-21 10:04:00', '2nd at Townsend', 61, 366, 'Subscriber', 94606),
	(66301, 206, '2013-10-21 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 10:02:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94158),
	(66302, 401, '2013-10-21 10:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 10:06:00', 'Steuart at Market', 74, 631, 'Subscriber', 94133),
	(66303, 360, '2013-10-21 10:00:00', 'Spear at Folsom', 49, '2013-10-21 10:06:00', '2nd at Folsom', 62, 343, 'Subscriber', 94105),
	(66304, 241, '2013-10-21 10:00:00', 'Powell at Post (Union Square)', 71, '2013-10-21 10:04:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94109),
	(66305, 449, '2013-10-21 10:00:00', 'Spear at Folsom', 49, '2013-10-21 10:08:00', 'Howard at 2nd', 63, 507, 'Customer', 94103),
	(66306, 398, '2013-10-21 10:00:00', 'Powell at Post (Union Square)', 71, '2013-10-21 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 94117),
	(66307, 408, '2013-10-21 10:01:00', 'Spear at Folsom', 49, '2013-10-21 10:07:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94103),
	(66308, 206, '2013-10-21 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 10:04:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94158),
	(66309, 214, '2013-10-21 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 10:07:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94158),
	(66310, 597, '2013-10-21 10:04:00', 'Townsend at 7th', 65, '2013-10-21 10:14:00', '2nd at Folsom', 62, 501, 'Subscriber', 94107),
	(66311, 365, '2013-10-21 10:04:00', 'Powell Street BART', 53, '2013-10-21 10:10:00', 'Market at Sansome', 77, 441, 'Subscriber', 94403),
	(66319, 238, '2013-10-21 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 10:11:00', 'Adobe on Almaden', 5, 81, 'Subscriber', 94105),
	(66320, 545, '2013-10-21 10:08:00', 'Powell Street BART', 53, '2013-10-21 10:17:00', '2nd at Townsend', 61, 615, 'Subscriber', 94107),
	(66321, 513, '2013-10-21 10:09:00', 'Spear at Folsom', 49, '2013-10-21 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94501),
	(66324, 439, '2013-10-21 10:15:00', 'San Jose Civic Center', 3, '2013-10-21 10:22:00', 'San Jose Diridon Caltrain Station', 2, 700, 'Subscriber', 95126),
	(66325, 658, '2013-10-21 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 10:26:00', 'Market at 10th', 67, 326, 'Subscriber', 94041),
	(66328, 416, '2013-10-21 10:15:00', 'Spear at Folsom', 49, '2013-10-21 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94105),
	(66329, 333, '2013-10-21 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 10:21:00', '2nd at South Park', 64, 471, 'Subscriber', 94117),
	(66334, 540, '2013-10-21 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 10:26:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94107),
	(66337, 469, '2013-10-21 10:19:00', 'Embarcadero at Sansome', 60, '2013-10-21 10:27:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 95448),
	(66339, 779, '2013-10-21 10:21:00', 'Townsend at 7th', 65, '2013-10-21 10:34:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94107),
	(66341, 535, '2013-10-21 10:24:00', 'Embarcadero at Sansome', 60, '2013-10-21 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94105),
	(66343, 348, '2013-10-21 10:30:00', 'Spear at Folsom', 49, '2013-10-21 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Customer', 94608),
	(66346, 568, '2013-10-21 10:33:00', 'Embarcadero at Bryant', 54, '2013-10-21 10:42:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94105),
	(66347, 687, '2013-10-21 10:33:00', 'Powell at Post (Union Square)', 71, '2013-10-21 10:45:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94108),
	(66348, 618, '2013-10-21 10:34:00', 'Embarcadero at Vallejo', 48, '2013-10-21 10:44:00', '2nd at South Park', 64, 373, 'Customer', NULL),
	(66353, 307, '2013-10-21 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 10:42:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94110),
	(66356, 1256, '2013-10-21 10:38:00', 'San Francisco City Hall', 58, '2013-10-21 10:59:00', 'Embarcadero at Sansome', 60, 339, 'Customer', NULL),
	(66357, 1278, '2013-10-21 10:38:00', 'San Francisco City Hall', 58, '2013-10-21 10:59:00', 'Embarcadero at Sansome', 60, 621, 'Customer', NULL),
	(66358, 220, '2013-10-21 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 10:42:00', '2nd at Folsom', 62, 260, 'Subscriber', 94107),
	(66359, 533, '2013-10-21 10:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 10:48:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94117),
	(66360, 824, '2013-10-21 10:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 10:52:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94702),
	(66363, 613, '2013-10-21 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 10:50:00', 'Steuart at Market', 74, 514, 'Subscriber', 94061),
	(66364, 329, '2013-10-21 10:40:00', 'Mountain View Caltrain Station', 28, '2013-10-21 10:46:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94107),
	(66365, 706, '2013-10-21 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 10:54:00', 'Post at Kearney', 47, 491, 'Customer', 11238),
	(66366, 540, '2013-10-21 10:44:00', 'Market at Sansome', 77, '2013-10-21 10:53:00', 'Market at 10th', 67, 396, 'Customer', 90027),
	(66367, 473, '2013-10-21 10:46:00', '2nd at Townsend', 61, '2013-10-21 10:54:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94107),
	(66368, 309, '2013-10-21 10:46:00', 'Spear at Folsom', 49, '2013-10-21 10:51:00', '2nd at Townsend', 61, 540, 'Subscriber', 94612),
	(66369, 16085, '2013-10-21 10:47:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 15:15:00', 'Civic Center BART (7th at Market)', 72, 277, 'Customer', NULL),
	(66370, 573, '2013-10-21 10:47:00', 'Powell Street BART', 53, '2013-10-21 10:57:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94602),
	(66371, 16056, '2013-10-21 10:47:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 15:15:00', 'Civic Center BART (7th at Market)', 72, 498, 'Customer', NULL),
	(66377, 255, '2013-10-21 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 10:57:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94107),
	(66379, 342, '2013-10-21 10:54:00', 'Redwood City Caltrain Station', 22, '2013-10-21 11:00:00', 'Redwood City Medical Center', 26, 163, 'Subscriber', 94041),
	(66380, 772, '2013-10-21 10:55:00', 'Beale at Market', 56, '2013-10-21 11:08:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94107),
	(66382, 659, '2013-10-21 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 11:08:00', 'Market at Sansome', 77, 280, 'Subscriber', 94104),
	(66383, 394, '2013-10-21 10:58:00', 'South Van Ness at Market', 66, '2013-10-21 11:04:00', 'Powell Street BART', 53, 529, 'Subscriber', 94102),
	(66384, 1003, '2013-10-21 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 11:16:00', '5th at Howard', 57, 477, 'Subscriber', 94134),
	(66385, 249, '2013-10-21 10:59:00', 'Howard at 2nd', 63, '2013-10-21 11:04:00', 'Post at Kearney', 47, 507, 'Subscriber', 94610),
	(66387, 429, '2013-10-21 11:02:00', 'Spear at Folsom', 49, '2013-10-21 11:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94105),
	(66388, 342, '2013-10-21 11:05:00', 'Powell Street BART', 53, '2013-10-21 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 10009),
	(66389, 584, '2013-10-21 11:06:00', 'Arena Green / SAP Center', 14, '2013-10-21 11:16:00', 'Paseo de San Antonio', 7, 126, 'Customer', 95119),
	(66390, 862, '2013-10-21 11:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 11:22:00', 'Steuart at Market', 74, 506, 'Customer', 95435),
	(66391, 569, '2013-10-21 11:09:00', 'Powell at Post (Union Square)', 71, '2013-10-21 11:18:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94108),
	(66392, 849, '2013-10-21 11:10:00', 'Powell Street BART', 53, '2013-10-21 11:24:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94102),
	(66394, 263, '2013-10-21 11:12:00', 'Powell Street BART', 53, '2013-10-21 11:16:00', 'Market at 10th', 67, 529, 'Subscriber', 94133),
	(66396, 265, '2013-10-21 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 11:17:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94105),
	(66397, 295, '2013-10-21 11:21:00', 'Arena Green / SAP Center', 14, '2013-10-21 11:26:00', 'San Pedro Square', 6, 195, 'Subscriber', 95113),
	(66399, 200, '2013-10-21 11:24:00', 'Market at 4th', 76, '2013-10-21 11:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94107),
	(66400, 699, '2013-10-21 11:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 11:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Customer', 94118),
	(66403, 660, '2013-10-21 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 11:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Customer', 94019),
	(66404, 980, '2013-10-21 11:26:00', 'Howard at 2nd', 63, '2013-10-21 11:43:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94920),
	(66407, 631, '2013-10-21 11:27:00', 'Steuart at Market', 74, '2013-10-21 11:37:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 95435),
	(66408, 554, '2013-10-21 11:27:00', '2nd at South Park', 64, '2013-10-21 11:36:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94602),
	(66409, 299, '2013-10-21 11:28:00', 'Howard at 2nd', 63, '2013-10-21 11:33:00', 'Market at 4th', 76, 599, 'Subscriber', 94133),
	(66410, 18166, '2013-10-21 11:29:00', 'Embarcadero at Sansome', 60, '2013-10-21 16:32:00', 'Embarcadero at Sansome', 60, 468, 'Customer', NULL),
	(66411, 18132, '2013-10-21 11:29:00', 'Embarcadero at Sansome', 60, '2013-10-21 16:32:00', 'Embarcadero at Sansome', 60, 357, 'Customer', NULL),
	(66412, 491, '2013-10-21 11:31:00', 'South Van Ness at Market', 66, '2013-10-21 11:39:00', 'Market at 4th', 76, 520, 'Subscriber', 94103),
	(66413, 337, '2013-10-21 11:31:00', 'Market at Sansome', 77, '2013-10-21 11:37:00', '5th at Howard', 57, 267, 'Subscriber', 94102),
	(66414, 310, '2013-10-21 11:32:00', '5th at Howard', 57, '2013-10-21 11:38:00', 'Post at Kearney', 47, 477, 'Subscriber', 94123),
	(66415, 121, '2013-10-21 11:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 11:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Customer', NULL),
	(66418, 1482, '2013-10-21 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 12:00:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 90210),
	(66420, 222, '2013-10-21 11:35:00', 'South Van Ness at Market', 66, '2013-10-21 11:39:00', 'Market at 10th', 67, 271, 'Customer', 94102),
	(66421, 13780, '2013-10-21 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 15:26:00', 'Washington at Kearney', 46, 399, 'Customer', NULL),
	(66422, 1389, '2013-10-21 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 12:00:00', 'Embarcadero at Sansome', 60, 583, 'Customer', NULL),
	(66423, 425, '2013-10-21 11:37:00', 'Market at 10th', 67, '2013-10-21 11:44:00', 'Market at 4th', 76, 463, 'Subscriber', 94117),
	(66425, 215, '2013-10-21 11:38:00', '2nd at Townsend', 61, '2013-10-21 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(66427, 471, '2013-10-21 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94025),
	(66428, 348, '2013-10-21 11:38:00', 'Beale at Market', 56, '2013-10-21 11:44:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94107),
	(66429, 430, '2013-10-21 11:39:00', 'Embarcadero at Sansome', 60, '2013-10-21 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94110),
	(66430, 795, '2013-10-21 11:39:00', 'Golden Gate at Polk', 59, '2013-10-21 11:53:00', 'Powell at Post (Union Square)', 71, 284, 'Subscriber', 94117),
	(66431, 16815, '2013-10-21 11:41:00', 'Market at 10th', 67, '2013-10-21 16:21:00', 'Commercial at Montgomery', 45, 342, 'Customer', 80337),
	(66432, 918, '2013-10-21 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 11:57:00', 'Market at 10th', 67, 628, 'Subscriber', 94102),
	(66433, 455, '2013-10-21 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 11:50:00', '2nd at Folsom', 62, 624, 'Subscriber', 94402),
	(66434, 385, '2013-10-21 11:43:00', 'Arena Green / SAP Center', 14, '2013-10-21 11:49:00', 'San Jose Civic Center', 3, 258, 'Subscriber', 94301),
	(66435, 217, '2013-10-21 11:43:00', 'Steuart at Market', 74, '2013-10-21 11:47:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94952),
	(66436, 363, '2013-10-21 11:46:00', '5th at Howard', 57, '2013-10-21 11:52:00', 'Market at Sansome', 77, 267, 'Subscriber', 94102),
	(66437, 659, '2013-10-21 11:46:00', 'Beale at Market', 56, '2013-10-21 11:57:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94103),
	(66438, 399, '2013-10-21 11:47:00', '2nd at South Park', 64, '2013-10-21 11:53:00', '5th at Howard', 57, 270, 'Subscriber', 94102),
	(66439, 13010, '2013-10-21 11:47:00', 'Embarcadero at Sansome', 60, '2013-10-21 15:24:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Customer', 95435),
	(66440, 412, '2013-10-21 11:47:00', 'Commercial at Montgomery', 45, '2013-10-21 11:54:00', 'Market at Sansome', 77, 387, 'Subscriber', 94105),
	(66441, 386, '2013-10-21 11:50:00', 'Clay at Battery', 41, '2013-10-21 11:56:00', 'Market at Sansome', 77, 367, 'Subscriber', 94114),
	(66454, 277, '2013-10-21 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 11:58:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94123),
	(66455, 314, '2013-10-21 11:54:00', 'Market at 10th', 67, '2013-10-21 12:00:00', 'Powell Street BART', 53, 321, 'Customer', 94102),
	(66456, 271, '2013-10-21 11:55:00', 'San Jose City Hall', 10, '2013-10-21 11:59:00', 'San Salvador at 1st', 8, 649, 'Subscriber', 95113),
	(66458, 287, '2013-10-21 11:57:00', 'Steuart at Market', 74, '2013-10-21 12:02:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94105),
	(66459, 804, '2013-10-21 11:59:00', 'Townsend at 7th', 65, '2013-10-21 12:13:00', 'Beale at Market', 56, 527, 'Subscriber', 94107),
	(66461, 500, '2013-10-21 11:59:00', '2nd at Townsend', 61, '2013-10-21 12:08:00', 'Market at Sansome', 77, 487, 'Customer', NULL),
	(66462, 320, '2013-10-21 12:05:00', '2nd at Folsom', 62, '2013-10-21 12:10:00', 'Market at 4th', 76, 518, 'Subscriber', 94518),
	(66463, 240, '2013-10-21 12:05:00', 'South Van Ness at Market', 66, '2013-10-21 12:09:00', 'San Francisco City Hall', 58, 436, 'Subscriber', 94117),
	(66464, 1055, '2013-10-21 12:05:00', 'Clay at Battery', 41, '2013-10-21 12:23:00', 'Clay at Battery', 41, 522, 'Subscriber', 94105),
	(66465, 410, '2013-10-21 12:06:00', 'Market at 10th', 67, '2013-10-21 12:13:00', 'Market at 4th', 76, 529, 'Subscriber', 94618),
	(66466, 452, '2013-10-21 12:06:00', 'Santa Clara at Almaden', 4, '2013-10-21 12:14:00', 'Paseo de San Antonio', 7, 644, 'Subscriber', 94086),
	(66467, 451, '2013-10-21 12:06:00', 'Santa Clara at Almaden', 4, '2013-10-21 12:14:00', 'Paseo de San Antonio', 7, 45, 'Subscriber', 95136),
	(66468, 490, '2013-10-21 12:08:00', 'Howard at 2nd', 63, '2013-10-21 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Customer', 94107),
	(66470, 294, '2013-10-21 12:09:00', 'Market at Sansome', 77, '2013-10-21 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94108),
	(66471, 945, '2013-10-21 12:10:00', 'Market at 10th', 67, '2013-10-21 12:25:00', '2nd at South Park', 64, 489, 'Subscriber', 94117),
	(66472, 299, '2013-10-21 12:11:00', '2nd at Folsom', 62, '2013-10-21 12:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94107),
	(66473, 14876, '2013-10-21 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 16:19:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 8205),
	(66474, 14817, '2013-10-21 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 16:19:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 8205),
	(66475, 333, '2013-10-21 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 12:19:00', '2nd at Folsom', 62, 614, 'Subscriber', 94107),
	(66477, 223, '2013-10-21 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 12:22:00', 'Steuart at Market', 74, 486, 'Subscriber', 94709),
	(66485, 228, '2013-10-21 12:25:00', 'Embarcadero at Folsom', 51, '2013-10-21 12:28:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94109),
	(66486, 218, '2013-10-21 12:25:00', 'Embarcadero at Folsom', 51, '2013-10-21 12:28:00', 'Embarcadero at Bryant', 54, 543, 'Subscriber', 94105),
	(66487, 194, '2013-10-21 12:25:00', 'Embarcadero at Folsom', 51, '2013-10-21 12:28:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(66490, 405, '2013-10-21 12:26:00', 'Market at Sansome', 77, '2013-10-21 12:33:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(66491, 439, '2013-10-21 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 12:34:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94110),
	(66492, 305, '2013-10-21 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 12:32:00', 'Market at Sansome', 77, 280, 'Subscriber', 94108),
	(66493, 3019, '2013-10-21 12:27:00', 'Spear at Folsom', 49, '2013-10-21 13:18:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94105),
	(66496, 285, '2013-10-21 12:29:00', '5th at Howard', 57, '2013-10-21 12:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(66497, 243, '2013-10-21 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 12:36:00', 'Clay at Battery', 41, 343, 'Subscriber', 94965),
	(66500, 277, '2013-10-21 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94131),
	(66501, 392, '2013-10-21 12:33:00', 'Powell Street BART', 53, '2013-10-21 12:39:00', 'Market at 10th', 67, 608, 'Subscriber', 94117),
	(66502, 772, '2013-10-21 12:33:00', 'Palo Alto Caltrain Station', 34, '2013-10-21 12:46:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94117),
	(66504, 265, '2013-10-21 12:34:00', '2nd at Folsom', 62, '2013-10-21 12:39:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(66505, 953, '2013-10-21 12:35:00', 'Market at 4th', 76, '2013-10-21 12:51:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94103),
	(66506, 190, '2013-10-21 12:37:00', 'San Francisco City Hall', 58, '2013-10-21 12:40:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94117),
	(66507, 963, '2013-10-21 12:38:00', 'San Mateo County Center', 23, '2013-10-21 12:54:00', 'San Mateo County Center', 23, 87, 'Subscriber', 94301),
	(66510, 118, '2013-10-21 12:39:00', 'South Van Ness at Market', 66, '2013-10-21 12:41:00', 'Market at 10th', 67, 437, 'Subscriber', 94117),
	(66511, 404, '2013-10-21 12:40:00', 'San Jose City Hall', 10, '2013-10-21 12:46:00', 'San Salvador at 1st', 8, 671, 'Subscriber', 95126),
	(66512, 237, '2013-10-21 12:40:00', 'Embarcadero at Folsom', 51, '2013-10-21 12:44:00', 'Steuart at Market', 74, 617, 'Subscriber', 94404),
	(66513, 234, '2013-10-21 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 12:45:00', 'Market at Sansome', 77, 265, 'Subscriber', 94040),
	(66514, 288, '2013-10-21 12:42:00', 'Embarcadero at Sansome', 60, '2013-10-21 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94103),
	(66515, 240, '2013-10-21 12:42:00', 'Market at 10th', 67, '2013-10-21 12:46:00', 'Golden Gate at Polk', 59, 341, 'Subscriber', 94117),
	(66517, 227, '2013-10-21 12:42:00', 'Davis at Jackson', 42, '2013-10-21 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94602),
	(66518, 1060, '2013-10-21 12:43:00', 'Embarcadero at Sansome', 60, '2013-10-21 13:01:00', '2nd at Townsend', 61, 395, 'Customer', 94108),
	(66519, 544, '2013-10-21 12:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 12:53:00', 'Powell Street BART', 53, 371, 'Subscriber', 94133),
	(66520, 232, '2013-10-21 12:44:00', 'San Mateo County Center', 23, '2013-10-21 12:48:00', 'Redwood City Public Library', 24, 42, 'Subscriber', 94133),
	(66521, 1301, '2013-10-21 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 13:07:00', 'Market at 10th', 67, 448, 'Customer', 80209),
	(66522, 327, '2013-10-21 12:45:00', 'Powell Street BART', 53, '2013-10-21 12:51:00', 'Market at Sansome', 77, 278, 'Subscriber', 94610),
	(66523, 292, '2013-10-21 12:46:00', 'Cowper at University', 37, '2013-10-21 12:51:00', 'Palo Alto Caltrain Station', 34, 14, 'Subscriber', 94133),
	(66524, 2350, '2013-10-21 12:47:00', 'Market at 4th', 76, '2013-10-21 13:26:00', 'Steuart at Market', 74, 463, 'Customer', 5420),
	(66525, 1556, '2013-10-21 12:47:00', 'Embarcadero at Sansome', 60, '2013-10-21 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Customer', 90210),
	(66526, 1514, '2013-10-21 12:48:00', 'Embarcadero at Sansome', 60, '2013-10-21 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', NULL),
	(66529, 403, '2013-10-21 12:48:00', '2nd at Townsend', 61, '2013-10-21 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94608),
	(66530, 714, '2013-10-21 12:49:00', 'Powell at Post (Union Square)', 71, '2013-10-21 13:01:00', 'Golden Gate at Polk', 59, 284, 'Subscriber', 94117),
	(66531, 309, '2013-10-21 12:49:00', 'Spear at Folsom', 49, '2013-10-21 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94105),
	(66534, 536, '2013-10-21 12:50:00', 'Post at Kearney', 47, '2013-10-21 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', NULL),
	(66535, 532, '2013-10-21 12:50:00', 'Post at Kearney', 47, '2013-10-21 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', NULL),
	(66536, 184, '2013-10-21 12:50:00', 'Howard at 2nd', 63, '2013-10-21 12:53:00', '2nd at Folsom', 62, 629, 'Subscriber', 94110),
	(66537, 2133, '2013-10-21 12:51:00', 'Market at 4th', 76, '2013-10-21 13:26:00', 'Steuart at Market', 74, 275, 'Customer', NULL),
	(66538, 562, '2013-10-21 12:52:00', 'Market at 4th', 76, '2013-10-21 13:02:00', 'Market at 10th', 67, 259, 'Subscriber', 94618),
	(66539, 267, '2013-10-21 12:53:00', 'Palo Alto Caltrain Station', 34, '2013-10-21 12:57:00', 'Cowper at University', 37, 14, 'Subscriber', 94133),
	(66540, 796, '2013-10-21 12:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 13:06:00', 'Howard at 2nd', 63, 633, 'Subscriber', 94402),
	(66541, 234, '2013-10-21 12:54:00', 'Market at 4th', 76, '2013-10-21 12:58:00', 'Market at Sansome', 77, 557, 'Subscriber', 94117),
	(66542, 186, '2013-10-21 12:55:00', '2nd at South Park', 64, '2013-10-21 12:58:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94133),
	(66543, 307, '2013-10-21 12:55:00', 'San Salvador at 1st', 8, '2013-10-21 13:00:00', 'MLK Library', 11, 649, 'Subscriber', 95113),
	(66544, 628, '2013-10-21 12:57:00', 'Post at Kearney', 47, '2013-10-21 13:07:00', '5th at Howard', 57, 288, 'Subscriber', 94123),
	(66545, 290, '2013-10-21 12:57:00', 'Spear at Folsom', 49, '2013-10-21 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94952),
	(66546, 105, '2013-10-21 12:57:00', 'Redwood City Public Library', 24, '2013-10-21 12:59:00', 'Franklin at Maple', 21, 83, 'Subscriber', 94133),
	(66547, 401, '2013-10-21 12:59:00', 'Embarcadero at Sansome', 60, '2013-10-21 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94061),
	(66548, 584, '2013-10-21 13:01:00', 'Market at 4th', 76, '2013-10-21 13:10:00', 'Beale at Market', 56, 529, 'Subscriber', 94133),
	(66549, 308, '2013-10-21 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 13:06:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94121),
	(66550, 404, '2013-10-21 13:01:00', 'Market at 4th', 76, '2013-10-21 13:08:00', '2nd at Folsom', 62, 474, 'Subscriber', 94518),
	(66553, 642, '2013-10-21 13:04:00', 'Spear at Folsom', 49, '2013-10-21 13:15:00', '5th at Howard', 57, 605, 'Customer', 94107),
	(66554, 245, '2013-10-21 13:05:00', 'Howard at 2nd', 63, '2013-10-21 13:09:00', '2nd at South Park', 64, 517, 'Subscriber', 94133),
	(66555, 672, '2013-10-21 13:06:00', 'Embarcadero at Sansome', 60, '2013-10-21 13:17:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94609),
	(66556, 482, '2013-10-21 13:06:00', 'Powell Street BART', 53, '2013-10-21 13:14:00', 'Market at 10th', 67, 462, 'Customer', 94102),
	(66557, 415, '2013-10-21 13:06:00', 'Market at Sansome', 77, '2013-10-21 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94105),
	(66558, 219, '2013-10-21 13:07:00', '2nd at Townsend', 61, '2013-10-21 13:11:00', '2nd at Folsom', 62, 615, 'Subscriber', 94606),
	(66559, 324, '2013-10-21 13:08:00', 'Steuart at Market', 74, '2013-10-21 13:14:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94105),
	(66560, 939, '2013-10-21 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 13:24:00', 'Powell Street BART', 53, 353, 'Customer', NULL),
	(66561, 305, '2013-10-21 13:10:00', 'Clay at Battery', 41, '2013-10-21 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94965),
	(66562, 439, '2013-10-21 13:11:00', 'Paseo de San Antonio', 7, '2013-10-21 13:19:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 94086),
	(66563, 453, '2013-10-21 13:11:00', 'Paseo de San Antonio', 7, '2013-10-21 13:19:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 95136),
	(66565, 381, '2013-10-21 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 13:20:00', 'Powell Street BART', 53, 598, 'Subscriber', 94602),
	(66566, 251, '2013-10-21 13:15:00', 'Commercial at Montgomery', 45, '2013-10-21 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94123),
	(66567, 923, '2013-10-21 13:15:00', 'South Van Ness at Market', 66, '2013-10-21 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Customer', NULL),
	(66568, 290, '2013-10-21 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 13:20:00', 'Davis at Jackson', 42, 420, 'Subscriber', 94066),
	(66569, 130, '2013-10-21 13:17:00', '2nd at Folsom', 62, '2013-10-21 13:19:00', '2nd at South Park', 64, 535, 'Subscriber', 94158),
	(66570, 948, '2013-10-21 13:18:00', 'San Francisco City Hall', 58, '2013-10-21 13:33:00', 'Powell at Post (Union Square)', 71, 637, 'Subscriber', 94930),
	(66573, 533, '2013-10-21 13:20:00', '5th at Howard', 57, '2013-10-21 13:29:00', '2nd at South Park', 64, 270, 'Subscriber', 94102),
	(66574, 794, '2013-10-21 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 13:34:00', 'Post at Kearney', 47, 429, 'Subscriber', 94133),
	(66575, 432, '2013-10-21 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 13:31:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94103),
	(66576, 1341, '2013-10-21 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 13:46:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 10019),
	(66577, 1296, '2013-10-21 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 13:46:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 10019),
	(66578, 154, '2013-10-21 13:25:00', 'Davis at Jackson', 42, '2013-10-21 13:27:00', 'Steuart at Market', 74, 423, 'Subscriber', 94111),
	(66579, 310, '2013-10-21 13:25:00', 'Beale at Market', 56, '2013-10-21 13:30:00', '2nd at Folsom', 62, 585, 'Subscriber', 94611),
	(66580, 439, '2013-10-21 13:29:00', 'Powell at Post (Union Square)', 71, '2013-10-21 13:36:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94115),
	(66581, 499, '2013-10-21 13:29:00', 'Market at Sansome', 77, '2013-10-21 13:37:00', '2nd at Townsend', 61, 280, 'Customer', NULL),
	(66582, 459, '2013-10-21 13:30:00', 'Market at 4th', 76, '2013-10-21 13:37:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94110),
	(66583, 318, '2013-10-21 13:30:00', 'San Salvador at 1st', 8, '2013-10-21 13:35:00', 'MLK Library', 11, 209, 'Subscriber', 95126),
	(66584, 352, '2013-10-21 13:32:00', 'Golden Gate at Polk', 59, '2013-10-21 13:38:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94117),
	(66585, 288, '2013-10-21 13:34:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 13:38:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94109),
	(66586, 177, '2013-10-21 13:34:00', '2nd at Folsom', 62, '2013-10-21 13:37:00', '2nd at Townsend', 61, 615, 'Subscriber', 94606),
	(66587, 220, '2013-10-21 13:35:00', 'Embarcadero at Vallejo', 48, '2013-10-21 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94107),
	(66588, 4653, '2013-10-21 13:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 14:56:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 2476),
	(66589, 258, '2013-10-21 13:41:00', 'Franklin at Maple', 21, '2013-10-21 13:46:00', 'Redwood City Caltrain Station', 22, 83, 'Subscriber', 94133),
	(66590, 324, '2013-10-21 13:43:00', 'Spear at Folsom', 49, '2013-10-21 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94709),
	(66592, 605, '2013-10-21 13:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 13:57:00', 'SJSU - San Salvador at 9th', 16, 15, 'Subscriber', 94043),
	(66593, 363, '2013-10-21 13:50:00', 'Howard at 2nd', 63, '2013-10-21 13:56:00', 'Steuart at Market', 74, 633, 'Subscriber', 94105),
	(66594, 754, '2013-10-21 13:50:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 14:02:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94105),
	(66595, 1164, '2013-10-21 13:50:00', 'San Jose City Hall', 10, '2013-10-21 14:10:00', 'MLK Library', 11, 192, 'Subscriber', 94041),
	(66596, 446, '2013-10-21 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 14:01:00', '2nd at Townsend', 61, 273, 'Subscriber', 94608),
	(66597, 197, '2013-10-21 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 13:57:00', '2nd at Townsend', 61, 574, 'Subscriber', 94107),
	(66598, 279, '2013-10-21 13:54:00', 'Commercial at Montgomery', 45, '2013-10-21 13:58:00', 'Steuart at Market', 74, 560, 'Subscriber', 94105),
	(66599, 339, '2013-10-21 13:55:00', '2nd at Folsom', 62, '2013-10-21 14:00:00', 'Beale at Market', 56, 439, 'Subscriber', 94611),
	(66600, 145, '2013-10-21 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 13:55:00', 'Steuart at Market', 74, 402, 'Subscriber', 94133),
	(66601, 253, '2013-10-21 13:56:00', 'Market at Sansome', 77, '2013-10-21 14:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94040),
	(66602, 1152, '2013-10-21 13:57:00', 'Market at 4th', 76, '2013-10-21 14:16:00', '2nd at Townsend', 61, 634, 'Customer', 11238),
	(66603, 364, '2013-10-21 14:00:00', 'Market at Sansome', 77, '2013-10-21 14:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94117),
	(66604, 200, '2013-10-21 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 14:04:00', 'Post at Kearney', 47, 525, 'Subscriber', 94110),
	(66605, 152, '2013-10-21 14:01:00', 'Redwood City Caltrain Station', 22, '2013-10-21 14:04:00', 'San Mateo County Center', 23, 83, 'Subscriber', 94133),
	(66606, 450, '2013-10-21 14:04:00', 'Embarcadero at Sansome', 60, '2013-10-21 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', NULL),
	(66607, 458, '2013-10-21 14:04:00', 'Embarcadero at Sansome', 60, '2013-10-21 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', NULL),
	(66608, 851, '2013-10-21 14:07:00', 'San Francisco City Hall', 58, '2013-10-21 14:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94702),
	(66609, 697, '2013-10-21 14:07:00', 'Townsend at 7th', 65, '2013-10-21 14:19:00', 'South Van Ness at Market', 66, 533, 'Subscriber', 94103),
	(66610, 313, '2013-10-21 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 14:15:00', 'Market at 4th', 76, 438, 'Subscriber', 94110),
	(66614, 278, '2013-10-21 14:12:00', '2nd at Folsom', 62, '2013-10-21 14:17:00', '2nd at Townsend', 61, 624, 'Subscriber', 94109),
	(66617, 185, '2013-10-21 14:14:00', 'Howard at 2nd', 63, '2013-10-21 14:17:00', 'Market at Sansome', 77, 588, 'Subscriber', 94110),
	(66618, 360, '2013-10-21 14:20:00', 'Market at 4th', 76, '2013-10-21 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Customer', 94019),
	(66619, 1578, '2013-10-21 14:21:00', 'University and Emerson', 35, '2013-10-21 14:47:00', 'California Ave Caltrain Station', 36, 49, 'Customer', 5443),
	(66621, 13902, '2013-10-21 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 18:15:00', 'Powell at Post (Union Square)', 71, 477, 'Customer', 77007),
	(66622, 222, '2013-10-21 14:23:00', 'Market at 4th', 76, '2013-10-21 14:27:00', '5th at Howard', 57, 438, 'Subscriber', 94105),
	(66623, 251, '2013-10-21 14:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 14:28:00', 'Market at 10th', 67, 549, 'Subscriber', 94103),
	(66624, 171, '2013-10-21 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 14:27:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94107),
	(66626, 532, '2013-10-21 14:24:00', '5th at Howard', 57, '2013-10-21 14:33:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94107),
	(66628, 13773, '2013-10-21 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 18:15:00', 'Powell at Post (Union Square)', 71, 289, 'Customer', 11106),
	(66629, 293, '2013-10-21 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 14:31:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94610),
	(66630, 13648, '2013-10-21 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 18:16:00', 'Powell at Post (Union Square)', 71, 540, 'Customer', 77077),
	(66631, 755, '2013-10-21 14:26:00', 'Clay at Battery', 41, '2013-10-21 14:39:00', '2nd at Folsom', 62, 596, 'Subscriber', 94105),
	(66632, 525, '2013-10-21 14:32:00', 'Steuart at Market', 74, '2013-10-21 14:41:00', '2nd at South Park', 64, 497, 'Subscriber', 94122),
	(66633, 484, '2013-10-21 14:34:00', 'Howard at 2nd', 63, '2013-10-21 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94559),
	(66634, 204, '2013-10-21 14:34:00', 'Commercial at Montgomery', 45, '2013-10-21 14:38:00', 'Market at Sansome', 77, 592, 'Subscriber', 94133),
	(66636, 1131, '2013-10-21 14:39:00', 'Clay at Battery', 41, '2013-10-21 14:58:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 89501),
	(66638, 615, '2013-10-21 14:42:00', 'Embarcadero at Sansome', 60, '2013-10-21 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 10019),
	(66641, 559, '2013-10-21 14:43:00', 'Embarcadero at Sansome', 60, '2013-10-21 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 10019),
	(66642, 171, '2013-10-21 14:43:00', 'Steuart at Market', 74, '2013-10-21 14:46:00', 'Davis at Jackson', 42, 633, 'Subscriber', 94111),
	(66643, 857, '2013-10-21 14:44:00', 'Clay at Battery', 41, '2013-10-21 14:58:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 89509),
	(66644, 842, '2013-10-21 14:45:00', 'Clay at Battery', 41, '2013-10-21 14:59:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 89509),
	(66647, 913, '2013-10-21 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 15:01:00', 'San Francisco City Hall', 58, 461, 'Subscriber', 94117),
	(66648, 873, '2013-10-21 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 15:02:00', 'Civic Center BART (7th at Market)', 72, 363, 'Customer', 11238),
	(66650, 433, '2013-10-21 14:48:00', 'Post at Kearney', 47, '2013-10-21 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94133),
	(66653, 210, '2013-10-21 14:50:00', 'Golden Gate at Polk', 59, '2013-10-21 14:53:00', 'Market at 10th', 67, 582, 'Subscriber', 94103),
	(66655, 352, '2013-10-21 14:51:00', 'Market at Sansome', 77, '2013-10-21 14:57:00', '2nd at South Park', 64, 481, 'Customer', 94110),
	(66656, 669, '2013-10-21 14:51:00', 'Golden Gate at Polk', 59, '2013-10-21 15:02:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94109),
	(66657, 174, '2013-10-21 14:52:00', '2nd at Townsend', 61, '2013-10-21 14:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(66658, 305, '2013-10-21 14:52:00', '2nd at Folsom', 62, '2013-10-21 14:58:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94107),
	(66659, 355, '2013-10-21 14:53:00', 'Howard at 2nd', 63, '2013-10-21 14:59:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94086),
	(66660, 244, '2013-10-21 14:55:00', '2nd at South Park', 64, '2013-10-21 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 95126),
	(66661, 854, '2013-10-21 14:57:00', 'Market at 10th', 67, '2013-10-21 15:11:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94612),
	(66662, 2185, '2013-10-21 14:59:00', 'Washington at Kearney', 46, '2013-10-21 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 90210),
	(66663, 2155, '2013-10-21 14:59:00', 'Washington at Kearney', 46, '2013-10-21 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', NULL),
	(66664, 289, '2013-10-21 15:06:00', 'Embarcadero at Bryant', 54, '2013-10-21 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94133),
	(66665, 220, '2013-10-21 15:07:00', 'San Pedro Square', 6, '2013-10-21 15:11:00', 'San Jose City Hall', 10, 47, 'Subscriber', 95112),
	(66666, 980, '2013-10-21 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 94107),
	(66667, 220, '2013-10-21 15:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 15:17:00', 'Steuart at Market', 74, 384, 'Subscriber', 94110),
	(66668, 509, '2013-10-21 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94939),
	(66669, 1109, '2013-10-21 15:14:00', 'California Ave Caltrain Station', 36, '2013-10-21 15:33:00', 'University and Emerson', 35, 49, 'Customer', 5443),
	(66670, 576, '2013-10-21 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 15:24:00', 'Market at Sansome', 77, 612, 'Customer', NULL),
	(66671, 620, '2013-10-21 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 15:25:00', 'Market at Sansome', 77, 583, 'Customer', NULL),
	(66672, 238, '2013-10-21 15:19:00', 'Steuart at Market', 74, '2013-10-21 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94133),
	(66673, 839, '2013-10-21 15:21:00', '2nd at South Park', 64, '2013-10-21 15:35:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Customer', NULL),
	(66675, 510, '2013-10-21 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 15:30:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(66676, 721, '2013-10-21 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 15:34:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94105),
	(66677, 342, '2013-10-21 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, 444, 'Subscriber', 94110),
	(66678, 692, '2013-10-21 15:24:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 15:36:00', 'San Salvador at 1st', 8, 646, 'Customer', 95116),
	(66679, 264, '2013-10-21 15:24:00', 'Market at Sansome', 77, '2013-10-21 15:29:00', 'Beale at Market', 56, 378, 'Subscriber', 94110),
	(66684, 177, '2013-10-21 15:28:00', 'Market at Sansome', 77, '2013-10-21 15:31:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94133),
	(66686, 606, '2013-10-21 15:34:00', '2nd at Townsend', 61, '2013-10-21 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94107),
	(66687, 456, '2013-10-21 15:34:00', 'Market at Sansome', 77, '2013-10-21 15:42:00', '2nd at South Park', 64, 612, 'Subscriber', 94107),
	(66688, 318, '2013-10-21 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 15:40:00', '5th at Howard', 57, 409, 'Subscriber', 94965),
	(66689, 337, '2013-10-21 15:39:00', 'Embarcadero at Sansome', 60, '2013-10-21 15:45:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94102),
	(66690, 389, '2013-10-21 15:40:00', 'Commercial at Montgomery', 45, '2013-10-21 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94965),
	(66691, 429, '2013-10-21 15:41:00', 'Steuart at Market', 74, '2013-10-21 15:48:00', '2nd at Townsend', 61, 486, 'Subscriber', 94010),
	(66692, 709, '2013-10-21 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 15:54:00', '5th at Howard', 57, 426, 'Customer', 94024),
	(66695, 941, '2013-10-21 15:48:00', 'Embarcadero at Vallejo', 48, '2013-10-21 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 95110),
	(66696, 628, '2013-10-21 15:48:00', 'Steuart at Market', 74, '2013-10-21 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94041),
	(66697, 622, '2013-10-21 15:49:00', 'Market at Sansome', 77, '2013-10-21 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Customer', NULL),
	(66698, 763, '2013-10-21 15:49:00', 'Howard at 2nd', 63, '2013-10-21 16:02:00', 'Golden Gate at Polk', 59, 455, 'Customer', 10014),
	(66700, 841, '2013-10-21 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 16:06:00', 'Townsend at 7th', 65, 267, 'Customer', 28806),
	(66701, 541, '2013-10-21 15:52:00', 'Steuart at Market', 74, '2013-10-21 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94002),
	(66702, 742, '2013-10-21 15:53:00', 'Beale at Market', 56, '2013-10-21 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95050),
	(66704, 993, '2013-10-21 15:55:00', 'Golden Gate at Polk', 59, '2013-10-21 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94501),
	(66705, 383, '2013-10-21 15:56:00', '2nd at Folsom', 62, '2013-10-21 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94065),
	(66706, 367, '2013-10-21 15:57:00', '5th at Howard', 57, '2013-10-21 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95032),
	(66708, 967, '2013-10-21 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 16:16:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Subscriber', 94133),
	(66709, 619, '2013-10-21 16:00:00', 'Golden Gate at Polk', 59, '2013-10-21 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94010),
	(66710, 864, '2013-10-21 16:00:00', 'Market at Sansome', 77, '2013-10-21 16:15:00', 'Clay at Battery', 41, 278, 'Customer', NULL),
	(66711, 826, '2013-10-21 16:01:00', 'Clay at Battery', 41, '2013-10-21 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94306),
	(66712, 517, '2013-10-21 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94530),
	(66714, 711, '2013-10-21 16:03:00', 'Howard at 2nd', 63, '2013-10-21 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94404),
	(66715, 1042, '2013-10-21 16:04:00', '5th at Howard', 57, '2013-10-21 16:21:00', '5th at Howard', 57, 438, 'Customer', 94107),
	(66716, 596, '2013-10-21 16:04:00', 'Paseo de San Antonio', 7, '2013-10-21 16:14:00', 'SJSU - San Salvador at 9th', 16, 235, 'Subscriber', 95112),
	(66717, 373, '2013-10-21 16:04:00', 'Embarcadero at Folsom', 51, '2013-10-21 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94105),
	(66718, 852, '2013-10-21 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 16:19:00', 'Powell at Post (Union Square)', 71, 481, 'Subscriber', 94133),
	(66719, 501, '2013-10-21 16:05:00', 'San Jose City Hall', 10, '2013-10-21 16:14:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Subscriber', 94502),
	(66720, 301, '2013-10-21 16:05:00', 'Broadway at Main', 25, '2013-10-21 16:10:00', 'Redwood City Caltrain Station', 22, 177, 'Customer', 94041),
	(66721, 1286, '2013-10-21 16:06:00', 'Embarcadero at Sansome', 60, '2013-10-21 16:27:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94111),
	(66722, 601, '2013-10-21 16:06:00', 'St James Park', 13, '2013-10-21 16:16:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94114),
	(66723, 815, '2013-10-21 16:06:00', 'Beale at Market', 56, '2013-10-21 16:20:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94107),
	(66724, 103, '2013-10-21 16:07:00', 'San Jose City Hall', 10, '2013-10-21 16:08:00', 'San Jose City Hall', 10, 120, 'Subscriber', 95112),
	(66725, 381, '2013-10-21 16:07:00', 'Market at 4th', 76, '2013-10-21 16:13:00', 'Beale at Market', 56, 280, 'Subscriber', 94102),
	(66727, 851, '2013-10-21 16:08:00', 'Powell at Post (Union Square)', 71, '2013-10-21 16:22:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94109),
	(66728, 736, '2013-10-21 16:08:00', 'Steuart at Market', 74, '2013-10-21 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Customer', 94401),
	(66729, 193, '2013-10-21 16:08:00', 'Post at Kearney', 47, '2013-10-21 16:11:00', 'Powell Street BART', 53, 568, 'Subscriber', 94133),
	(66730, 686, '2013-10-21 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94107),
	(66731, 674, '2013-10-21 16:09:00', 'Steuart at Market', 74, '2013-10-21 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94061),
	(66732, 1553, '2013-10-21 16:09:00', 'Townsend at 7th', 65, '2013-10-21 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Customer', 28806),
	(66734, 660, '2013-10-21 16:09:00', 'Powell Street BART', 53, '2013-10-21 16:20:00', 'Clay at Battery', 41, 353, 'Subscriber', 94103),
	(66735, 497, '2013-10-21 16:10:00', 'Japantown', 9, '2013-10-21 16:18:00', 'MLK Library', 11, 232, 'Subscriber', 95112),
	(66741, 272, '2013-10-21 16:13:00', 'Howard at 2nd', 63, '2013-10-21 16:18:00', '2nd at South Park', 64, 452, 'Subscriber', 94104),
	(66742, 243, '2013-10-21 16:13:00', 'Howard at 2nd', 63, '2013-10-21 16:17:00', '2nd at South Park', 64, 556, 'Subscriber', 94105),
	(66743, 621, '2013-10-21 16:14:00', 'Howard at 2nd', 63, '2013-10-21 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 95112),
	(66744, 1081, '2013-10-21 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-21 16:33:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(66745, 666, '2013-10-21 16:18:00', 'Embarcadero at Sansome', 60, '2013-10-21 16:29:00', 'Market at Sansome', 77, 509, 'Subscriber', 94114),
	(66746, 847, '2013-10-21 16:19:00', 'Townsend at 7th', 65, '2013-10-21 16:33:00', 'Post at Kearney', 47, 274, 'Subscriber', 94108),
	(66747, 953, '2013-10-21 16:19:00', 'Townsend at 7th', 65, '2013-10-21 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94590),
	(66748, 890, '2013-10-21 16:21:00', 'Embarcadero at Vallejo', 48, '2013-10-21 16:35:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 94103),
	(66749, 663, '2013-10-21 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94061),
	(66750, 282, '2013-10-21 16:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 16:29:00', 'Market at 10th', 67, 431, 'Subscriber', 94102),
	(66751, 750, '2013-10-21 16:25:00', 'Commercial at Montgomery', 45, '2013-10-21 16:37:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94105),
	(66752, 6868, '2013-10-21 16:26:00', 'Market at 4th', 76, '2013-10-21 18:20:00', 'Market at 4th', 76, 395, 'Customer', 40356),
	(66753, 599, '2013-10-21 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94403),
	(66754, 4664, '2013-10-21 16:27:00', '2nd at Townsend', 61, '2013-10-21 17:45:00', 'Powell at Post (Union Square)', 71, 508, 'Subscriber', 94109),
	(66755, 616, '2013-10-21 16:28:00', 'MLK Library', 11, '2013-10-21 16:38:00', 'Japantown', 9, 232, 'Subscriber', 95112),
	(66756, 534, '2013-10-21 16:28:00', 'Howard at 2nd', 63, '2013-10-21 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94025),
	(66758, 5582, '2013-10-21 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Customer', 94608),
	(66764, 923, '2013-10-21 16:34:00', 'Steuart at Market', 74, '2013-10-21 16:50:00', 'Market at 10th', 67, 560, 'Customer', 94114),
	(66765, 491, '2013-10-21 16:34:00', 'South Van Ness at Market', 66, '2013-10-21 16:43:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94612),
	(66766, 589, '2013-10-21 16:35:00', 'Embarcadero at Sansome', 60, '2013-10-21 16:45:00', 'Steuart at Market', 74, 573, 'Subscriber', 94110),
	(66767, 718, '2013-10-21 16:36:00', 'Townsend at 7th', 65, '2013-10-21 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94541),
	(66768, 726, '2013-10-21 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94404),
	(66769, 636, '2013-10-21 16:37:00', '5th at Howard', 57, '2013-10-21 16:47:00', 'Golden Gate at Polk', 59, 438, 'Customer', NULL),
	(66770, 627, '2013-10-21 16:37:00', 'Townsend at 7th', 65, '2013-10-21 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94925),
	(66771, 540, '2013-10-21 16:38:00', 'Market at Sansome', 77, '2013-10-21 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94040),
	(66772, 478, '2013-10-21 16:38:00', 'Howard at 2nd', 63, '2013-10-21 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(66773, 283, '2013-10-21 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 16:43:00', 'Market at 4th', 76, 444, 'Subscriber', 94107),
	(66774, 737, '2013-10-21 16:38:00', 'Commercial at Montgomery', 45, '2013-10-21 16:50:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94107),
	(66775, 702, '2013-10-21 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94070),
	(66776, 565, '2013-10-21 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 16:49:00', '5th at Howard', 57, 517, 'Subscriber', 94107),
	(66777, 396, '2013-10-21 16:41:00', 'Embarcadero at Bryant', 54, '2013-10-21 16:47:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94105),
	(66779, 1012, '2013-10-21 16:42:00', 'Market at Sansome', 77, '2013-10-21 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94158),
	(66780, 595, '2013-10-21 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94107),
	(66781, 262, '2013-10-21 16:42:00', 'Commercial at Montgomery', 45, '2013-10-21 16:46:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94111),
	(66782, 825, '2013-10-21 16:42:00', 'Beale at Market', 56, '2013-10-21 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 95129),
	(66783, 813, '2013-10-21 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 16:56:00', 'Steuart at Market', 74, 473, 'Subscriber', 94608),
	(66784, 537, '2013-10-21 16:43:00', '2nd at Folsom', 62, '2013-10-21 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94903),
	(66785, 720, '2013-10-21 16:43:00', 'Embarcadero at Sansome', 60, '2013-10-21 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Customer', 94105),
	(66786, 495, '2013-10-21 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94114),
	(66787, 825, '2013-10-21 16:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94530),
	(66790, 928, '2013-10-21 16:46:00', 'Market at 10th', 67, '2013-10-21 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 94510),
	(66791, 475, '2013-10-21 16:47:00', 'Market at 4th', 76, '2013-10-21 16:55:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94107),
	(66792, 690, '2013-10-21 16:47:00', 'Market at Sansome', 77, '2013-10-21 16:59:00', 'Market at 10th', 67, 583, 'Subscriber', 94132),
	(66793, 525, '2013-10-21 16:48:00', 'Market at 10th', 67, '2013-10-21 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94041),
	(66794, 734, '2013-10-21 16:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94611),
	(66795, 532, '2013-10-21 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94002),
	(66798, 492, '2013-10-21 16:48:00', '2nd at Folsom', 62, '2013-10-21 16:56:00', 'Townsend at 7th', 65, 474, 'Customer', 94107),
	(66799, 904, '2013-10-21 16:49:00', 'Market at Sansome', 77, '2013-10-21 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94089),
	(66800, 628, '2013-10-21 16:50:00', 'Market at Sansome', 77, '2013-10-21 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Customer', 94024),
	(66801, 435, '2013-10-21 16:50:00', '2nd at Folsom', 62, '2013-10-21 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94590),
	(66804, 321, '2013-10-21 16:53:00', 'Santa Clara at Almaden', 4, '2013-10-21 16:58:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94403),
	(66805, 592, '2013-10-21 16:53:00', 'California Ave Caltrain Station', 36, '2013-10-21 17:03:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94131),
	(66806, 799, '2013-10-21 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 17:07:00', 'Market at 10th', 67, 268, 'Subscriber', 94134),
	(66807, 357, '2013-10-21 16:55:00', 'Steuart at Market', 74, '2013-10-21 17:00:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94158),
	(66808, 260, '2013-10-21 16:54:00', '2nd at South Park', 64, '2013-10-21 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94065),
	(66809, 633, '2013-10-21 16:55:00', 'Embarcadero at Sansome', 60, '2013-10-21 17:06:00', '2nd at Townsend', 61, 522, 'Customer', 94066),
	(66810, 188, '2013-10-21 16:55:00', '2nd at South Park', 64, '2013-10-21 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95126),
	(66812, 717, '2013-10-21 16:56:00', 'Steuart at Market', 74, '2013-10-21 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 95051),
	(66816, 629, '2013-10-21 16:57:00', 'Market at Sansome', 77, '2013-10-21 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94066),
	(66821, 211, '2013-10-21 16:59:00', 'Townsend at 7th', 65, '2013-10-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94109),
	(66825, 1168, '2013-10-21 17:00:00', 'Clay at Battery', 41, '2013-10-21 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94158),
	(66826, 338, '2013-10-21 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94402),
	(66827, 328, '2013-10-21 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94087),
	(66828, 1171, '2013-10-21 17:02:00', 'Commercial at Montgomery', 45, '2013-10-21 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94108),
	(66829, 614, '2013-10-21 17:02:00', '2nd at Townsend', 61, '2013-10-21 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94501),
	(66830, 476, '2013-10-21 17:03:00', 'Embarcadero at Folsom', 51, '2013-10-21 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94025),
	(66833, 299, '2013-10-21 17:00:00', 'Steuart at Market', 74, '2013-10-21 17:05:00', 'Market at Sansome', 77, 506, 'Subscriber', 94112),
	(66834, 643, '2013-10-21 17:02:00', 'Steuart at Market', 74, '2013-10-21 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95050),
	(66835, 700, '2013-10-21 17:03:00', 'Steuart at Market', 74, '2013-10-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94061),
	(66836, 474, '2013-10-21 17:04:00', 'Howard at 2nd', 63, '2013-10-21 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94107),
	(66837, 192, '2013-10-21 17:04:00', 'Embarcadero at Folsom', 51, '2013-10-21 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94105),
	(66838, 701, '2013-10-21 17:04:00', 'Beale at Market', 56, '2013-10-21 17:16:00', '2nd at Townsend', 61, 381, 'Subscriber', 94158),
	(66839, 668, '2013-10-21 17:04:00', 'Post at Kearney', 47, '2013-10-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94030),
	(66840, 737, '2013-10-21 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94070),
	(66841, 827, '2013-10-21 17:05:00', 'Davis at Jackson', 42, '2013-10-21 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94070),
	(66842, 627, '2013-10-21 17:05:00', 'Embarcadero at Folsom', 51, '2013-10-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Customer', 94303),
	(66843, 224, '2013-10-21 17:05:00', 'San Jose City Hall', 10, '2013-10-21 17:09:00', 'San Salvador at 1st', 8, 706, 'Subscriber', 95113),
	(66844, 603, '2013-10-21 17:06:00', 'Post at Kearney', 47, '2013-10-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95125),
	(66845, 825, '2013-10-21 17:06:00', 'Embarcadero at Sansome', 60, '2013-10-21 17:20:00', 'Beale at Market', 56, 320, 'Subscriber', 94501),
	(66846, 1323, '2013-10-21 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 17:29:00', 'Powell Street BART', 53, 372, 'Customer', 94107),
	(66849, 1293, '2013-10-21 17:07:00', 'San Francisco City Hall', 58, '2013-10-21 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94619),
	(66850, 1035, '2013-10-21 17:07:00', 'Townsend at 7th', 65, '2013-10-21 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94611),
	(66851, 472, '2013-10-21 17:08:00', 'Powell Street BART', 53, '2013-10-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94086),
	(66852, 621, '2013-10-21 17:08:00', 'Embarcadero at Sansome', 60, '2013-10-21 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94609),
	(66853, 234, '2013-10-21 17:08:00', '2nd at Townsend', 61, '2013-10-21 17:12:00', '2nd at Folsom', 62, 526, 'Subscriber', 94941),
	(66854, 617, '2013-10-21 17:09:00', 'Market at 10th', 67, '2013-10-21 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 95054),
	(66855, 552, '2013-10-21 17:09:00', '2nd at Townsend', 61, '2013-10-21 17:18:00', 'Post at Kearney', 47, 522, 'Customer', NULL),
	(66856, 338, '2013-10-21 17:09:00', 'Adobe on Almaden', 5, '2013-10-21 17:15:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94105),
	(66858, 283, '2013-10-21 17:10:00', 'Santa Clara at Almaden', 4, '2013-10-21 17:14:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94158),
	(66860, 452, '2013-10-21 17:10:00', 'Spear at Folsom', 49, '2013-10-21 17:17:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94105),
	(66861, 510, '2013-10-21 17:10:00', 'Beale at Market', 56, '2013-10-21 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 317, 'Subscriber', 94133),
	(66864, 511, '2013-10-21 17:11:00', 'Commercial at Montgomery', 45, '2013-10-21 17:20:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(66865, 695, '2013-10-21 17:13:00', 'Embarcadero at Sansome', 60, '2013-10-21 17:25:00', 'Embarcadero at Folsom', 51, 544, 'Customer', NULL),
	(66866, 504, '2013-10-21 17:14:00', 'San Pedro Square', 6, '2013-10-21 17:22:00', 'San Jose Diridon Caltrain Station', 2, 34, 'Subscriber', 95377),
	(66867, 605, '2013-10-21 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 17:24:00', 'Post at Kearney', 47, 311, 'Subscriber', 94108),
	(66868, 633, '2013-10-21 17:14:00', 'Market at 10th', 67, '2013-10-21 17:25:00', 'Powell at Post (Union Square)', 71, 628, 'Subscriber', 94131),
	(66869, 242, '2013-10-21 17:15:00', 'Townsend at 7th', 65, '2013-10-21 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94103),
	(66870, 244, '2013-10-21 17:16:00', '2nd at Folsom', 62, '2013-10-21 17:20:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(66871, 888, '2013-10-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94941),
	(66872, 227, '2013-10-21 17:17:00', 'Steuart at Market', 74, '2013-10-21 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94107),
	(66873, 872, '2013-10-21 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 17:32:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94126),
	(66874, 502, '2013-10-21 17:18:00', 'Townsend at 7th', 65, '2013-10-21 17:26:00', '5th at Howard', 57, 474, 'Subscriber', 94158),
	(66878, 644, '2013-10-21 17:19:00', '5th at Howard', 57, '2013-10-21 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Customer', 94024),
	(66879, 726, '2013-10-21 17:20:00', 'Beale at Market', 56, '2013-10-21 17:32:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94103),
	(66880, 516, '2013-10-21 17:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94611),
	(66881, 268, '2013-10-21 17:21:00', 'MLK Library', 11, '2013-10-21 17:26:00', 'San Salvador at 1st', 8, 109, 'Subscriber', 95112),
	(66882, 540, '2013-10-21 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 17:31:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(66883, 419, '2013-10-21 17:22:00', 'Steuart at Market', 74, '2013-10-21 17:29:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94107),
	(66884, 686, '2013-10-21 17:23:00', 'Post at Kearney', 47, '2013-10-21 17:34:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94114),
	(66885, 685, '2013-10-21 17:23:00', 'Market at Sansome', 77, '2013-10-21 17:34:00', 'Market at 10th', 67, 557, 'Subscriber', 94102),
	(66886, 296, '2013-10-21 17:24:00', 'Mountain View City Hall', 27, '2013-10-21 17:28:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94103),
	(66887, 764, '2013-10-21 17:24:00', 'Spear at Folsom', 49, '2013-10-21 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94133),
	(66888, 430, '2013-10-21 17:24:00', 'Embarcadero at Folsom', 51, '2013-10-21 17:32:00', 'Washington at Kearney', 46, 335, 'Subscriber', 94133),
	(66889, 450, '2013-10-21 17:25:00', 'Beale at Market', 56, '2013-10-21 17:33:00', 'Powell Street BART', 53, 320, 'Subscriber', 94102),
	(66890, 436, '2013-10-21 17:25:00', 'Powell Street BART', 53, '2013-10-21 17:32:00', 'Powell Street BART', 53, 598, 'Subscriber', 94602),
	(66891, 437, '2013-10-21 17:25:00', 'Market at 10th', 67, '2013-10-21 17:33:00', 'Market at 4th', 76, 368, 'Subscriber', 94103),
	(66892, 637, '2013-10-21 17:26:00', 'Embarcadero at Vallejo', 48, '2013-10-21 17:37:00', '2nd at Townsend', 61, 358, 'Subscriber', 94107),
	(66893, 1009, '2013-10-21 17:26:00', 'Market at 10th', 67, '2013-10-21 17:43:00', 'Steuart at Market', 74, 608, 'Subscriber', 94518),
	(66895, 719, '2013-10-21 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 17:40:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94102),
	(66896, 592, '2013-10-21 17:28:00', 'Embarcadero at Folsom', 51, '2013-10-21 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94062),
	(66897, 488, '2013-10-21 17:28:00', 'Market at Sansome', 77, '2013-10-21 17:36:00', '2nd at South Park', 64, 506, 'Subscriber', 94103),
	(66898, 520, '2013-10-21 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94501),
	(66899, 628, '2013-10-21 17:29:00', '2nd at South Park', 64, '2013-10-21 17:39:00', 'Powell Street BART', 53, 489, 'Subscriber', 94117),
	(66900, 560, '2013-10-21 17:29:00', 'Market at Sansome', 77, '2013-10-21 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94002),
	(66902, 748, '2013-10-21 17:30:00', 'Beale at Market', 56, '2013-10-21 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94010),
	(66905, 932, '2013-10-21 17:31:00', 'Market at 10th', 67, '2013-10-21 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Customer', 94110),
	(66906, 927, '2013-10-21 17:31:00', 'Market at 10th', 67, '2013-10-21 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94709),
	(66907, 322, '2013-10-21 17:32:00', 'Mountain View Caltrain Station', 28, '2013-10-21 17:37:00', 'Evelyn Park and Ride', 30, 698, 'Customer', 94041),
	(66908, 1129, '2013-10-21 17:32:00', 'Townsend at 7th', 65, '2013-10-21 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Customer', 94611),
	(66909, 608, '2013-10-21 17:32:00', 'Embarcadero at Folsom', 51, '2013-10-21 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94303),
	(66911, 533, '2013-10-21 17:32:00', '2nd at South Park', 64, '2013-10-21 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94904),
	(66913, 401, '2013-10-21 17:33:00', '2nd at South Park', 64, '2013-10-21 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94705),
	(66916, 461, '2013-10-21 17:34:00', 'Market at 10th', 67, '2013-10-21 17:42:00', 'Market at 4th', 76, 401, 'Subscriber', 94140),
	(66917, 223, '2013-10-21 17:35:00', 'Townsend at 7th', 65, '2013-10-21 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94403),
	(66919, 1082, '2013-10-21 17:36:00', 'Embarcadero at Folsom', 51, '2013-10-21 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Customer', NULL),
	(66920, 796, '2013-10-21 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94403),
	(66921, 385, '2013-10-21 17:36:00', 'Townsend at 7th', 65, '2013-10-21 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94158),
	(66922, 375, '2013-10-21 17:37:00', 'South Van Ness at Market', 66, '2013-10-21 17:43:00', 'Powell Street BART', 53, 507, 'Subscriber', 94109),
	(66923, 608, '2013-10-21 17:37:00', 'Commercial at Montgomery', 45, '2013-10-21 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94061),
	(66924, 411, '2013-10-21 17:37:00', 'Embarcadero at Vallejo', 48, '2013-10-21 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94111),
	(66925, 575, '2013-10-21 17:37:00', '2nd at Townsend', 61, '2013-10-21 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94558),
	(66926, 431, '2013-10-21 17:38:00', 'Market at Sansome', 77, '2013-10-21 17:45:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(66928, 881, '2013-10-21 17:38:00', 'Post at Kearney', 47, '2013-10-21 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94306),
	(66929, 365, '2013-10-21 17:38:00', '2nd at South Park', 64, '2013-10-21 17:44:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94104),
	(66930, 1174, '2013-10-21 17:39:00', 'Market at Sansome', 77, '2013-10-21 17:58:00', 'Golden Gate at Polk', 59, 367, 'Subscriber', 94117),
	(66931, 640, '2013-10-21 17:39:00', 'Steuart at Market', 74, '2013-10-21 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94110),
	(66932, 914, '2013-10-21 17:39:00', '2nd at Folsom', 62, '2013-10-21 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94133),
	(66934, 585, '2013-10-21 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 17:49:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(66936, 195, '2013-10-21 17:41:00', 'Post at Kearney', 47, '2013-10-21 17:44:00', 'Market at 4th', 76, 429, 'Subscriber', 94024),
	(66937, 366, '2013-10-21 17:38:00', 'Spear at Folsom', 49, '2013-10-21 17:44:00', '2nd at South Park', 64, 564, 'Subscriber', 94105),
	(66938, 356, '2013-10-21 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 17:47:00', 'Steuart at Market', 74, 496, 'Subscriber', 94104),
	(66939, 383, '2013-10-21 17:41:00', 'Market at 4th', 76, '2013-10-21 17:47:00', 'Market at 10th', 67, 368, 'Subscriber', 94103),
	(66940, 263, '2013-10-21 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 17:46:00', 'Santa Clara at Almaden', 4, 640, 'Subscriber', 95110),
	(66941, 371, '2013-10-21 17:41:00', '2nd at South Park', 64, '2013-10-21 17:47:00', 'Market at Sansome', 77, 373, 'Customer', 94110),
	(66942, 471, '2013-10-21 17:42:00', 'Steuart at Market', 74, '2013-10-21 17:50:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94115),
	(66945, 913, '2013-10-21 17:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 17:58:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94103),
	(66948, 510, '2013-10-21 17:44:00', 'Howard at 2nd', 63, '2013-10-21 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94041),
	(66949, 498, '2013-10-21 17:44:00', 'Embarcadero at Vallejo', 48, '2013-10-21 17:53:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94105),
	(66950, 550, '2013-10-21 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-21 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94404),
	(66952, 861, '2013-10-21 17:45:00', 'Townsend at 7th', 65, '2013-10-21 17:59:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(66953, 354, '2013-10-21 17:45:00', 'Market at 4th', 76, '2013-10-21 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94558),
	(66954, 429, '2013-10-21 17:45:00', '2nd at South Park', 64, '2013-10-21 17:53:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94110),
	(66955, 334, '2013-10-21 17:46:00', '2nd at Folsom', 62, '2013-10-21 17:51:00', 'Post at Kearney', 47, 589, 'Subscriber', 94109),
	(66956, 234, '2013-10-21 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94602),
	(66957, 677, '2013-10-21 17:46:00', 'Market at 4th', 76, '2013-10-21 17:58:00', '2nd at Townsend', 61, 538, 'Subscriber', 94609),
	(66958, 651, '2013-10-21 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 17:58:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94111),
	(66959, 506, '2013-10-21 17:47:00', 'Spear at Folsom', 49, '2013-10-21 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94010),
	(66960, 640, '2013-10-21 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 17:58:00', 'Steuart at Market', 74, 619, 'Subscriber', 94133),
	(66961, 870, '2013-10-21 17:48:00', 'Commercial at Montgomery', 45, '2013-10-21 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Customer', 94112),
	(66962, 621, '2013-10-21 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 17:59:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(66963, 467, '2013-10-21 17:49:00', 'Commercial at Montgomery', 45, '2013-10-21 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94133),
	(66964, 354, '2013-10-21 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 17:55:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94302),
	(66965, 63, '2013-10-21 17:49:00', 'Redwood City Medical Center', 26, '2013-10-21 17:50:00', 'Redwood City Medical Center', 26, 693, 'Subscriber', 94105),
	(66968, 729, '2013-10-21 17:51:00', '2nd at South Park', 64, '2013-10-21 18:03:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94133),
	(66969, 266, '2013-10-21 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 17:56:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(66972, 538, '2013-10-21 17:52:00', 'Davis at Jackson', 42, '2013-10-21 18:01:00', 'Powell Street BART', 53, 464, 'Subscriber', 94111),
	(66973, 219, '2013-10-21 17:52:00', 'Mountain View City Hall', 27, '2013-10-21 17:56:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94107),
	(66974, 956, '2013-10-21 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 18:08:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94403),
	(66975, 713, '2013-10-21 17:52:00', 'Steuart at Market', 74, '2013-10-21 18:04:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(66976, 452, '2013-10-21 17:53:00', '2nd at South Park', 64, '2013-10-21 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94710),
	(66979, 701, '2013-10-21 17:54:00', 'Townsend at 7th', 65, '2013-10-21 18:05:00', 'Market at 4th', 76, 564, 'Subscriber', 94108),
	(66980, 757, '2013-10-21 17:54:00', 'California Ave Caltrain Station', 36, '2013-10-21 18:07:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(66982, 198, '2013-10-21 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94111),
	(66985, 346, '2013-10-21 17:57:00', '5th at Howard', 57, '2013-10-21 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94301),
	(66986, 546, '2013-10-21 17:57:00', 'Embarcadero at Sansome', 60, '2013-10-21 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94602),
	(66987, 905, '2013-10-21 17:58:00', 'Commercial at Montgomery', 45, '2013-10-21 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94043),
	(66989, 599, '2013-10-21 17:58:00', 'Embarcadero at Sansome', 60, '2013-10-21 18:08:00', 'Clay at Battery', 41, 450, 'Customer', 89509),
	(66990, 604, '2013-10-21 17:58:00', 'Embarcadero at Sansome', 60, '2013-10-21 18:08:00', 'Clay at Battery', 41, 509, 'Customer', 89509),
	(66992, 556, '2013-10-21 17:59:00', 'Steuart at Market', 74, '2013-10-21 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94043),
	(66993, 459, '2013-10-21 17:59:00', 'Embarcadero at Sansome', 60, '2013-10-21 18:07:00', 'Steuart at Market', 74, 442, 'Subscriber', 94116),
	(66996, 638, '2013-10-21 17:59:00', 'Howard at 2nd', 63, '2013-10-21 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 95112),
	(66997, 522, '2013-10-21 17:59:00', 'Embarcadero at Sansome', 60, '2013-10-21 18:08:00', 'Clay at Battery', 41, 468, 'Customer', 89501),
	(66998, 719, '2013-10-21 18:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 18:12:00', 'MLK Library', 11, 64, 'Subscriber', 95113),
	(66999, 605, '2013-10-21 18:00:00', 'Market at 10th', 67, '2013-10-21 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94124),
	(67000, 597, '2013-10-21 18:00:00', 'Embarcadero at Folsom', 51, '2013-10-21 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94010),
	(67001, 404, '2013-10-21 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 18:07:00', 'Steuart at Market', 74, 517, 'Subscriber', 94903),
	(67002, 940, '2013-10-21 18:01:00', 'Embarcadero at Vallejo', 48, '2013-10-21 18:17:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(67004, 545, '2013-10-21 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94403),
	(67005, 583, '2013-10-21 18:04:00', 'Steuart at Market', 74, '2013-10-21 18:14:00', 'Market at 4th', 76, 608, 'Subscriber', 94111),
	(67006, 650, '2013-10-21 18:05:00', '2nd at Townsend', 61, '2013-10-21 18:15:00', 'Steuart at Market', 74, 615, 'Subscriber', 94117),
	(67007, 392, '2013-10-21 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94040),
	(67008, 1009, '2013-10-21 18:06:00', 'Clay at Battery', 41, '2013-10-21 18:23:00', 'Market at 10th', 67, 343, 'Subscriber', 94103),
	(67009, 654, '2013-10-21 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 18:17:00', 'Powell at Post (Union Square)', 71, 568, 'Subscriber', 94109),
	(67010, 655, '2013-10-21 18:06:00', 'Embarcadero at Sansome', 60, '2013-10-21 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94602),
	(67011, 768, '2013-10-21 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94041),
	(67013, 883, '2013-10-21 18:07:00', 'Mountain View Caltrain Station', 28, '2013-10-21 18:22:00', 'Rengstorff Avenue / California Street', 33, 294, 'Subscriber', 94040),
	(67016, 656, '2013-10-21 18:07:00', '2nd at Townsend', 61, '2013-10-21 18:18:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94109),
	(67017, 513, '2013-10-21 18:08:00', 'Embarcadero at Folsom', 51, '2013-10-21 18:16:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 95448),
	(67018, 655, '2013-10-21 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 18:19:00', 'Steuart at Market', 74, 527, 'Subscriber', 95608),
	(67020, 360, '2013-10-21 18:08:00', '2nd at South Park', 64, '2013-10-21 18:14:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(67021, 601, '2013-10-21 18:08:00', 'Embarcadero at Folsom', 51, '2013-10-21 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(67023, 567, '2013-10-21 18:09:00', 'South Van Ness at Market', 66, '2013-10-21 18:18:00', 'Market at Sansome', 77, 407, 'Subscriber', 94103),
	(67024, 336, '2013-10-21 18:10:00', '2nd at South Park', 64, '2013-10-21 18:15:00', 'Post at Kearney', 47, 471, 'Subscriber', 94903),
	(67025, 274, '2013-10-21 18:13:00', 'Santa Clara at Almaden', 4, '2013-10-21 18:17:00', 'San Jose Diridon Caltrain Station', 2, 35, 'Subscriber', 94133),
	(67026, 415, '2013-10-21 18:13:00', 'Washington at Kearney', 46, '2013-10-21 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94133),
	(67027, 614, '2013-10-21 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 18:24:00', 'Powell Street BART', 53, 313, 'Customer', 95923),
	(67028, 593, '2013-10-21 18:15:00', 'Market at 10th', 67, '2013-10-21 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94086),
	(67029, 1352, '2013-10-21 18:15:00', 'Clay at Battery', 41, '2013-10-21 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94105),
	(67030, 275, '2013-10-21 18:15:00', 'SJSU 4th at San Carlos', 12, '2013-10-21 18:20:00', 'St James Park', 13, 86, 'Subscriber', 95112),
	(67031, 737, '2013-10-21 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 18:28:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94158),
	(67032, 359, '2013-10-21 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 18:22:00', '2nd at Folsom', 62, 469, 'Subscriber', 94117),
	(67033, 323, '2013-10-21 18:16:00', '2nd at South Park', 64, '2013-10-21 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94402),
	(67034, 666, '2013-10-21 18:17:00', 'Post at Kearney', 47, '2013-10-21 18:28:00', 'Golden Gate at Polk', 59, 590, 'Subscriber', 94104),
	(67035, 479, '2013-10-21 18:19:00', 'Market at Sansome', 77, '2013-10-21 18:27:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94117),
	(67036, 951, '2013-10-21 18:19:00', 'Powell Street BART', 53, '2013-10-21 18:35:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(67038, 256, '2013-10-21 18:19:00', 'Steuart at Market', 74, '2013-10-21 18:24:00', 'Spear at Folsom', 49, 527, 'Customer', 94608),
	(67039, 201, '2013-10-21 18:21:00', 'Steuart at Market', 74, '2013-10-21 18:24:00', 'Davis at Jackson', 42, 615, 'Subscriber', 94133),
	(67040, 285, '2013-10-21 18:21:00', 'Santa Clara at Almaden', 4, '2013-10-21 18:26:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94103),
	(67041, 558, '2013-10-21 18:21:00', 'Howard at 2nd', 63, '2013-10-21 18:31:00', 'Powell at Post (Union Square)', 71, 351, 'Subscriber', 94109),
	(67042, 447, '2013-10-21 18:18:00', '2nd at Townsend', 61, '2013-10-21 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94606),
	(67043, 975, '2013-10-21 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 18:40:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94102),
	(67044, 810, '2013-10-21 18:25:00', 'Embarcadero at Vallejo', 48, '2013-10-21 18:38:00', '5th at Howard', 57, 339, 'Subscriber', 94131),
	(67045, 779, '2013-10-21 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 18:40:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94103),
	(67046, 3186, '2013-10-21 18:27:00', 'MLK Library', 11, '2013-10-21 19:20:00', 'MLK Library', 11, 106, 'Customer', 96837),
	(67047, 781, '2013-10-21 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-21 18:40:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94103),
	(67050, 346, '2013-10-21 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 18:34:00', '2nd at South Park', 64, 392, 'Subscriber', 94105),
	(67051, 213, '2013-10-21 18:29:00', 'Embarcadero at Vallejo', 48, '2013-10-21 18:33:00', 'Steuart at Market', 74, 611, 'Subscriber', 94609),
	(67052, 440, '2013-10-21 18:30:00', 'Powell at Post (Union Square)', 71, '2013-10-21 18:37:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94131),
	(67053, 380, '2013-10-21 18:30:00', 'Steuart at Market', 74, '2013-10-21 18:37:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94111),
	(67054, 782, '2013-10-21 18:31:00', 'Steuart at Market', 74, '2013-10-21 18:44:00', 'Golden Gate at Polk', 59, 442, 'Subscriber', 94102),
	(67055, 329, '2013-10-21 18:31:00', 'Civic Center BART (7th at Market)', 72, '2013-10-21 18:37:00', '5th at Howard', 57, 363, 'Subscriber', 94133),
	(67056, 191, '2013-10-21 18:31:00', '2nd at Folsom', 62, '2013-10-21 18:35:00', 'Market at Sansome', 77, 469, 'Subscriber', 94115),
	(67057, 289, '2013-10-21 18:32:00', 'Post at Kearney', 47, '2013-10-21 18:36:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94114),
	(67058, 286, '2013-10-21 18:32:00', 'Rengstorff Avenue / California Street', 33, '2013-10-21 18:37:00', 'San Antonio Caltrain Station', 29, 704, 'Subscriber', 94040),
	(67059, 432, '2013-10-21 18:33:00', 'Powell Street BART', 53, '2013-10-21 18:40:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94111),
	(67060, 460, '2013-10-21 18:34:00', '5th at Howard', 57, '2013-10-21 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Customer', NULL),
	(67061, 416, '2013-10-21 18:34:00', 'Post at Kearney', 47, '2013-10-21 18:41:00', '2nd at South Park', 64, 522, 'Subscriber', 94610),
	(67062, 531, '2013-10-21 18:35:00', 'Howard at 2nd', 63, '2013-10-21 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94002),
	(67063, 491, '2013-10-21 18:36:00', '5th at Howard', 57, '2013-10-21 18:44:00', 'Steuart at Market', 74, 579, 'Subscriber', 94965),
	(67064, 229, '2013-10-21 18:36:00', 'Cowper at University', 37, '2013-10-21 18:40:00', 'Palo Alto Caltrain Station', 34, 14, 'Subscriber', 94133),
	(67065, 786, '2013-10-21 18:37:00', 'Embarcadero at Sansome', 60, '2013-10-21 18:50:00', 'Powell Street BART', 53, 415, 'Subscriber', 94102),
	(67066, 388, '2013-10-21 18:38:00', 'Powell at Post (Union Square)', 71, '2013-10-21 18:44:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94108),
	(67067, 883, '2013-10-21 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 18:52:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94109),
	(67068, 610, '2013-10-21 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 18:48:00', 'San Salvador at 1st', 8, 198, 'Customer', 95112),
	(67069, 646, '2013-10-21 18:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 18:50:00', '2nd at Folsom', 62, 525, 'Subscriber', 94107),
	(67070, 469, '2013-10-21 18:39:00', 'Market at Sansome', 77, '2013-10-21 18:47:00', '2nd at South Park', 64, 407, 'Subscriber', 94107),
	(67071, 249, '2013-10-21 18:40:00', '2nd at South Park', 64, '2013-10-21 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(67072, 356, '2013-10-21 18:40:00', '2nd at Townsend', 61, '2013-10-21 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94611),
	(67073, 190, '2013-10-21 18:41:00', '2nd at Townsend', 61, '2013-10-21 18:44:00', '2nd at Folsom', 62, 463, 'Subscriber', 94105),
	(67074, 767, '2013-10-21 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 18:55:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94133),
	(67075, 636, '2013-10-21 18:43:00', 'Clay at Battery', 41, '2013-10-21 18:53:00', '5th at Howard', 57, 468, 'Subscriber', 94103),
	(67077, 782, '2013-10-21 18:43:00', 'Townsend at 7th', 65, '2013-10-21 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94611),
	(67082, 426, '2013-10-21 18:45:00', 'Embarcadero at Bryant', 54, '2013-10-21 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94302),
	(67083, 601, '2013-10-21 18:46:00', 'Davis at Jackson', 42, '2013-10-21 18:56:00', '2nd at South Park', 64, 405, 'Subscriber', 94602),
	(67084, 599, '2013-10-21 18:46:00', 'Davis at Jackson', 42, '2013-10-21 18:56:00', '2nd at South Park', 64, 318, 'Subscriber', 94602),
	(67085, 400, '2013-10-21 18:47:00', 'Washington at Kearney', 46, '2013-10-21 18:53:00', 'Post at Kearney', 47, 589, 'Subscriber', 94114),
	(67087, 176, '2013-10-21 18:47:00', '2nd at Folsom', 62, '2013-10-21 18:50:00', 'Market at Sansome', 77, 348, 'Subscriber', 94117),
	(67088, 484, '2013-10-21 18:48:00', '2nd at South Park', 64, '2013-10-21 18:56:00', '5th at Howard', 57, 273, 'Subscriber', 94103),
	(67089, 358, '2013-10-21 18:48:00', '2nd at South Park', 64, '2013-10-21 18:54:00', 'Market at Sansome', 77, 556, 'Subscriber', 94118),
	(67090, 482, '2013-10-21 18:48:00', '2nd at South Park', 64, '2013-10-21 18:56:00', '5th at Howard', 57, 265, 'Subscriber', 94103),
	(67091, 245, '2013-10-21 18:48:00', 'Beale at Market', 56, '2013-10-21 18:52:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94105),
	(67092, 919, '2013-10-21 18:49:00', '5th at Howard', 57, '2013-10-21 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 94107),
	(67093, 438, '2013-10-21 18:49:00', 'Powell Street BART', 53, '2013-10-21 18:57:00', 'Beale at Market', 56, 489, 'Subscriber', 94702),
	(67094, 696, '2013-10-21 18:51:00', '5th at Howard', 57, '2013-10-21 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94707),
	(67095, 725, '2013-10-21 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 19:04:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(67096, 398, '2013-10-21 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 18:59:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(67097, 458, '2013-10-21 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 19:02:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94102),
	(67098, 260, '2013-10-21 18:54:00', 'Howard at 2nd', 63, '2013-10-21 18:59:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(67099, 545, '2013-10-21 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 19:07:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(67100, 339, '2013-10-21 18:58:00', 'Spear at Folsom', 49, '2013-10-21 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94107),
	(67102, 476, '2013-10-21 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 19:06:00', '5th at Howard', 57, 259, 'Subscriber', 94103),
	(67103, 264, '2013-10-21 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 19:03:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(67104, 480, '2013-10-21 18:59:00', '2nd at Townsend', 61, '2013-10-21 19:07:00', 'Steuart at Market', 74, 490, 'Subscriber', 94612),
	(67105, 523, '2013-10-21 18:59:00', 'Market at 10th', 67, '2013-10-21 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(67106, 291, '2013-10-21 19:00:00', 'Davis at Jackson', 42, '2013-10-21 19:05:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Subscriber', 94133),
	(67107, 552, '2013-10-21 19:00:00', 'Embarcadero at Sansome', 60, '2013-10-21 19:09:00', 'Beale at Market', 56, 517, 'Subscriber', 94114),
	(67108, 693, '2013-10-21 19:01:00', 'Powell Street BART', 53, '2013-10-21 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Customer', 94107),
	(67109, 635, '2013-10-21 19:01:00', 'Paseo de San Antonio', 7, '2013-10-21 19:11:00', 'SJSU - San Salvador at 9th', 16, 651, 'Subscriber', 95112),
	(67110, 256, '2013-10-21 19:01:00', 'Mountain View Caltrain Station', 28, '2013-10-21 19:05:00', 'Evelyn Park and Ride', 30, 713, 'Subscriber', 94043),
	(67113, 553, '2013-10-21 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94611),
	(67114, 391, '2013-10-21 19:06:00', 'Townsend at 7th', 65, '2013-10-21 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(67115, 764, '2013-10-21 19:07:00', '2nd at Townsend', 61, '2013-10-21 19:19:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94123),
	(67116, 1095, '2013-10-21 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(67118, 759, '2013-10-21 19:10:00', 'Commercial at Montgomery', 45, '2013-10-21 19:23:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(67119, 295, '2013-10-21 19:13:00', '2nd at Folsom', 62, '2013-10-21 19:18:00', '5th at Howard', 57, 499, 'Subscriber', 94518),
	(67123, 551, '2013-10-21 19:15:00', 'Embarcadero at Sansome', 60, '2013-10-21 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94608),
	(67124, 370, '2013-10-21 19:15:00', 'Market at 10th', 67, '2013-10-21 19:21:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94103),
	(67125, 454, '2013-10-21 19:15:00', 'Market at Sansome', 77, '2013-10-21 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Subscriber', 94133),
	(67126, 361, '2013-10-21 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 19:23:00', 'San Pedro Square', 6, 45, 'Subscriber', 95112),
	(67127, 1163, '2013-10-21 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 19:40:00', 'South Van Ness at Market', 66, 357, 'Customer', NULL),
	(67128, 331, '2013-10-21 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 19:26:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(67131, 452, '2013-10-21 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 19:30:00', '2nd at South Park', 64, 287, 'Subscriber', 94105),
	(67137, 671, '2013-10-21 19:24:00', '2nd at Townsend', 61, '2013-10-21 19:35:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94105),
	(67139, 688, '2013-10-21 19:24:00', 'Steuart at Market', 74, '2013-10-21 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94105),
	(67145, 618, '2013-10-21 19:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 19:36:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(67149, 471, '2013-10-21 19:27:00', '2nd at Townsend', 61, '2013-10-21 19:35:00', 'Embarcadero at Bryant', 54, 322, 'Customer', 94105),
	(67150, 1151, '2013-10-21 19:27:00', 'Spear at Folsom', 49, '2013-10-21 19:46:00', 'San Francisco City Hall', 58, 559, 'Subscriber', 94109),
	(67152, 711, '2013-10-21 19:27:00', 'Powell at Post (Union Square)', 71, '2013-10-21 19:39:00', 'Market at 10th', 67, 289, 'Customer', 80337),
	(67156, 373, '2013-10-21 19:32:00', 'Howard at 2nd', 63, '2013-10-21 19:38:00', 'Market at 4th', 76, 385, 'Subscriber', 94105),
	(67157, 642, '2013-10-21 19:34:00', 'Embarcadero at Sansome', 60, '2013-10-21 19:45:00', 'Market at 4th', 76, 538, 'Subscriber', 94102),
	(67158, 1101, '2013-10-21 19:39:00', 'Washington at Kearney', 46, '2013-10-21 19:57:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94109),
	(67159, 275, '2013-10-21 19:39:00', 'SJSU 4th at San Carlos', 12, '2013-10-21 19:44:00', 'St James Park', 13, 298, 'Subscriber', 94116),
	(67160, 694, '2013-10-21 19:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 19:52:00', 'Japantown', 9, 34, 'Subscriber', 95112),
	(67161, 332, '2013-10-21 19:42:00', 'Market at Sansome', 77, '2013-10-21 19:48:00', 'Powell Street BART', 53, 469, 'Subscriber', 94117),
	(67162, 379, '2013-10-21 19:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 19:50:00', '2nd at South Park', 64, 272, 'Subscriber', 94107),
	(67163, 264, '2013-10-21 19:44:00', 'Market at Sansome', 77, '2013-10-21 19:48:00', 'Clay at Battery', 41, 556, 'Subscriber', 94111),
	(67164, 414, '2013-10-21 19:47:00', 'Howard at 2nd', 63, '2013-10-21 19:54:00', 'Powell at Post (Union Square)', 71, 599, 'Subscriber', 94107),
	(67165, 693, '2013-10-21 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 19:59:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94108),
	(67166, 632, '2013-10-21 19:49:00', 'Embarcadero at Sansome', 60, '2013-10-21 20:00:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94111),
	(67167, 1390, '2013-10-21 19:50:00', 'Embarcadero at Vallejo', 48, '2013-10-21 20:13:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94105),
	(67168, 385, '2013-10-21 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-21 19:58:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94111),
	(67169, 1878, '2013-10-21 19:52:00', 'Clay at Battery', 41, '2013-10-21 20:24:00', 'Golden Gate at Polk', 59, 458, 'Customer', 89509),
	(67170, 1870, '2013-10-21 19:52:00', 'Clay at Battery', 41, '2013-10-21 20:24:00', 'Golden Gate at Polk', 59, 419, 'Customer', 89509),
	(67171, 1304, '2013-10-21 19:53:00', 'South Van Ness at Market', 66, '2013-10-21 20:15:00', '2nd at Townsend', 61, 341, 'Customer', NULL),
	(67172, 1848, '2013-10-21 19:53:00', 'Clay at Battery', 41, '2013-10-21 20:24:00', 'Golden Gate at Polk', 59, 551, 'Customer', 89501),
	(67173, 769, '2013-10-21 19:53:00', 'San Salvador at 1st', 8, '2013-10-21 20:06:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Subscriber', 94002),
	(67174, 1253, '2013-10-21 19:54:00', 'South Van Ness at Market', 66, '2013-10-21 20:15:00', '2nd at Townsend', 61, 562, 'Customer', NULL),
	(67175, 861, '2013-10-21 19:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-21 20:11:00', 'South Van Ness at Market', 66, 356, 'Customer', 94024),
	(67176, 1107, '2013-10-21 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 20:16:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94111),
	(67183, 505, '2013-10-21 20:02:00', '2nd at South Park', 64, '2013-10-21 20:11:00', 'Beale at Market', 56, 407, 'Subscriber', 94105),
	(67184, 226, '2013-10-21 20:03:00', 'Embarcadero at Vallejo', 48, '2013-10-21 20:07:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94105),
	(67185, 175, '2013-10-21 20:07:00', 'Townsend at 7th', 65, '2013-10-21 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94158),
	(67192, 240, '2013-10-21 20:13:00', '2nd at Folsom', 62, '2013-10-21 20:17:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(67193, 609, '2013-10-21 20:13:00', 'Spear at Folsom', 49, '2013-10-21 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Customer', 94107),
	(67194, 185, '2013-10-21 20:14:00', 'Embarcadero at Folsom', 51, '2013-10-21 20:17:00', 'Embarcadero at Bryant', 54, 309, 'Customer', NULL),
	(67196, 344, '2013-10-21 20:15:00', 'Market at 4th', 76, '2013-10-21 20:21:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94133),
	(67198, 779, '2013-10-21 20:16:00', 'Santa Clara at Almaden', 4, '2013-10-21 20:29:00', 'Adobe on Almaden', 5, 676, 'Subscriber', 94117),
	(67199, 726, '2013-10-21 20:16:00', 'Howard at 2nd', 63, '2013-10-21 20:28:00', '5th at Howard', 57, 326, 'Customer', 94105),
	(67203, 408, '2013-10-21 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 20:24:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94105),
	(67206, 1263, '2013-10-21 20:19:00', 'Embarcadero at Sansome', 60, '2013-10-21 20:40:00', 'Post at Kearney', 47, 459, 'Subscriber', 94109),
	(67208, 544, '2013-10-21 20:21:00', 'Market at 4th', 76, '2013-10-21 20:30:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94105),
	(67209, 523, '2013-10-21 20:21:00', 'Market at 4th', 76, '2013-10-21 20:29:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(67210, 275, '2013-10-21 20:21:00', 'Market at 4th', 76, '2013-10-21 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94105),
	(67212, 452, '2013-10-21 20:23:00', 'Embarcadero at Sansome', 60, '2013-10-21 20:31:00', 'Market at Sansome', 77, 276, 'Subscriber', 94123),
	(67213, 160, '2013-10-21 20:26:00', 'Embarcadero at Folsom', 51, '2013-10-21 20:29:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(67214, 343, '2013-10-21 20:27:00', '2nd at Townsend', 61, '2013-10-21 20:32:00', 'Market at Sansome', 77, 485, 'Subscriber', 94107),
	(67215, 817, '2013-10-21 20:27:00', 'Post at Kearney', 47, '2013-10-21 20:40:00', '2nd at Townsend', 61, 483, 'Customer', NULL),
	(67216, 672, '2013-10-21 20:27:00', 'Howard at 2nd', 63, '2013-10-21 20:38:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94103),
	(67218, 981, '2013-10-21 20:34:00', 'Beale at Market', 56, '2013-10-21 20:51:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(67221, 266, '2013-10-21 20:45:00', 'San Pedro Square', 6, '2013-10-21 20:49:00', 'San Jose City Hall', 10, 230, 'Subscriber', 95112),
	(67227, 1133, '2013-10-21 20:51:00', 'South Van Ness at Market', 66, '2013-10-21 21:10:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Customer', 94133),
	(67228, 1088, '2013-10-21 20:52:00', 'South Van Ness at Market', 66, '2013-10-21 21:10:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Customer', 94133),
	(67229, 370, '2013-10-21 20:52:00', 'Market at 4th', 76, '2013-10-21 20:58:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94105),
	(67232, 656, '2013-10-21 20:52:00', 'Japantown', 9, '2013-10-21 21:03:00', 'MLK Library', 11, 59, 'Subscriber', 95112),
	(67233, 491, '2013-10-21 20:56:00', 'Townsend at 7th', 65, '2013-10-21 21:04:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(67235, 411, '2013-10-21 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 21:09:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(67236, 548, '2013-10-21 21:03:00', 'SJSU - San Salvador at 9th', 16, '2013-10-21 21:12:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94043),
	(67238, 555, '2013-10-21 21:04:00', 'Market at 10th', 67, '2013-10-21 21:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94107),
	(67239, 477, '2013-10-21 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 21:12:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94103),
	(67241, 543, '2013-10-21 21:08:00', 'Townsend at 7th', 65, '2013-10-21 21:17:00', '5th at Howard', 57, 626, 'Subscriber', 94107),
	(67247, 758, '2013-10-21 21:17:00', 'Market at Sansome', 77, '2013-10-21 21:30:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94107),
	(67248, 485, '2013-10-21 21:20:00', 'Market at 4th', 76, '2013-10-21 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94102),
	(67249, 562, '2013-10-21 21:24:00', 'Powell at Post (Union Square)', 71, '2013-10-21 21:33:00', '2nd at South Park', 64, 456, 'Subscriber', 94107),
	(67250, 227, '2013-10-21 21:24:00', 'Golden Gate at Polk', 59, '2013-10-21 21:28:00', 'Market at 10th', 67, 445, 'Subscriber', 94102),
	(67251, 178, '2013-10-21 21:28:00', 'San Jose Civic Center', 3, '2013-10-21 21:31:00', 'San Jose Civic Center', 3, 678, 'Subscriber', 94117),
	(67252, 283, '2013-10-21 21:28:00', 'Golden Gate at Polk', 59, '2013-10-21 21:32:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94117),
	(67255, 361, '2013-10-21 21:46:00', 'SJSU 4th at San Carlos', 12, '2013-10-21 21:52:00', 'Santa Clara at Almaden', 4, 72, 'Subscriber', 95110),
	(67256, 436, '2013-10-21 21:47:00', 'Post at Kearney', 47, '2013-10-21 21:54:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(67257, 284, '2013-10-21 21:50:00', 'Mountain View Caltrain Station', 28, '2013-10-21 21:55:00', 'Evelyn Park and Ride', 30, 110, 'Subscriber', 94041),
	(67258, 288, '2013-10-21 21:53:00', 'Powell at Post (Union Square)', 71, '2013-10-21 21:58:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94103),
	(67259, 145, '2013-10-21 21:54:00', 'Post at Kearney', 47, '2013-10-21 21:56:00', 'Washington at Kearney', 46, 459, 'Subscriber', 94133),
	(67260, 550, '2013-10-21 21:57:00', 'Townsend at 7th', 65, '2013-10-21 22:06:00', 'Golden Gate at Polk', 59, 447, 'Subscriber', 94109),
	(67261, 733, '2013-10-21 22:03:00', 'San Jose City Hall', 10, '2013-10-21 22:15:00', 'Japantown', 9, 230, 'Subscriber', 95112),
	(67262, 268, '2013-10-21 22:04:00', 'Market at 4th', 76, '2013-10-21 22:08:00', '2nd at Folsom', 62, 395, 'Subscriber', 94107),
	(67263, 457, '2013-10-21 22:08:00', 'Embarcadero at Bryant', 54, '2013-10-21 22:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94105),
	(67264, 1288, '2013-10-21 22:19:00', 'Paseo de San Antonio', 7, '2013-10-21 22:40:00', 'Paseo de San Antonio', 7, 126, 'Subscriber', 94117),
	(67265, 158, '2013-10-21 22:26:00', '2nd at South Park', 64, '2013-10-21 22:29:00', '2nd at Folsom', 62, 456, 'Subscriber', 94117),
	(67266, 488, '2013-10-21 22:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-21 22:45:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94105),
	(67267, 260, '2013-10-21 22:44:00', 'Market at 4th', 76, '2013-10-21 22:49:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94111),
	(67268, 165, '2013-10-21 22:57:00', 'Embarcadero at Bryant', 54, '2013-10-21 23:00:00', 'Embarcadero at Folsom', 51, 376, 'Customer', NULL),
	(67269, 67475, '2013-10-21 23:07:00', 'Market at 10th', 67, '2013-10-22 17:51:00', 'Market at 10th', 67, 448, 'Customer', 94103),
	(67270, 670, '2013-10-21 23:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-21 23:21:00', 'Golden Gate at Polk', 59, 566, 'Subscriber', 94102),
	(67271, 633, '2013-10-21 23:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-21 23:26:00', 'MLK Library', 11, 691, 'Subscriber', 95112),
	(67272, 845, '2013-10-21 23:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-21 23:48:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94103),
	(67273, 411, '2013-10-21 23:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-21 23:49:00', 'Powell Street BART', 53, 587, 'Subscriber', 94109),
	(67274, 481, '2013-10-22 00:01:00', 'MLK Library', 11, '2013-10-22 00:09:00', 'Japantown', 9, 59, 'Subscriber', 95112),
	(67275, 498, '2013-10-22 00:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 00:10:00', 'Powell at Post (Union Square)', 71, 404, 'Customer', 11101),
	(67276, 188, '2013-10-22 00:08:00', '2nd at Folsom', 62, '2013-10-22 00:11:00', '2nd at South Park', 64, 456, 'Subscriber', 94117),
	(67277, 553, '2013-10-22 03:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 03:47:00', 'Clay at Battery', 41, 430, 'Subscriber', 94158),
	(67278, 547, '2013-10-22 04:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 04:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94103),
	(67279, 177, '2013-10-22 04:28:00', '2nd at Folsom', 62, '2013-10-22 04:31:00', 'Market at Sansome', 77, 453, 'Subscriber', 94107),
	(67280, 244, '2013-10-22 04:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 05:03:00', 'Market at Sansome', 77, 348, 'Subscriber', 94133),
	(67281, 111, '2013-10-22 05:04:00', 'Howard at 2nd', 63, '2013-10-22 05:05:00', 'Market at Sansome', 77, 385, 'Subscriber', 94105),
	(67282, 427, '2013-10-22 05:21:00', 'San Salvador at 1st', 8, '2013-10-22 05:28:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Customer', 95112),
	(67283, 670, '2013-10-22 05:27:00', 'Embarcadero at Bryant', 54, '2013-10-22 05:38:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94105),
	(67284, 276, '2013-10-22 05:32:00', 'Santa Clara at Almaden', 4, '2013-10-22 05:36:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 95110),
	(67286, 795, '2013-10-22 05:38:00', 'Davis at Jackson', 42, '2013-10-22 05:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94126),
	(67289, 573, '2013-10-22 05:53:00', 'Golden Gate at Polk', 59, '2013-10-22 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94109),
	(67290, 596, '2013-10-22 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94403),
	(67291, 968, '2013-10-22 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 06:17:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 95111),
	(67292, 1441, '2013-10-22 06:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 06:39:00', 'Market at 10th', 67, 421, 'Subscriber', 94552),
	(67293, 498, '2013-10-22 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 06:27:00', 'Beale at Market', 56, 387, 'Subscriber', 94107),
	(67294, 402, '2013-10-22 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 06:39:00', '2nd at Folsom', 62, 566, 'Subscriber', 94065),
	(67295, 464, '2013-10-22 06:34:00', 'Spear at Folsom', 49, '2013-10-22 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94105),
	(67296, 479, '2013-10-22 06:37:00', '5th at Howard', 57, '2013-10-22 06:45:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94103),
	(67297, 711, '2013-10-22 06:38:00', 'Embarcadero at Sansome', 60, '2013-10-22 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94111),
	(67298, 787, '2013-10-22 06:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94133),
	(67299, 3058, '2013-10-22 06:43:00', '2nd at Folsom', 62, '2013-10-22 07:34:00', 'Beale at Market', 56, 402, 'Subscriber', 94105),
	(67300, 333, '2013-10-22 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 06:49:00', '2nd at Townsend', 61, 554, 'Subscriber', 94610),
	(67302, 982, '2013-10-22 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 07:02:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94133),
	(67303, 822, '2013-10-22 06:45:00', 'Davis at Jackson', 42, '2013-10-22 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94111),
	(67305, 998, '2013-10-22 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:02:00', 'Market at Sansome', 77, 603, 'Subscriber', 94089),
	(67306, 979, '2013-10-22 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94133),
	(67307, 1060, '2013-10-22 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 07:05:00', 'Market at Sansome', 77, 573, 'Customer', 94024),
	(67308, 340, '2013-10-22 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 06:54:00', 'Market at 4th', 76, 532, 'Subscriber', 94703),
	(67309, 249, '2013-10-22 06:51:00', 'Redwood City Caltrain Station', 22, '2013-10-22 06:55:00', 'Redwood City Medical Center', 26, 105, 'Subscriber', 94109),
	(67310, 584, '2013-10-22 06:51:00', '2nd at Townsend', 61, '2013-10-22 07:01:00', 'Beale at Market', 56, 513, 'Subscriber', 94107),
	(67311, 286, '2013-10-22 06:52:00', 'Embarcadero at Bryant', 54, '2013-10-22 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 543, 'Subscriber', 94107),
	(67322, 385, '2013-10-22 06:59:00', 'Beale at Market', 56, '2013-10-22 07:05:00', 'Embarcadero at Vallejo', 48, 359, 'Subscriber', 94105),
	(67323, 272, '2013-10-22 06:59:00', 'Mountain View Caltrain Station', 28, '2013-10-22 07:04:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 95126),
	(67324, 945, '2013-10-22 07:00:00', '2nd at Townsend', 61, '2013-10-22 07:16:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94107),
	(67325, 464, '2013-10-22 07:00:00', 'Embarcadero at Bryant', 54, '2013-10-22 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94105),
	(67326, 371, '2013-10-22 07:02:00', 'Powell at Post (Union Square)', 71, '2013-10-22 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94109),
	(67327, 278, '2013-10-22 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:11:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94062),
	(67328, 714, '2013-10-22 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94105),
	(67329, 665, '2013-10-22 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 07:18:00', 'Market at Sansome', 77, 394, 'Subscriber', 94920),
	(67331, 663, '2013-10-22 07:10:00', 'Steuart at Market', 74, '2013-10-22 07:21:00', '2nd at Townsend', 61, 611, 'Subscriber', 94549),
	(67332, 702, '2013-10-22 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 07:22:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94609),
	(67333, 409, '2013-10-22 07:12:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94102),
	(67336, 643, '2013-10-22 07:15:00', 'Steuart at Market', 74, '2013-10-22 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(67337, 390, '2013-10-22 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 07:22:00', 'Post at Kearney', 47, 410, 'Subscriber', 94957),
	(67338, 226, '2013-10-22 07:16:00', 'Steuart at Market', 74, '2013-10-22 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94104),
	(67339, 238, '2013-10-22 07:17:00', 'Embarcadero at Bryant', 54, '2013-10-22 07:21:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94062),
	(67341, 327, '2013-10-22 07:20:00', 'Powell at Post (Union Square)', 71, '2013-10-22 07:25:00', 'Clay at Battery', 41, 315, 'Customer', 11101),
	(67343, 421, '2013-10-22 07:21:00', 'Paseo de San Antonio', 7, '2013-10-22 07:28:00', 'Japantown', 9, 119, 'Subscriber', 95112),
	(67344, 542, '2013-10-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:31:00', 'Market at Sansome', 77, 628, 'Subscriber', 94040),
	(67345, 284, '2013-10-22 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 07:27:00', '5th at Howard', 57, 360, 'Subscriber', 94303),
	(67346, 522, '2013-10-22 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94025),
	(67347, 549, '2013-10-22 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:32:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94062),
	(67348, 177, '2013-10-22 07:23:00', 'Post at Kearney', 47, '2013-10-22 07:26:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94122),
	(67350, 467, '2013-10-22 07:25:00', 'Powell Street BART', 53, '2013-10-22 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', 95923),
	(67351, 538, '2013-10-22 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 07:34:00', '5th at Howard', 57, 392, 'Subscriber', 94102),
	(67357, 312, '2013-10-22 07:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 07:35:00', 'Market at 4th', 76, 607, 'Subscriber', 94952),
	(67358, 1240, '2013-10-22 07:30:00', 'South Van Ness at Market', 66, '2013-10-22 07:50:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94301),
	(67359, 644, '2013-10-22 07:30:00', 'St James Park', 13, '2013-10-22 07:41:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95112),
	(67360, 603, '2013-10-22 07:31:00', 'Golden Gate at Polk', 59, '2013-10-22 07:41:00', 'Post at Kearney', 47, 447, 'Subscriber', 94104),
	(67361, 212, '2013-10-22 07:33:00', 'Commercial at Montgomery', 45, '2013-10-22 07:37:00', 'Market at Sansome', 77, 612, 'Subscriber', 94133),
	(67362, 784, '2013-10-22 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 07:47:00', 'San Jose City Hall', 10, 47, 'Subscriber', 94502),
	(67364, 818, '2013-10-22 07:34:00', 'Japantown', 9, '2013-10-22 07:48:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(67365, 272, '2013-10-22 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, 319, 'Subscriber', 94133),
	(67366, 477, '2013-10-22 07:39:00', 'Townsend at 7th', 65, '2013-10-22 07:47:00', 'South Van Ness at Market', 66, 317, 'Subscriber', 94612),
	(67367, 282, '2013-10-22 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94133),
	(67368, 806, '2013-10-22 07:41:00', '5th at Howard', 57, '2013-10-22 07:54:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94103),
	(67369, 816, '2013-10-22 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:55:00', 'Steuart at Market', 74, 429, 'Subscriber', 94158),
	(67370, 301, '2013-10-22 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 07:47:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94104),
	(67371, 751, '2013-10-22 07:41:00', 'Townsend at 7th', 65, '2013-10-22 07:54:00', '2nd at Folsom', 62, 280, 'Customer', 94105),
	(67372, 334, '2013-10-22 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, 357, 'Subscriber', 94133),
	(67373, 235, '2013-10-22 07:43:00', '2nd at Folsom', 62, '2013-10-22 07:47:00', 'Market at Sansome', 77, 523, 'Subscriber', 94103),
	(67374, 349, '2013-10-22 07:44:00', 'Steuart at Market', 74, '2013-10-22 07:50:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94530),
	(67375, 389, '2013-10-22 07:45:00', 'Spear at Folsom', 49, '2013-10-22 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94105),
	(67376, 228, '2013-10-22 07:45:00', '2nd at Folsom', 62, '2013-10-22 07:48:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94107),
	(67379, 80, '2013-10-22 07:45:00', 'Powell Street BART', 53, '2013-10-22 07:46:00', 'Powell Street BART', 53, 313, 'Customer', 60148),
	(67380, 462, '2013-10-22 07:45:00', 'Paseo de San Antonio', 7, '2013-10-22 07:53:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 95112),
	(67381, 347, '2013-10-22 07:46:00', '2nd at South Park', 64, '2013-10-22 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94107),
	(67382, 485, '2013-10-22 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94133),
	(67383, 397, '2013-10-22 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 95014),
	(67384, 606, '2013-10-22 07:46:00', 'Embarcadero at Sansome', 60, '2013-10-22 07:56:00', 'Steuart at Market', 74, 384, 'Customer', 94133),
	(67385, 411, '2013-10-22 07:47:00', 'Powell Street BART', 53, '2013-10-22 07:54:00', '2nd at Folsom', 62, 313, 'Customer', 60148),
	(67386, 402, '2013-10-22 07:47:00', '5th at Howard', 57, '2013-10-22 07:54:00', 'Market at Sansome', 77, 265, 'Subscriber', 94103),
	(67387, 422, '2013-10-22 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:54:00', '2nd at Folsom', 62, 380, 'Subscriber', 94087),
	(67388, 236, '2013-10-22 07:47:00', 'Evelyn Park and Ride', 30, '2013-10-22 07:51:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 94043),
	(67389, 338, '2013-10-22 07:47:00', 'Embarcadero at Bryant', 54, '2013-10-22 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94105),
	(67390, 783, '2013-10-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:01:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 95014),
	(67391, 445, '2013-10-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94087),
	(67392, 413, '2013-10-22 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 07:56:00', '5th at Howard', 57, 549, 'Subscriber', 94710),
	(67393, 522, '2013-10-22 07:49:00', 'Embarcadero at Bryant', 54, '2013-10-22 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94105),
	(67394, 447, '2013-10-22 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 07:57:00', 'San Pedro Square', 6, 262, 'Subscriber', 95377),
	(67395, 886, '2013-10-22 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94070),
	(67396, 655, '2013-10-22 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94070),
	(67397, 149, '2013-10-22 07:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 07:54:00', 'Market at 10th', 67, 491, 'Subscriber', 94117),
	(67398, 395, '2013-10-22 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 07:59:00', '2nd at Folsom', 62, 310, 'Subscriber', 95060),
	(67399, 602, '2013-10-22 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:02:00', 'Market at Sansome', 77, 478, 'Subscriber', 94010),
	(67400, 703, '2013-10-22 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:05:00', 'Howard at 2nd', 63, 526, 'Customer', NULL),
	(67401, 371, '2013-10-22 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:00:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94965),
	(67402, 328, '2013-10-22 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:00:00', 'Townsend at 7th', 65, 586, 'Customer', 95054),
	(67403, 291, '2013-10-22 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94133),
	(67404, 971, '2013-10-22 07:55:00', 'Steuart at Market', 74, '2013-10-22 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94590),
	(67405, 296, '2013-10-22 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 08:01:00', 'Post at Kearney', 47, 283, 'Subscriber', 94107),
	(67406, 334, '2013-10-22 07:56:00', '2nd at Folsom', 62, '2013-10-22 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94105),
	(67408, 653, '2013-10-22 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:07:00', 'Steuart at Market', 74, 503, 'Subscriber', 94158),
	(67409, 308, '2013-10-22 07:57:00', 'Mountain View City Hall', 27, '2013-10-22 08:02:00', 'Mountain View Caltrain Station', 28, 716, 'Subscriber', 94041),
	(67411, 257, '2013-10-22 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:02:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94105),
	(67412, 622, '2013-10-22 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 08:09:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94133),
	(67414, 444, '2013-10-22 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:07:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94116),
	(67416, 765, '2013-10-22 08:00:00', 'Golden Gate at Polk', 59, '2013-10-22 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94109),
	(67417, 404, '2013-10-22 08:00:00', 'Powell Street BART', 53, '2013-10-22 08:07:00', 'Market at Sansome', 77, 587, 'Subscriber', 94116),
	(67418, 968, '2013-10-22 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:16:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94611),
	(67420, 624, '2013-10-22 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:11:00', 'Steuart at Market', 74, 470, 'Subscriber', 95051),
	(67422, 742, '2013-10-22 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:14:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94010),
	(67423, 786, '2013-10-22 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:15:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94070),
	(67424, 797, '2013-10-22 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94403),
	(67426, 543, '2013-10-22 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:12:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94070),
	(67427, 592, '2013-10-22 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:13:00', '2nd at Townsend', 61, 412, 'Subscriber', 94558),
	(67428, 702, '2013-10-22 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95608),
	(67430, 400, '2013-10-22 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:10:00', 'Market at Sansome', 77, 631, 'Subscriber', 94510),
	(67432, 795, '2013-10-22 08:04:00', 'Powell Street BART', 53, '2013-10-22 08:18:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94102),
	(67433, 724, '2013-10-22 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:17:00', 'Beale at Market', 56, 583, 'Subscriber', 95129),
	(67434, 1002, '2013-10-22 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:22:00', 'Market at 10th', 67, 469, 'Customer', 94510),
	(67436, 1488, '2013-10-22 08:06:00', 'Embarcadero at Sansome', 60, '2013-10-22 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94941),
	(67437, 937, '2013-10-22 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:21:00', 'Beale at Market', 56, 588, 'Subscriber', 95050),
	(67438, 613, '2013-10-22 08:06:00', 'South Van Ness at Market', 66, '2013-10-22 08:17:00', 'Market at Sansome', 77, 281, 'Subscriber', 94114),
	(67439, 821, '2013-10-22 08:06:00', 'South Van Ness at Market', 66, '2013-10-22 08:20:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94117),
	(67440, 398, '2013-10-22 08:06:00', '2nd at Townsend', 61, '2013-10-22 08:13:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(67441, 1055, '2013-10-22 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 95118),
	(67443, 375, '2013-10-22 08:07:00', 'Golden Gate at Polk', 59, '2013-10-22 08:13:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94114),
	(67444, 674, '2013-10-22 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:18:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94124),
	(67445, 529, '2013-10-22 08:07:00', 'Washington at Kearney', 46, '2013-10-22 08:16:00', 'Powell Street BART', 53, 564, 'Subscriber', 94133),
	(67446, 179, '2013-10-22 08:08:00', 'Townsend at 7th', 65, '2013-10-22 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(67447, 308, '2013-10-22 08:08:00', 'Davis at Jackson', 42, '2013-10-22 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94117),
	(67448, 885, '2013-10-22 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94941),
	(67449, 321, '2013-10-22 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94133),
	(67450, 308, '2013-10-22 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:17:00', '2nd at Folsom', 62, 505, 'Subscriber', 94107),
	(67453, 589, '2013-10-22 08:15:00', '2nd at Townsend', 61, '2013-10-22 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94107),
	(67455, 451, '2013-10-22 08:16:00', '2nd at Townsend', 61, '2013-10-22 08:24:00', 'Market at Sansome', 77, 525, 'Subscriber', 94107),
	(67456, 401, '2013-10-22 08:17:00', 'Market at 4th', 76, '2013-10-22 08:23:00', 'Market at 10th', 67, 366, 'Customer', 2143),
	(67458, 487, '2013-10-22 08:17:00', 'Market at 4th', 76, '2013-10-22 08:25:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94041),
	(67459, 652, '2013-10-22 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94549),
	(67461, 573, '2013-10-22 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 08:27:00', 'St James Park', 13, 107, 'Subscriber', 94114),
	(67462, 301, '2013-10-22 08:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 08:23:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94611),
	(67463, 607, '2013-10-22 08:20:00', 'South Van Ness at Market', 66, '2013-10-22 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94102),
	(67464, 599, '2013-10-22 08:21:00', 'Embarcadero at Sansome', 60, '2013-10-22 08:31:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94105),
	(67465, 723, '2013-10-22 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 08:33:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94117),
	(67466, 281, '2013-10-22 08:22:00', 'Commercial at Montgomery', 45, '2013-10-22 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94939),
	(67467, 854, '2013-10-22 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:36:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94611),
	(67468, 499, '2013-10-22 08:23:00', 'Market at 4th', 76, '2013-10-22 08:31:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94108),
	(67469, 403, '2013-10-22 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94062),
	(67470, 889, '2013-10-22 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94061),
	(67471, 485, '2013-10-22 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:33:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94025),
	(67472, 189, '2013-10-22 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:28:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94403),
	(67473, 347, '2013-10-22 08:25:00', 'Spear at Folsom', 49, '2013-10-22 08:31:00', '2nd at Folsom', 62, 386, 'Subscriber', 94105),
	(67474, 378, '2013-10-22 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:32:00', '5th at Howard', 57, 454, 'Subscriber', 94306),
	(67475, 1026, '2013-10-22 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94085),
	(67476, 351, '2013-10-22 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 08:31:00', 'Steuart at Market', 74, 383, 'Subscriber', 94111),
	(67482, 566, '2013-10-22 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:37:00', 'Commercial at Montgomery', 45, 520, 'Subscriber', 94061),
	(67483, 807, '2013-10-22 08:28:00', 'San Francisco City Hall', 58, '2013-10-22 08:41:00', '2nd at South Park', 64, 436, 'Subscriber', 94117),
	(67484, 697, '2013-10-22 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:39:00', 'Steuart at Market', 74, 514, 'Subscriber', 95050),
	(67485, 993, '2013-10-22 08:28:00', 'South Van Ness at Market', 66, '2013-10-22 08:44:00', '2nd at Townsend', 61, 568, 'Subscriber', 94110),
	(67486, 301, '2013-10-22 08:28:00', 'Golden Gate at Polk', 59, '2013-10-22 08:33:00', '5th at Howard', 57, 380, 'Subscriber', 94107),
	(67487, 659, '2013-10-22 08:28:00', '2nd at Townsend', 61, '2013-10-22 08:39:00', 'Steuart at Market', 74, 496, 'Subscriber', 94107),
	(67488, 307, '2013-10-22 08:28:00', '2nd at Folsom', 62, '2013-10-22 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94105),
	(67489, 487, '2013-10-22 08:29:00', '5th at Howard', 57, '2013-10-22 08:37:00', 'Clay at Battery', 41, 474, 'Subscriber', 94103),
	(67490, 213, '2013-10-22 08:29:00', 'Redwood City Caltrain Station', 22, '2013-10-22 08:33:00', 'Redwood City Medical Center', 26, 9, 'Subscriber', 94105),
	(67491, 319, '2013-10-22 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 08:34:00', 'Santa Clara at Almaden', 4, 249, 'Subscriber', 94158),
	(67492, 236, '2013-10-22 08:29:00', 'Redwood City Caltrain Station', 22, '2013-10-22 08:33:00', 'Redwood City Public Library', 24, 680, 'Subscriber', 94105),
	(67493, 263, '2013-10-22 08:29:00', '2nd at Folsom', 62, '2013-10-22 08:34:00', '2nd at Townsend', 61, 395, 'Subscriber', 94606),
	(67494, 697, '2013-10-22 08:30:00', '2nd at South Park', 64, '2013-10-22 08:41:00', 'Clay at Battery', 41, 272, 'Subscriber', 94107),
	(67495, 496, '2013-10-22 08:30:00', '2nd at South Park', 64, '2013-10-22 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94107),
	(67496, 306, '2013-10-22 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 08:35:00', 'Santa Clara at Almaden', 4, 81, 'Subscriber', 94403),
	(67497, 627, '2013-10-22 08:30:00', '2nd at Townsend', 61, '2013-10-22 08:41:00', 'Market at 4th', 76, 483, 'Subscriber', 94609),
	(67498, 1312, '2013-10-22 08:31:00', 'South Van Ness at Market', 66, '2013-10-22 08:53:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(67499, 706, '2013-10-22 08:32:00', 'Golden Gate at Polk', 59, '2013-10-22 08:43:00', 'Beale at Market', 56, 333, 'Subscriber', 94102),
	(67500, 419, '2013-10-22 08:32:00', 'Powell Street BART', 53, '2013-10-22 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94102),
	(67501, 609, '2013-10-22 08:34:00', '2nd at Townsend', 61, '2013-10-22 08:44:00', 'Steuart at Market', 74, 562, 'Subscriber', 94010),
	(67502, 368, '2013-10-22 08:35:00', '2nd at Folsom', 62, '2013-10-22 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94107),
	(67504, 320, '2013-10-22 08:34:00', 'Clay at Battery', 41, '2013-10-22 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94965),
	(67505, 719, '2013-10-22 08:36:00', 'Golden Gate at Polk', 59, '2013-10-22 08:48:00', 'Beale at Market', 56, 504, 'Subscriber', 94102),
	(67506, 882, '2013-10-22 08:37:00', 'Santa Clara at Almaden', 4, '2013-10-22 08:51:00', 'SJSU 4th at San Carlos', 12, 249, 'Subscriber', 95110),
	(67507, 443, '2013-10-22 08:37:00', 'Beale at Market', 56, '2013-10-22 08:44:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94550),
	(67508, 859, '2013-10-22 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 08:48:00', 'Market at 10th', 67, 266, 'Subscriber', 94133),
	(67509, 529, '2013-10-22 08:38:00', 'Embarcadero at Folsom', 51, '2013-10-22 08:47:00', 'Commercial at Montgomery', 45, 376, 'Customer', NULL),
	(67510, 677, '2013-10-22 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:49:00', 'Steuart at Market', 74, 488, 'Subscriber', 94107),
	(67511, 404, '2013-10-22 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 08:46:00', 'Market at 4th', 76, 635, 'Subscriber', 94558),
	(67512, 578, '2013-10-22 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 08:49:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94133),
	(67513, 458, '2013-10-22 08:40:00', 'Golden Gate at Polk', 59, '2013-10-22 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94109),
	(67514, 265, '2013-10-22 08:41:00', 'Market at Sansome', 77, '2013-10-22 08:45:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94117),
	(67515, 387, '2013-10-22 08:41:00', '2nd at South Park', 64, '2013-10-22 08:47:00', 'Market at Sansome', 77, 456, 'Subscriber', 94107),
	(67516, 240, '2013-10-22 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:45:00', 'Clay at Battery', 41, 326, 'Subscriber', 94105),
	(67517, 137, '2013-10-22 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:44:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94619),
	(67519, 346, '2013-10-22 08:41:00', 'Spear at Folsom', 49, '2013-10-22 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94105),
	(67520, 224, '2013-10-22 08:42:00', 'Mountain View Caltrain Station', 28, '2013-10-22 08:46:00', 'Mountain View City Hall', 27, 716, 'Subscriber', 94040),
	(67521, 876, '2013-10-22 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:57:00', 'Market at 10th', 67, 529, 'Subscriber', 94610),
	(67522, 383, '2013-10-22 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 08:49:00', 'San Pedro Square', 6, 24, 'Subscriber', 94103),
	(67523, 476, '2013-10-22 08:44:00', 'Washington at Kearney', 46, '2013-10-22 08:52:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94105),
	(67524, 359, '2013-10-22 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:50:00', '5th at Howard', 57, 282, 'Customer', NULL),
	(67525, 376, '2013-10-22 08:44:00', 'Embarcadero at Bryant', 54, '2013-10-22 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94105),
	(67526, 369, '2013-10-22 08:44:00', 'San Francisco City Hall', 58, '2013-10-22 08:50:00', 'Market at 4th', 76, 352, 'Subscriber', 94117),
	(67527, 808, '2013-10-22 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94611),
	(67528, 267, '2013-10-22 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 08:49:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94103),
	(67529, 655, '2013-10-22 08:45:00', '2nd at Folsom', 62, '2013-10-22 08:56:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94107),
	(67530, 490, '2013-10-22 08:46:00', '2nd at Folsom', 62, '2013-10-22 08:54:00', 'Steuart at Market', 74, 310, 'Subscriber', 94107),
	(67532, 430, '2013-10-22 08:46:00', '2nd at Folsom', 62, '2013-10-22 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94107),
	(67533, 307, '2013-10-22 08:46:00', 'San Salvador at 1st', 8, '2013-10-22 08:51:00', 'SJSU 4th at San Carlos', 12, 109, 'Subscriber', 95112),
	(67534, 828, '2013-10-22 08:46:00', 'Embarcadero at Bryant', 54, '2013-10-22 09:00:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94105),
	(67535, 862, '2013-10-22 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 09:01:00', 'Clay at Battery', 41, 401, 'Subscriber', 94070),
	(67536, 280, '2013-10-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:51:00', '2nd at Townsend', 61, 375, 'Subscriber', 94010),
	(67537, 661, '2013-10-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94002),
	(67539, 550, '2013-10-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:56:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94041),
	(67540, 614, '2013-10-22 08:47:00', 'Commercial at Montgomery', 45, '2013-10-22 08:57:00', '2nd at South Park', 64, 634, 'Subscriber', 94109),
	(67541, 845, '2013-10-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94043),
	(67542, 281, '2013-10-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:52:00', '2nd at South Park', 64, 329, 'Subscriber', 95126),
	(67544, 622, '2013-10-22 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94133),
	(67545, 603, '2013-10-22 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 08:58:00', 'Market at 4th', 76, 584, 'Subscriber', 94158),
	(67546, 591, '2013-10-22 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-22 08:58:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94107),
	(67549, 755, '2013-10-22 08:49:00', 'Market at 10th', 67, '2013-10-22 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 94024),
	(67554, 745, '2013-10-22 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94611),
	(67558, 362, '2013-10-22 08:52:00', '2nd at Townsend', 61, '2013-10-22 08:58:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94010),
	(67559, 362, '2013-10-22 08:52:00', 'Steuart at Market', 74, '2013-10-22 08:58:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94565),
	(67561, 938, '2013-10-22 08:52:00', 'Market at 10th', 67, '2013-10-22 09:08:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94110),
	(67562, 414, '2013-10-22 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 08:59:00', 'Embarcadero at Vallejo', 48, 543, 'Subscriber', 94609),
	(67565, 5651, '2013-10-22 08:53:00', 'Golden Gate at Polk', 59, '2013-10-22 10:28:00', 'Market at 4th', 76, 442, 'Customer', 9115),
	(67567, 580, '2013-10-22 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94939),
	(67569, 376, '2013-10-22 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:01:00', '5th at Howard', 57, 451, 'Subscriber', 95032),
	(67570, 422, '2013-10-22 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 09:02:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94133),
	(67571, 550, '2013-10-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 09:05:00', '2nd at Townsend', 61, 495, 'Subscriber', 94904),
	(67572, 447, '2013-10-22 08:56:00', 'San Francisco City Hall', 58, '2013-10-22 09:04:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94109),
	(67573, 671, '2013-10-22 08:57:00', '2nd at Townsend', 61, '2013-10-22 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94403),
	(67575, 313, '2013-10-22 08:57:00', '2nd at Townsend', 61, '2013-10-22 09:03:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94025),
	(67576, 543, '2013-10-22 08:57:00', 'Paseo de San Antonio', 7, '2013-10-22 09:07:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Subscriber', 95113),
	(67578, 1372, '2013-10-22 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:21:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 95060),
	(67579, 474, '2013-10-22 08:58:00', 'San Jose Civic Center', 3, '2013-10-22 09:06:00', 'San Pedro Square', 6, 678, 'Customer', 15203),
	(67581, 438, '2013-10-22 08:59:00', 'Embarcadero at Bryant', 54, '2013-10-22 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94105),
	(67582, 675, '2013-10-22 08:59:00', 'South Van Ness at Market', 66, '2013-10-22 09:10:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94110),
	(67583, 523, '2013-10-22 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:08:00', 'Washington at Kearney', 46, 398, 'Subscriber', 94133),
	(67584, 247, '2013-10-22 09:00:00', 'Powell at Post (Union Square)', 71, '2013-10-22 09:04:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94109),
	(67585, 514, '2013-10-22 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 09:09:00', '2nd at Folsom', 62, 336, 'Subscriber', 94107),
	(67587, 351, '2013-10-22 09:01:00', 'Powell at Post (Union Square)', 71, '2013-10-22 09:07:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94941),
	(67588, 602, '2013-10-22 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 09:11:00', '2nd at Folsom', 62, 393, 'Subscriber', 94133),
	(67589, 504, '2013-10-22 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:10:00', '5th at Howard', 57, 400, 'Subscriber', 94105),
	(67590, 251, '2013-10-22 09:03:00', '2nd at Townsend', 61, '2013-10-22 09:07:00', '2nd at Folsom', 62, 341, 'Subscriber', 94107),
	(67591, 620, '2013-10-22 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 09:13:00', '2nd at Townsend', 61, 544, 'Subscriber', 94501),
	(67592, 269, '2013-10-22 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 09:08:00', 'Clay at Battery', 41, 600, 'Subscriber', 94111),
	(67593, 564, '2013-10-22 09:03:00', 'South Van Ness at Market', 66, '2013-10-22 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94117),
	(67594, 786, '2013-10-22 09:03:00', '2nd at Townsend', 61, '2013-10-22 09:16:00', 'Steuart at Market', 74, 568, 'Subscriber', 94043),
	(67595, 333, '2013-10-22 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:09:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94105),
	(67596, 906, '2013-10-22 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:21:00', 'Beale at Market', 56, 462, 'Subscriber', 94041),
	(67598, 433, '2013-10-22 09:06:00', 'Howard at 2nd', 63, '2013-10-22 09:13:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94611),
	(67600, 474, '2013-10-22 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 09:15:00', 'Powell Street BART', 53, 541, 'Subscriber', 94086),
	(67601, 534, '2013-10-22 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:16:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94107),
	(67602, 759, '2013-10-22 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94402),
	(67603, 1723, '2013-10-22 09:08:00', 'Rengstorff Avenue / California Street', 33, '2013-10-22 09:37:00', 'California Ave Caltrain Station', 36, 685, 'Subscriber', 94040),
	(67604, 348, '2013-10-22 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:14:00', '2nd at South Park', 64, 280, 'Subscriber', 94119),
	(67605, 378, '2013-10-22 09:09:00', '2nd at South Park', 64, '2013-10-22 09:15:00', 'Market at Sansome', 77, 329, 'Subscriber', 94107),
	(67606, 579, '2013-10-22 09:09:00', 'Powell Street BART', 53, '2013-10-22 09:19:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94158),
	(67607, 545, '2013-10-22 09:09:00', 'Townsend at 7th', 65, '2013-10-22 09:18:00', '5th at Howard', 57, 586, 'Subscriber', 94611),
	(67608, 601, '2013-10-22 09:09:00', 'Spear at Folsom', 49, '2013-10-22 09:19:00', 'Washington at Kearney', 46, 535, 'Subscriber', 94107),
	(67609, 459, '2013-10-22 09:09:00', 'Market at 10th', 67, '2013-10-22 09:17:00', '5th at Howard', 57, 289, 'Subscriber', 94010),
	(67610, 645, '2013-10-22 09:10:00', 'Beale at Market', 56, '2013-10-22 09:21:00', '2nd at Townsend', 61, 513, 'Subscriber', 94612),
	(67611, 497, '2013-10-22 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:19:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 95127),
	(67612, 402, '2013-10-22 09:10:00', 'Market at Sansome', 77, '2013-10-22 09:17:00', '2nd at South Park', 64, 525, 'Subscriber', 94110),
	(67613, 699, '2013-10-22 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:24:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94602),
	(67614, 952, '2013-10-22 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:28:00', 'Market at 10th', 67, 626, 'Subscriber', 94086),
	(67615, 207, '2013-10-22 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:16:00', 'Townsend at 7th', 65, 636, 'Subscriber', 95136),
	(67616, 356, '2013-10-22 09:13:00', 'Davis at Jackson', 42, '2013-10-22 09:19:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 95126),
	(67617, 327, '2013-10-22 09:13:00', 'Market at Sansome', 77, '2013-10-22 09:18:00', '2nd at South Park', 64, 478, 'Subscriber', 94588),
	(67618, 636, '2013-10-22 09:13:00', 'Market at Sansome', 77, '2013-10-22 09:24:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(67619, 519, '2013-10-22 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 09:22:00', 'Steuart at Market', 74, 345, 'Subscriber', 94133),
	(67620, 537, '2013-10-22 09:14:00', 'Market at 10th', 67, '2013-10-22 09:23:00', 'Market at Sansome', 77, 511, 'Subscriber', 94102),
	(67621, 636, '2013-10-22 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 09:25:00', 'Howard at 2nd', 63, 509, 'Subscriber', 95112),
	(67622, 560, '2013-10-22 09:15:00', 'Santa Clara at Almaden', 4, '2013-10-22 09:24:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95113),
	(67623, 1583, '2013-10-22 09:15:00', '2nd at Townsend', 61, '2013-10-22 09:41:00', 'Embarcadero at Vallejo', 48, 486, 'Customer', 94402),
	(67625, 251, '2013-10-22 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 09:21:00', 'Adobe on Almaden', 5, 35, 'Subscriber', 94105),
	(67626, 281, '2013-10-22 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 09:22:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94103),
	(67627, 347, '2013-10-22 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 09:24:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94103),
	(67628, 335, '2013-10-22 09:18:00', 'Howard at 2nd', 63, '2013-10-22 09:24:00', '2nd at Townsend', 61, 260, 'Subscriber', 94611),
	(67629, 626, '2013-10-22 09:19:00', 'San Pedro Square', 6, '2013-10-22 09:30:00', 'Japantown', 9, 213, 'Customer', 15203),
	(67631, 355, '2013-10-22 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94111),
	(67633, 497, '2013-10-22 09:20:00', '5th at Howard', 57, '2013-10-22 09:28:00', 'Market at 10th', 67, 289, 'Subscriber', 94703),
	(67636, 708, '2013-10-22 09:20:00', 'South Van Ness at Market', 66, '2013-10-22 09:32:00', 'Market at Sansome', 77, 553, 'Subscriber', 94117),
	(67637, 559, '2013-10-22 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94501),
	(67638, 556, '2013-10-22 09:21:00', '5th at Howard', 57, '2013-10-22 09:30:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94107),
	(67641, 586, '2013-10-22 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:32:00', '2nd at Townsend', 61, 372, 'Subscriber', 94610),
	(67642, 567, '2013-10-22 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:32:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94303),
	(67643, 311, '2013-10-22 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:28:00', '5th at Howard', 57, 378, 'Subscriber', 94301),
	(67644, 233, '2013-10-22 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:29:00', 'Clay at Battery', 41, 382, 'Subscriber', 94105),
	(67645, 341, '2013-10-22 09:25:00', '2nd at South Park', 64, '2013-10-22 09:31:00', 'Market at 4th', 76, 436, 'Subscriber', 94107),
	(67646, 782, '2013-10-22 09:25:00', 'Powell Street BART', 53, '2013-10-22 09:38:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94102),
	(67647, 587, '2013-10-22 09:26:00', '2nd at South Park', 64, '2013-10-22 09:36:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94602),
	(67648, 575, '2013-10-22 09:26:00', '2nd at South Park', 64, '2013-10-22 09:36:00', 'Embarcadero at Vallejo', 48, 478, 'Subscriber', 94602),
	(67649, 602, '2013-10-22 09:27:00', 'Market at Sansome', 77, '2013-10-22 09:37:00', '2nd at South Park', 64, 385, 'Subscriber', 94080),
	(67650, 223, '2013-10-22 09:28:00', 'Powell Street BART', 53, '2013-10-22 09:32:00', 'Post at Kearney', 47, 630, 'Subscriber', 94133),
	(67651, 200, '2013-10-22 09:29:00', '2nd at Townsend', 61, '2013-10-22 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(67653, 234, '2013-10-22 09:27:00', 'Clay at Battery', 41, '2013-10-22 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94109),
	(67654, 484, '2013-10-22 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94040),
	(67655, 1055, '2013-10-22 09:31:00', 'Golden Gate at Polk', 59, '2013-10-22 09:49:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94102),
	(67657, 327, '2013-10-22 09:32:00', 'Howard at 2nd', 63, '2013-10-22 09:37:00', '2nd at South Park', 64, 425, 'Subscriber', 94501),
	(67658, 184, '2013-10-22 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:36:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94131),
	(67659, 687, '2013-10-22 09:34:00', 'Powell at Post (Union Square)', 71, '2013-10-22 09:46:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94108),
	(67664, 259, '2013-10-22 09:38:00', 'Washington at Kearney', 46, '2013-10-22 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94133),
	(67667, 492, '2013-10-22 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 09:46:00', 'Powell Street BART', 53, 479, 'Subscriber', 94610),
	(67670, 459, '2013-10-22 09:39:00', 'Post at Kearney', 47, '2013-10-22 09:47:00', '2nd at Folsom', 62, 274, 'Subscriber', 94117),
	(67672, 951, '2013-10-22 09:42:00', 'California Ave Caltrain Station', 36, '2013-10-22 09:58:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94040),
	(67673, 584, '2013-10-22 09:44:00', 'Powell at Post (Union Square)', 71, '2013-10-22 09:53:00', '2nd at South Park', 64, 315, 'Subscriber', 94109),
	(67674, 21478, '2013-10-22 09:44:00', 'Powell at Post (Union Square)', 71, '2013-10-22 15:42:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 44534),
	(67676, 358, '2013-10-22 09:45:00', 'Steuart at Market', 74, '2013-10-22 09:51:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94117),
	(67677, 667, '2013-10-22 09:46:00', 'Post at Kearney', 47, '2013-10-22 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94127),
	(67679, 392, '2013-10-22 09:47:00', 'Market at 4th', 76, '2013-10-22 09:53:00', '2nd at South Park', 64, 635, 'Subscriber', 94118),
	(67681, 727, '2013-10-22 09:47:00', 'South Van Ness at Market', 66, '2013-10-22 09:59:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94103),
	(67682, 595, '2013-10-22 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:58:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94025),
	(67685, 486, '2013-10-22 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 09:58:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94107),
	(67686, 659, '2013-10-22 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 10:01:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94608),
	(67687, 234, '2013-10-22 09:50:00', 'Market at 4th', 76, '2013-10-22 09:54:00', 'Market at 4th', 76, 352, 'Subscriber', 94587),
	(67688, 435, '2013-10-22 09:51:00', '2nd at South Park', 64, '2013-10-22 09:59:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94107),
	(67689, 435, '2013-10-22 09:53:00', '2nd at Townsend', 61, '2013-10-22 10:00:00', 'Market at Sansome', 77, 372, 'Subscriber', 94107),
	(67690, 355, '2013-10-22 09:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 09:59:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94541),
	(67692, 519, '2013-10-22 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 10:03:00', '2nd at South Park', 64, 518, 'Subscriber', 94105),
	(67693, 418, '2013-10-22 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 10:01:00', 'Post at Kearney', 47, 269, 'Subscriber', 94104),
	(67694, 248, '2013-10-22 09:55:00', 'Steuart at Market', 74, '2013-10-22 09:59:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94115),
	(67697, 152, '2013-10-22 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 10:00:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94158),
	(67698, 727, '2013-10-22 09:58:00', '2nd at South Park', 64, '2013-10-22 10:10:00', 'Post at Kearney', 47, 635, 'Subscriber', 94107),
	(67699, 311, '2013-10-22 09:58:00', 'Spear at Folsom', 49, '2013-10-22 10:03:00', '2nd at Townsend', 61, 286, 'Subscriber', 94105),
	(67700, 226, '2013-10-22 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 10:03:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94158),
	(67701, 410, '2013-10-22 09:59:00', 'MLK Library', 11, '2013-10-22 10:06:00', 'San Jose Civic Center', 3, 183, 'Customer', 95119),
	(67702, 515, '2013-10-22 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 10:10:00', 'Market at 10th', 67, 560, 'Subscriber', 94107),
	(67703, 323, '2013-10-22 10:01:00', 'Market at Sansome', 77, '2013-10-22 10:07:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(67705, 401, '2013-10-22 10:02:00', '5th at Howard', 57, '2013-10-22 10:08:00', 'Post at Kearney', 47, 380, 'Subscriber', 94107),
	(67706, 284, '2013-10-22 10:02:00', '2nd at South Park', 64, '2013-10-22 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94518),
	(67709, 465, '2013-10-22 10:03:00', 'Market at Sansome', 77, '2013-10-22 10:11:00', '2nd at South Park', 64, 453, 'Subscriber', 94609),
	(67711, 312, '2013-10-22 10:04:00', 'Market at Sansome', 77, '2013-10-22 10:09:00', 'Powell Street BART', 53, 594, 'Subscriber', 94102),
	(67713, 116, '2013-10-22 10:04:00', 'Commercial at Montgomery', 45, '2013-10-22 10:06:00', 'Clay at Battery', 41, 410, 'Subscriber', 94122),
	(67714, 20278, '2013-10-22 10:04:00', 'Powell at Post (Union Square)', 71, '2013-10-22 15:42:00', 'Powell at Post (Union Square)', 71, 477, 'Customer', 44534),
	(67716, 1129, '2013-10-22 10:05:00', 'San Antonio Caltrain Station', 29, '2013-10-22 10:23:00', 'California Ave Caltrain Station', 36, 704, 'Customer', 94040),
	(67720, 816, '2013-10-22 10:06:00', 'Beale at Market', 56, '2013-10-22 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94530),
	(67723, 191, '2013-10-22 10:07:00', 'Palo Alto Caltrain Station', 34, '2013-10-22 10:10:00', 'Cowper at University', 37, 14, 'Subscriber', 94133),
	(67724, 20035, '2013-10-22 10:08:00', 'Powell at Post (Union Square)', 71, '2013-10-22 15:42:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 44534),
	(67725, 20055, '2013-10-22 10:08:00', 'Powell at Post (Union Square)', 71, '2013-10-22 15:42:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 44534),
	(67726, 588, '2013-10-22 10:09:00', 'Steuart at Market', 74, '2013-10-22 10:19:00', '2nd at Townsend', 61, 383, 'Subscriber', 94612),
	(67727, 737, '2013-10-22 10:09:00', 'Powell Street BART', 53, '2013-10-22 10:22:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94102),
	(67728, 681, '2013-10-22 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 10:21:00', 'Market at 10th', 67, 315, 'Subscriber', 94041),
	(67729, 726, '2013-10-22 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 10:22:00', 'Clay at Battery', 41, 271, 'Subscriber', 94306),
	(67730, 442, '2013-10-22 10:11:00', 'Market at 4th', 76, '2013-10-22 10:18:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(67731, 456, '2013-10-22 10:13:00', 'Powell Street BART', 53, '2013-10-22 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94107),
	(67733, 287, '2013-10-22 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 10:21:00', '2nd at South Park', 64, 350, 'Subscriber', 94518),
	(67734, 133, '2013-10-22 10:16:00', 'Clay at Battery', 41, '2013-10-22 10:18:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94122),
	(67735, 848, '2013-10-22 10:17:00', 'Townsend at 7th', 65, '2013-10-22 10:31:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94107),
	(67736, 348, '2013-10-22 10:18:00', 'Powell at Post (Union Square)', 71, '2013-10-22 10:23:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94108),
	(67737, 603, '2013-10-22 10:18:00', '2nd at South Park', 64, '2013-10-22 10:28:00', 'Market at 4th', 76, 518, 'Customer', NULL),
	(67738, 280, '2013-10-22 10:18:00', 'Mountain View Caltrain Station', 28, '2013-10-22 10:23:00', 'Mountain View City Hall', 27, 252, 'Subscriber', 94107),
	(67740, 248, '2013-10-22 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 10:24:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94105),
	(67741, 602, '2013-10-22 10:21:00', '2nd at Townsend', 61, '2013-10-22 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94025),
	(67742, 463, '2013-10-22 10:25:00', 'Market at 4th', 76, '2013-10-22 10:32:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94114),
	(67743, 1096, '2013-10-22 10:25:00', 'Japantown', 9, '2013-10-22 10:43:00', 'San Salvador at 1st', 8, 228, 'Customer', 15203),
	(67744, 744, '2013-10-22 10:26:00', 'California Ave Caltrain Station', 36, '2013-10-22 10:38:00', 'University and Emerson', 35, 704, 'Customer', 94040),
	(67745, 701, '2013-10-22 10:26:00', 'Embarcadero at Sansome', 60, '2013-10-22 10:38:00', 'Washington at Kearney', 46, 581, 'Subscriber', 94111),
	(67749, 256, '2013-10-22 10:28:00', 'Howard at 2nd', 63, '2013-10-22 10:33:00', '2nd at Townsend', 61, 353, 'Subscriber', 94108),
	(67751, 363, '2013-10-22 10:27:00', 'Spear at Folsom', 49, '2013-10-22 10:33:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94105),
	(67752, 247, '2013-10-22 10:32:00', 'MLK Library', 11, '2013-10-22 10:36:00', 'San Pedro Square', 6, 106, 'Subscriber', 95112),
	(67753, 608, '2013-10-22 10:32:00', 'Embarcadero at Sansome', 60, '2013-10-22 10:42:00', 'Market at 4th', 76, 415, 'Subscriber', 94133),
	(67758, 245, '2013-10-22 10:36:00', 'Franklin at Maple', 21, '2013-10-22 10:40:00', 'Redwood City Public Library', 24, 257, 'Subscriber', 94109),
	(67763, 73, '2013-10-22 10:41:00', 'San Jose City Hall', 10, '2013-10-22 10:43:00', 'MLK Library', 11, 47, 'Subscriber', 95008),
	(67764, 970, '2013-10-22 10:42:00', 'Palo Alto Caltrain Station', 34, '2013-10-22 10:58:00', 'Park at Olive', 38, 71, 'Subscriber', 94110),
	(67765, 436, '2013-10-22 10:43:00', 'Post at Kearney', 47, '2013-10-22 10:50:00', '5th at Howard', 57, 447, 'Subscriber', 94107),
	(67766, 555, '2013-10-22 10:43:00', '5th at Howard', 57, '2013-10-22 10:52:00', 'Steuart at Market', 74, 360, 'Subscriber', 94103),
	(67767, 370, '2013-10-22 10:44:00', 'Clay at Battery', 41, '2013-10-22 10:50:00', 'Howard at 2nd', 63, 272, 'Subscriber', 94111),
	(67769, 238, '2013-10-22 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 10:49:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94107),
	(67772, 643, '2013-10-22 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 10:57:00', 'Steuart at Market', 74, 457, 'Customer', 94401),
	(67774, 686, '2013-10-22 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 11:02:00', 'Post at Kearney', 47, 566, 'Subscriber', 94123),
	(67780, 342, '2013-10-22 11:02:00', 'Powell Street BART', 53, '2013-10-22 11:07:00', 'San Francisco City Hall', 58, 594, 'Subscriber', 94122),
	(67781, 436, '2013-10-22 11:02:00', 'Arena Green / SAP Center', 14, '2013-10-22 11:09:00', 'Paseo de San Antonio', 7, 240, 'Subscriber', 95126),
	(67782, 334, '2013-10-22 11:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 11:08:00', 'Market at 4th', 76, 451, 'Subscriber', 94608),
	(67783, 532, '2013-10-22 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 11:15:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94063),
	(67784, 537, '2013-10-22 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 11:17:00', 'Powell Street BART', 53, 373, 'Subscriber', 94601),
	(67785, 406, '2013-10-22 11:10:00', 'Powell at Post (Union Square)', 71, '2013-10-22 11:17:00', 'Clay at Battery', 41, 278, 'Customer', 94941),
	(67786, 606, '2013-10-22 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 11:27:00', 'Powell Street BART', 53, 620, 'Subscriber', 94133),
	(67787, 213, '2013-10-22 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 11:22:00', 'Washington at Kearney', 46, 567, 'Subscriber', 94133),
	(67788, 1692, '2013-10-22 11:19:00', 'Market at 4th', 76, '2013-10-22 11:47:00', '2nd at Townsend', 61, 352, 'Customer', 10014),
	(67790, 680, '2013-10-22 11:22:00', 'Market at 10th', 67, '2013-10-22 11:34:00', '2nd at South Park', 64, 370, 'Subscriber', 94590),
	(67791, 1186, '2013-10-22 11:22:00', '2nd at Townsend', 61, '2013-10-22 11:42:00', 'Market at 10th', 67, 544, 'Customer', 94107),
	(67792, 282, '2013-10-22 11:24:00', 'Howard at 2nd', 63, '2013-10-22 11:29:00', 'Market at 4th', 76, 317, 'Subscriber', 94105),
	(67793, 1171, '2013-10-22 11:26:00', 'San Salvador at 1st', 8, '2013-10-22 11:45:00', 'San Pedro Square', 6, 210, 'Customer', 15203),
	(67794, 443, '2013-10-22 11:26:00', 'MLK Library', 11, '2013-10-22 11:33:00', 'SJSU - San Salvador at 9th', 16, 649, 'Subscriber', 95110),
	(67795, 482, '2013-10-22 11:27:00', 'Powell at Post (Union Square)', 71, '2013-10-22 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 11101),
	(67801, 320, '2013-10-22 11:29:00', '2nd at South Park', 64, '2013-10-22 11:34:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 95126),
	(67802, 479, '2013-10-22 11:34:00', 'Post at Kearney', 47, '2013-10-22 11:42:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94133),
	(67803, 576, '2013-10-22 11:35:00', 'Davis at Jackson', 42, '2013-10-22 11:45:00', 'Market at 4th', 76, 617, 'Subscriber', 94102),
	(67804, 409, '2013-10-22 11:38:00', 'Post at Kearney', 47, '2013-10-22 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94901),
	(67805, 433, '2013-10-22 11:39:00', 'Commercial at Montgomery', 45, '2013-10-22 11:46:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94132),
	(67806, 171, '2013-10-22 11:43:00', 'Golden Gate at Polk', 59, '2013-10-22 11:46:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94109),
	(67808, 328, '2013-10-22 11:44:00', 'Davis at Jackson', 42, '2013-10-22 11:50:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94133),
	(67810, 469, '2013-10-22 11:45:00', 'Adobe on Almaden', 5, '2013-10-22 11:53:00', 'MLK Library', 11, 642, 'Subscriber', 94536),
	(67811, 473, '2013-10-22 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 11:53:00', '5th at Howard', 57, 627, 'Subscriber', 94158),
	(67813, 618, '2013-10-22 11:46:00', 'Clay at Battery', 41, '2013-10-22 11:57:00', '2nd at South Park', 64, 474, 'Subscriber', 94107),
	(67814, 787, '2013-10-22 11:47:00', '2nd at Folsom', 62, '2013-10-22 12:00:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94119),
	(67815, 256, '2013-10-22 11:48:00', '2nd at South Park', 64, '2013-10-22 11:52:00', 'Howard at 2nd', 63, 287, 'Subscriber', 94122),
	(67816, 995, '2013-10-22 11:48:00', '2nd at Townsend', 61, '2013-10-22 12:05:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(67817, 1075, '2013-10-22 11:48:00', '2nd at Townsend', 61, '2013-10-22 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 10014),
	(67818, 1540, '2013-10-22 11:49:00', 'San Pedro Square', 6, '2013-10-22 12:15:00', 'MLK Library', 11, 106, 'Subscriber', 95112),
	(67819, 505, '2013-10-22 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94111),
	(67820, 415, '2013-10-22 11:51:00', 'Commercial at Montgomery', 45, '2013-10-22 11:58:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94122),
	(67821, 316, '2013-10-22 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 11:57:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94123),
	(67822, 580, '2013-10-22 11:53:00', 'Embarcadero at Folsom', 51, '2013-10-22 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94610),
	(67823, 532, '2013-10-22 11:54:00', 'South Van Ness at Market', 66, '2013-10-22 12:02:00', 'Market at 4th', 76, 494, 'Subscriber', 94103),
	(67825, 455, '2013-10-22 11:55:00', '2nd at Folsom', 62, '2013-10-22 12:02:00', 'Market at 4th', 76, 336, 'Subscriber', 94117),
	(67826, 639, '2013-10-22 11:59:00', 'Howard at 2nd', 63, '2013-10-22 12:09:00', 'Market at 10th', 67, 444, 'Subscriber', 94105),
	(67828, 403, '2013-10-22 12:00:00', 'Market at 4th', 76, '2013-10-22 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94122),
	(67829, 172, '2013-10-22 12:01:00', 'San Jose City Hall', 10, '2013-10-22 12:03:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(67830, 420, '2013-10-22 12:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 12:08:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94107),
	(67832, 412, '2013-10-22 12:03:00', 'Embarcadero at Folsom', 51, '2013-10-22 12:10:00', '2nd at South Park', 64, 386, 'Subscriber', 94119),
	(67833, 640, '2013-10-22 12:04:00', 'Market at Sansome', 77, '2013-10-22 12:14:00', 'Market at 10th', 67, 276, 'Subscriber', 94107),
	(67834, 276, '2013-10-22 12:05:00', '2nd at South Park', 64, '2013-10-22 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94065),
	(67835, 262, '2013-10-22 12:07:00', '2nd at Townsend', 61, '2013-10-22 12:11:00', 'Howard at 2nd', 63, 353, 'Customer', 94107),
	(67836, 15084, '2013-10-22 12:07:00', 'Powell Street BART', 53, '2013-10-22 16:18:00', 'Powell Street BART', 53, 373, 'Customer', NULL),
	(67837, 15065, '2013-10-22 12:07:00', 'Powell Street BART', 53, '2013-10-22 16:18:00', 'Powell Street BART', 53, 564, 'Customer', NULL),
	(67838, 340, '2013-10-22 12:08:00', 'Commercial at Montgomery', 45, '2013-10-22 12:13:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94111),
	(67841, 507, '2013-10-22 12:10:00', '2nd at Townsend', 61, '2013-10-22 12:19:00', 'Townsend at 7th', 65, 286, 'Subscriber', 96768),
	(67842, 795, '2013-10-22 12:11:00', 'Market at 10th', 67, '2013-10-22 12:24:00', 'Washington at Kearney', 46, 557, 'Subscriber', 94102),
	(67843, 384, '2013-10-22 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 12:19:00', 'Post at Kearney', 47, 442, 'Subscriber', 94122),
	(67844, 445, '2013-10-22 12:16:00', 'Embarcadero at Sansome', 60, '2013-10-22 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94960),
	(67845, 429, '2013-10-22 12:18:00', 'Davis at Jackson', 42, '2013-10-22 12:25:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94111),
	(67847, 368, '2013-10-22 12:20:00', 'Embarcadero at Folsom', 51, '2013-10-22 12:26:00', 'Market at Sansome', 77, 493, 'Subscriber', 94107),
	(67848, 1215, '2013-10-22 12:21:00', 'San Mateo County Center', 23, '2013-10-22 12:42:00', 'Redwood City Caltrain Station', 22, 247, 'Subscriber', 94301),
	(67849, 619, '2013-10-22 12:22:00', 'Market at 4th', 76, '2013-10-22 12:32:00', '2nd at South Park', 64, 317, 'Subscriber', 94105),
	(67850, 134, '2013-10-22 12:22:00', 'Howard at 2nd', 63, '2013-10-22 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94123),
	(67851, 922, '2013-10-22 12:27:00', 'South Van Ness at Market', 66, '2013-10-22 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Customer', NULL),
	(67852, 191, '2013-10-22 12:29:00', '2nd at Townsend', 61, '2013-10-22 12:32:00', '2nd at Folsom', 62, 513, 'Subscriber', 94606),
	(67853, 555, '2013-10-22 12:33:00', 'Market at 4th', 76, '2013-10-22 12:42:00', 'Clay at Battery', 41, 415, 'Subscriber', 94556),
	(67854, 591, '2013-10-22 12:29:00', 'Embarcadero at Vallejo', 48, '2013-10-22 12:39:00', 'Market at 4th', 76, 508, 'Subscriber', 94114),
	(67855, 714, '2013-10-22 12:36:00', 'Townsend at 7th', 65, '2013-10-22 12:48:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94107),
	(67856, 449, '2013-10-22 12:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 12:47:00', 'Market at 4th', 76, 524, 'Subscriber', 94133),
	(67857, 452, '2013-10-22 12:40:00', '2nd at South Park', 64, '2013-10-22 12:47:00', '2nd at South Park', 64, 386, 'Subscriber', 94903),
	(67858, 748, '2013-10-22 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 12:53:00', 'Post at Kearney', 47, 431, 'Subscriber', 94127),
	(67859, 240, '2013-10-22 12:41:00', 'San Pedro Square', 6, '2013-10-22 12:45:00', 'St James Park', 13, 195, 'Subscriber', 95126),
	(67861, 292, '2013-10-22 12:42:00', 'Steuart at Market', 74, '2013-10-22 12:47:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94121),
	(67862, 446, '2013-10-22 12:42:00', 'MLK Library', 11, '2013-10-22 12:50:00', 'Adobe on Almaden', 5, 106, 'Subscriber', 94536),
	(67863, 520, '2013-10-22 12:45:00', 'Howard at 2nd', 63, '2013-10-22 12:54:00', 'Post at Kearney', 47, 572, 'Subscriber', 94041),
	(67864, 616, '2013-10-22 12:46:00', '2nd at Townsend', 61, '2013-10-22 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94610),
	(67865, 372, '2013-10-22 12:47:00', 'Spear at Folsom', 49, '2013-10-22 12:53:00', '2nd at Folsom', 62, 614, 'Subscriber', 94107),
	(67866, 586, '2013-10-22 12:48:00', 'Embarcadero at Bryant', 54, '2013-10-22 12:57:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94105),
	(67867, 240, '2013-10-22 12:47:00', 'Embarcadero at Vallejo', 48, '2013-10-22 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94550),
	(67868, 709, '2013-10-22 12:48:00', 'Townsend at 7th', 65, '2013-10-22 13:00:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94541),
	(67869, 716, '2013-10-22 12:48:00', '2nd at South Park', 64, '2013-10-22 13:00:00', 'Clay at Battery', 41, 474, 'Subscriber', 94107),
	(67871, 249, '2013-10-22 12:50:00', 'St James Park', 13, '2013-10-22 12:54:00', 'San Pedro Square', 6, 195, 'Subscriber', 95126),
	(67872, 449, '2013-10-22 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 12:58:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94960),
	(67873, 376, '2013-10-22 12:51:00', 'Market at Sansome', 77, '2013-10-22 12:58:00', '2nd at South Park', 64, 493, 'Subscriber', 94709),
	(67874, 152, '2013-10-22 12:53:00', 'Redwood City Caltrain Station', 22, '2013-10-22 12:55:00', 'San Mateo County Center', 23, 658, 'Subscriber', 94301),
	(67876, 377, '2013-10-22 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 13:00:00', '2nd at South Park', 64, 452, 'Subscriber', 94065),
	(67877, 549, '2013-10-22 12:56:00', '5th at Howard', 57, '2013-10-22 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94611),
	(67878, 361, '2013-10-22 12:56:00', 'Market at 4th', 76, '2013-10-22 13:02:00', '2nd at Folsom', 62, 336, 'Subscriber', 94117),
	(67879, 308, '2013-10-22 12:57:00', 'Powell Street BART', 53, '2013-10-22 13:02:00', 'Market at Sansome', 77, 320, 'Subscriber', 94102),
	(67881, 392, '2013-10-22 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 13:06:00', 'Market at Sansome', 77, 490, 'Subscriber', 94105),
	(67882, 628, '2013-10-22 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 13:11:00', 'Powell at Post (Union Square)', 71, 319, 'Subscriber', 94704),
	(67883, 131, '2013-10-22 13:01:00', 'Paseo de San Antonio', 7, '2013-10-22 13:03:00', 'San Jose City Hall', 10, 709, 'Subscriber', 95112),
	(67884, 388, '2013-10-22 13:02:00', 'Embarcadero at Vallejo', 48, '2013-10-22 13:09:00', 'Clay at Battery', 41, 488, 'Subscriber', 94131),
	(67885, 473, '2013-10-22 13:03:00', 'Townsend at 7th', 65, '2013-10-22 13:11:00', '2nd at Townsend', 61, 517, 'Subscriber', 96768),
	(67886, 359, '2013-10-22 13:07:00', 'Powell at Post (Union Square)', 71, '2013-10-22 13:13:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94105),
	(67887, 328, '2013-10-22 13:10:00', 'San Francisco City Hall', 58, '2013-10-22 13:16:00', 'Powell Street BART', 53, 515, 'Subscriber', 94122),
	(67889, 734, '2013-10-22 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 13:23:00', '2nd at Townsend', 61, 352, 'Customer', 94110),
	(67891, 1102, '2013-10-22 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 13:29:00', 'Townsend at 7th', 65, 598, 'Customer', 94131),
	(67892, 234, '2013-10-22 13:11:00', 'Market at Sansome', 77, '2013-10-22 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94104),
	(67893, 607, '2013-10-22 13:11:00', 'SJSU 4th at San Carlos', 12, '2013-10-22 13:21:00', 'MLK Library', 11, 208, 'Subscriber', 95110),
	(67894, 263, '2013-10-22 13:12:00', 'Commercial at Montgomery', 45, '2013-10-22 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94123),
	(67895, 228, '2013-10-22 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 13:17:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94111),
	(67896, 363, '2013-10-22 13:14:00', 'Embarcadero at Folsom', 51, '2013-10-22 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 95126),
	(67897, 531, '2013-10-22 13:14:00', 'Clay at Battery', 41, '2013-10-22 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94111),
	(67898, 492, '2013-10-22 13:15:00', 'Embarcadero at Bryant', 54, '2013-10-22 13:23:00', 'Clay at Battery', 41, 512, 'Subscriber', 94122),
	(67899, 706, '2013-10-22 13:16:00', 'Post at Kearney', 47, '2013-10-22 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(67900, 218, '2013-10-22 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 13:21:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94550),
	(67901, 294, '2013-10-22 13:18:00', 'Howard at 2nd', 63, '2013-10-22 13:22:00', '2nd at South Park', 64, 634, 'Subscriber', 94122),
	(67902, 1031, '2013-10-22 13:19:00', 'Steuart at Market', 74, '2013-10-22 13:36:00', 'Market at 10th', 67, 360, 'Customer', 94103),
	(67903, 653, '2013-10-22 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 13:31:00', '2nd at Townsend', 61, 589, 'Subscriber', 94610),
	(67904, 599, '2013-10-22 13:21:00', 'Howard at 2nd', 63, '2013-10-22 13:31:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94132),
	(67905, 163, '2013-10-22 13:23:00', '2nd at Folsom', 62, '2013-10-22 13:25:00', '2nd at South Park', 64, 274, 'Subscriber', 94544),
	(67906, 417, '2013-10-22 13:23:00', '2nd at Townsend', 61, '2013-10-22 13:30:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94610),
	(67907, 347, '2013-10-22 13:23:00', 'MLK Library', 11, '2013-10-22 13:29:00', 'San Jose City Hall', 10, 208, 'Subscriber', 95110),
	(67908, 476, '2013-10-22 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 13:32:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94107),
	(67909, 795, '2013-10-22 13:24:00', 'Commercial at Montgomery', 45, '2013-10-22 13:37:00', '2nd at South Park', 64, 355, 'Subscriber', 94108),
	(67910, 772, '2013-10-22 13:25:00', 'Commercial at Montgomery', 45, '2013-10-22 13:37:00', '2nd at South Park', 64, 579, 'Subscriber', 94111),
	(67911, 484, '2013-10-22 13:30:00', 'San Jose City Hall', 10, '2013-10-22 13:38:00', 'San Pedro Square', 6, 709, 'Subscriber', 95112),
	(67913, 524, '2013-10-22 13:32:00', 'Market at 4th', 76, '2013-10-22 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94122),
	(67914, 200, '2013-10-22 13:32:00', '2nd at Folsom', 62, '2013-10-22 13:35:00', '2nd at Townsend', 61, 513, 'Subscriber', 94606),
	(67916, 681, '2013-10-22 13:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94111),
	(67918, 500, '2013-10-22 13:32:00', '2nd at South Park', 64, '2013-10-22 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94608),
	(67919, 317, '2013-10-22 13:32:00', '2nd at South Park', 64, '2013-10-22 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Subscriber', 94117),
	(67921, 811, '2013-10-22 13:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94596),
	(67922, 829, '2013-10-22 13:40:00', 'Santa Clara at Almaden', 4, '2013-10-22 13:54:00', 'Santa Clara at Almaden', 4, 81, 'Subscriber', 95136),
	(67923, 212, '2013-10-22 13:40:00', '2nd at Folsom', 62, '2013-10-22 13:44:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94107),
	(67924, 459, '2013-10-22 13:42:00', 'Powell at Post (Union Square)', 71, '2013-10-22 13:49:00', 'Beale at Market', 56, 319, 'Subscriber', 94704),
	(67925, 615, '2013-10-22 13:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 13:52:00', 'Davis at Jackson', 42, 392, 'Subscriber', 94111),
	(67926, 9890, '2013-10-22 13:44:00', '2nd at Folsom', 62, '2013-10-22 16:29:00', 'Clay at Battery', 41, 341, 'Subscriber', 94133),
	(67929, 686, '2013-10-22 13:48:00', 'Embarcadero at Bryant', 54, '2013-10-22 14:00:00', 'Commercial at Montgomery', 45, 497, 'Customer', NULL),
	(67930, 440, '2013-10-22 13:49:00', 'Powell Street BART', 53, '2013-10-22 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94102),
	(67931, 799, '2013-10-22 13:50:00', 'Embarcadero at Sansome', 60, '2013-10-22 14:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94117),
	(67932, 299, '2013-10-22 13:51:00', 'Powell Street BART', 53, '2013-10-22 13:56:00', 'Market at Sansome', 77, 515, 'Subscriber', 94601),
	(67933, 726, '2013-10-22 13:51:00', 'Howard at 2nd', 63, '2013-10-22 14:03:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(67934, 389, '2013-10-22 13:54:00', 'Howard at 2nd', 63, '2013-10-22 14:00:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94107),
	(67935, 1263, '2013-10-22 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 14:15:00', '2nd at Townsend', 61, 370, 'Subscriber', 94608),
	(67936, 217, '2013-10-22 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 13:59:00', 'Steuart at Market', 74, 492, 'Subscriber', 94133),
	(67937, 167, '2013-10-22 13:56:00', 'Beale at Market', 56, '2013-10-22 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94403),
	(67938, 398, '2013-10-22 13:57:00', 'Market at Sansome', 77, '2013-10-22 14:04:00', 'Powell Street BART', 53, 320, 'Subscriber', 94102),
	(67939, 521, '2013-10-22 13:59:00', 'San Jose City Hall', 10, '2013-10-22 14:08:00', 'SJSU - San Salvador at 9th', 16, 208, 'Subscriber', 95110),
	(67940, 501, '2013-10-22 14:03:00', 'Steuart at Market', 74, '2013-10-22 14:12:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94066),
	(67941, 83, '2013-10-22 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 14:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94114),
	(67942, 190, '2013-10-22 14:05:00', 'Post at Kearney', 47, '2013-10-22 14:08:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94041),
	(67943, 1009, '2013-10-22 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 14:22:00', 'Steuart at Market', 74, 364, 'Subscriber', 94105),
	(67944, 1039, '2013-10-22 14:05:00', 'Commercial at Montgomery', 45, '2013-10-22 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94115),
	(67945, 717, '2013-10-22 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 14:23:00', 'Powell Street BART', 53, 395, 'Subscriber', 94041),
	(67946, 230, '2013-10-22 14:12:00', 'St James Park', 13, '2013-10-22 14:16:00', 'San Pedro Square', 6, 86, 'Subscriber', 95112),
	(67947, 478, '2013-10-22 14:15:00', 'Market at 4th', 76, '2013-10-22 14:23:00', 'Market at 10th', 67, 491, 'Subscriber', 94609),
	(67948, 833, '2013-10-22 14:15:00', 'Clay at Battery', 41, '2013-10-22 14:29:00', 'Powell at Post (Union Square)', 71, 556, 'Subscriber', 94111),
	(67949, 175, '2013-10-22 14:16:00', 'Santa Clara at Almaden', 4, '2013-10-22 14:19:00', 'Arena Green / SAP Center', 14, 69, 'Subscriber', 95113),
	(67950, 196, '2013-10-22 14:17:00', '5th at Howard', 57, '2013-10-22 14:20:00', '5th at Howard', 57, 288, 'Customer', 31675),
	(67951, 11310, '2013-10-22 14:17:00', '5th at Howard', 57, '2013-10-22 17:26:00', 'Market at 4th', 76, 378, 'Customer', 31675),
	(67952, 1300, '2013-10-22 14:16:00', 'Embarcadero at Vallejo', 48, '2013-10-22 14:38:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94131),
	(67953, 410, '2013-10-22 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 14:27:00', 'Steuart at Market', 74, 407, 'Customer', 94119),
	(67954, 262, '2013-10-22 14:20:00', 'Market at Sansome', 77, '2013-10-22 14:25:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94132),
	(67955, 537, '2013-10-22 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 14:33:00', 'Market at 4th', 76, 494, 'Subscriber', 94122),
	(67956, 122, '2013-10-22 14:25:00', 'Market at Sansome', 77, '2013-10-22 14:27:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94117),
	(67959, 10653, '2013-10-22 14:28:00', '5th at Howard', 57, '2013-10-22 17:26:00', 'Market at 4th', 76, 400, 'Customer', 31675),
	(67960, 648, '2013-10-22 14:29:00', 'Davis at Jackson', 42, '2013-10-22 14:40:00', 'Market at 4th', 76, 392, 'Subscriber', 94102),
	(67961, 555, '2013-10-22 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 14:39:00', 'Powell Street BART', 53, 268, 'Subscriber', 94102),
	(67962, 429, '2013-10-22 14:30:00', 'San Pedro Square', 6, '2013-10-22 14:38:00', 'San Jose City Hall', 10, 210, 'Subscriber', 95138),
	(67963, 245, '2013-10-22 14:32:00', 'Davis at Jackson', 42, '2013-10-22 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94132),
	(67964, 3503, '2013-10-22 14:32:00', 'Howard at 2nd', 63, '2013-10-22 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Customer', 94611),
	(67965, 512, '2013-10-22 14:33:00', 'Beale at Market', 56, '2013-10-22 14:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Customer', 94306),
	(67966, 329, '2013-10-22 14:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 14:39:00', 'Powell Street BART', 53, 515, 'Subscriber', 94601),
	(67967, 547, '2013-10-22 14:34:00', 'Clay at Battery', 41, '2013-10-22 14:43:00', 'Market at 4th', 76, 450, 'Subscriber', 94115),
	(67968, 250, '2013-10-22 14:34:00', 'Market at 4th', 76, '2013-10-22 14:39:00', 'Beale at Market', 56, 538, 'Subscriber', 94602),
	(67969, 548, '2013-10-22 14:31:00', 'Clay at Battery', 41, '2013-10-22 14:40:00', '2nd at Folsom', 62, 512, 'Subscriber', 94133),
	(67970, 507, '2013-10-22 14:38:00', 'Commercial at Montgomery', 45, '2013-10-22 14:46:00', 'Powell Street BART', 53, 597, 'Customer', 94925),
	(67971, 144, '2013-10-22 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 14:43:00', '5th at Howard', 57, 326, 'Subscriber', 94119),
	(67972, 374, '2013-10-22 14:43:00', 'San Jose Civic Center', 3, '2013-10-22 14:49:00', 'MLK Library', 11, 666, 'Customer', 15203),
	(67973, 442, '2013-10-22 14:44:00', 'Embarcadero at Folsom', 51, '2013-10-22 14:51:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94133),
	(67974, 230, '2013-10-22 14:44:00', 'Clay at Battery', 41, '2013-10-22 14:48:00', 'Market at Sansome', 77, 600, 'Subscriber', 94111),
	(67975, 1576, '2013-10-22 14:45:00', 'Palo Alto Caltrain Station', 34, '2013-10-22 15:12:00', 'University and Emerson', 35, 165, 'Subscriber', 94040),
	(67976, 757, '2013-10-22 14:47:00', 'Townsend at 7th', 65, '2013-10-22 14:59:00', 'Market at 4th', 76, 598, 'Subscriber', 94158),
	(67977, 257, '2013-10-22 14:48:00', 'Adobe on Almaden', 5, '2013-10-22 14:53:00', 'Paseo de San Antonio', 7, 35, 'Subscriber', 94105),
	(67978, 523, '2013-10-22 14:50:00', 'Market at 4th', 76, '2013-10-22 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(67979, 392, '2013-10-22 14:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 14:57:00', 'Post at Kearney', 47, 586, 'Subscriber', 94040),
	(67980, 244, '2013-10-22 14:51:00', 'Commercial at Montgomery', 45, '2013-10-22 14:55:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94920),
	(67981, 353, '2013-10-22 14:51:00', '2nd at Folsom', 62, '2013-10-22 14:57:00', 'Post at Kearney', 47, 512, 'Subscriber', 94107),
	(67982, 492, '2013-10-22 14:54:00', 'Steuart at Market', 74, '2013-10-22 15:02:00', '2nd at Townsend', 61, 562, 'Subscriber', 94010),
	(67983, 451, '2013-10-22 14:59:00', 'Paseo de San Antonio', 7, '2013-10-22 15:07:00', 'Adobe on Almaden', 5, 35, 'Subscriber', 94105),
	(67984, 217, '2013-10-22 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94403),
	(67985, 614, '2013-10-22 15:00:00', 'Market at 4th', 76, '2013-10-22 15:11:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94114),
	(67987, 1891, '2013-10-22 15:01:00', 'San Pedro Square', 6, '2013-10-22 15:32:00', 'San Pedro Square', 6, 20, 'Customer', 95123),
	(67988, 287, '2013-10-22 15:01:00', 'Redwood City Medical Center', 26, '2013-10-22 15:06:00', 'Redwood City Caltrain Station', 22, 105, 'Subscriber', 94109),
	(67989, 253, '2013-10-22 15:03:00', 'Post at Kearney', 47, '2013-10-22 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94040),
	(67991, 1720, '2013-10-22 15:04:00', 'San Pedro Square', 6, '2013-10-22 15:32:00', 'San Pedro Square', 6, 11, 'Customer', 95123),
	(67992, 160, '2013-10-22 15:04:00', 'MLK Library', 11, '2013-10-22 15:07:00', 'MLK Library', 11, 47, 'Subscriber', 95112),
	(67994, 225, '2013-10-22 15:05:00', 'Post at Kearney', 47, '2013-10-22 15:09:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94107),
	(67995, 760, '2013-10-22 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 15:19:00', 'Steuart at Market', 74, 283, 'Subscriber', 94110),
	(67996, 290, '2013-10-22 15:08:00', 'Steuart at Market', 74, '2013-10-22 15:12:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 94131),
	(67997, 980, '2013-10-22 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 15:24:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94117),
	(67998, 480, '2013-10-22 15:12:00', '2nd at South Park', 64, '2013-10-22 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94306),
	(67999, 226, '2013-10-22 15:12:00', 'Clay at Battery', 41, '2013-10-22 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94105),
	(68000, 553, '2013-10-22 15:15:00', 'Spear at Folsom', 49, '2013-10-22 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94105),
	(68001, 253, '2013-10-22 15:15:00', 'Townsend at 7th', 65, '2013-10-22 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94103),
	(68003, 552, '2013-10-22 15:17:00', '2nd at Townsend', 61, '2013-10-22 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94941),
	(68005, 857, '2013-10-22 15:17:00', 'Embarcadero at Vallejo', 48, '2013-10-22 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95110),
	(68006, 884, '2013-10-22 15:19:00', 'Washington at Kearney', 46, '2013-10-22 15:34:00', 'Powell Street BART', 53, 593, 'Subscriber', 94112),
	(68007, 435, '2013-10-22 15:21:00', 'MLK Library', 11, '2013-10-22 15:29:00', 'San Salvador at 1st', 8, 47, 'Subscriber', 95112),
	(68008, 221, '2013-10-22 15:22:00', 'Steuart at Market', 74, '2013-10-22 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94133),
	(68009, 388, '2013-10-22 15:22:00', 'Steuart at Market', 74, '2013-10-22 15:29:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94705),
	(68010, 395, '2013-10-22 15:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 15:30:00', 'Market at 4th', 76, 479, 'Subscriber', 94109),
	(68011, 490, '2013-10-22 15:24:00', 'Market at 4th', 76, '2013-10-22 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94158),
	(68012, 318, '2013-10-22 15:25:00', 'Market at 10th', 67, '2013-10-22 15:30:00', 'Market at 4th', 76, 529, 'Subscriber', 94610),
	(68013, 1155, '2013-10-22 15:27:00', 'Market at 10th', 67, '2013-10-22 15:46:00', 'Post at Kearney', 47, 396, 'Subscriber', 94102),
	(68014, 570, '2013-10-22 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 15:38:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(68015, 487, '2013-10-22 15:31:00', 'Howard at 2nd', 63, '2013-10-22 15:39:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94018),
	(68016, 192, '2013-10-22 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94105),
	(68017, 346, '2013-10-22 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 15:41:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(68020, 293, '2013-10-22 15:36:00', 'Commercial at Montgomery', 45, '2013-10-22 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94965),
	(68023, 738, '2013-10-22 15:39:00', 'Spear at Folsom', 49, '2013-10-22 15:51:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94105),
	(68026, 418, '2013-10-22 15:40:00', 'Embarcadero at Folsom', 51, '2013-10-22 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Customer', 94119),
	(68027, 364, '2013-10-22 15:41:00', '2nd at Folsom', 62, '2013-10-22 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94158),
	(68030, 295, '2013-10-22 15:43:00', 'Post at Kearney', 47, '2013-10-22 15:48:00', '5th at Howard', 57, 566, 'Subscriber', 94107),
	(68031, 1003, '2013-10-22 15:43:00', 'Embarcadero at Vallejo', 48, '2013-10-22 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Customer', 95051),
	(68032, 512, '2013-10-22 15:43:00', '5th at Howard', 57, '2013-10-22 15:52:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94109),
	(68033, 480, '2013-10-22 15:44:00', 'Beale at Market', 56, '2013-10-22 15:52:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94122),
	(68034, 883, '2013-10-22 15:45:00', 'Embarcadero at Vallejo', 48, '2013-10-22 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Customer', 94043),
	(68035, 254, '2013-10-22 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 15:49:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94158),
	(68036, 733, '2013-10-22 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 15:58:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94126),
	(68037, 1184, '2013-10-22 15:48:00', 'San Jose City Hall', 10, '2013-10-22 16:07:00', 'MLK Library', 11, 641, 'Subscriber', 95112),
	(68038, 667, '2013-10-22 15:49:00', 'Steuart at Market', 74, '2013-10-22 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94002),
	(68039, 659, '2013-10-22 15:49:00', 'Beale at Market', 56, '2013-10-22 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 95050),
	(68040, 2513, '2013-10-22 15:49:00', 'Embarcadero at Vallejo', 48, '2013-10-22 16:31:00', 'Townsend at 7th', 65, 387, 'Customer', 94107),
	(68041, 1331, '2013-10-22 15:49:00', 'Embarcadero at Vallejo', 48, '2013-10-22 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Customer', 94107),
	(68043, 587, '2013-10-22 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94901),
	(68045, 590, '2013-10-22 15:52:00', 'Post at Kearney', 47, '2013-10-22 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(68048, 445, '2013-10-22 15:53:00', '2nd at Folsom', 62, '2013-10-22 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94087),
	(68050, 370, '2013-10-22 15:53:00', '5th at Howard', 57, '2013-10-22 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95032),
	(68055, 376, '2013-10-22 15:52:00', '2nd at South Park', 64, '2013-10-22 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94588),
	(68056, 486, '2013-10-22 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94061),
	(68057, 407, '2013-10-22 15:57:00', '2nd at Folsom', 62, '2013-10-22 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94065),
	(68058, 735, '2013-10-22 15:58:00', 'Golden Gate at Polk', 59, '2013-10-22 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94010),
	(68065, 337, '2013-10-22 16:00:00', 'Embarcadero at Vallejo', 48, '2013-10-22 16:06:00', 'Beale at Market', 56, 406, 'Subscriber', 94550),
	(68067, 147, '2013-10-22 16:03:00', 'Howard at 2nd', 63, '2013-10-22 16:05:00', 'Market at Sansome', 77, 431, 'Subscriber', 94123),
	(68068, 613, '2013-10-22 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94939),
	(68069, 389, '2013-10-22 16:06:00', 'San Jose City Hall', 10, '2013-10-22 16:13:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 94502),
	(68070, 669, '2013-10-22 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94070),
	(68071, 177, '2013-10-22 16:07:00', 'Market at 4th', 76, '2013-10-22 16:10:00', 'Market at Sansome', 77, 479, 'Subscriber', 94609),
	(68072, 568, '2013-10-22 16:09:00', 'Clay at Battery', 41, '2013-10-22 16:18:00', 'Post at Kearney', 47, 474, 'Subscriber', 94123),
	(68073, 672, '2013-10-22 16:09:00', 'Steuart at Market', 74, '2013-10-22 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Customer', 94401),
	(68074, 874, '2013-10-22 16:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 16:24:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 94131),
	(68075, 355, '2013-10-22 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 16:16:00', '2nd at South Park', 64, 386, 'Subscriber', 94588),
	(68076, 1189, '2013-10-22 16:10:00', 'Golden Gate at Polk', 59, '2013-10-22 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', NULL),
	(68077, 461, '2013-10-22 16:08:00', 'Spear at Folsom', 49, '2013-10-22 16:15:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94105),
	(68078, 400, '2013-10-22 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 16:18:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94107),
	(68079, 361, '2013-10-22 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 16:19:00', '2nd at South Park', 64, 453, 'Subscriber', 95126),
	(68080, 432, '2013-10-22 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 16:20:00', 'Post at Kearney', 47, 530, 'Subscriber', 94105),
	(68081, 2446, '2013-10-22 16:13:00', 'Market at Sansome', 77, '2013-10-22 16:54:00', 'Powell Street BART', 53, 628, 'Customer', 94115),
	(68082, 385, '2013-10-22 16:14:00', 'Powell at Post (Union Square)', 71, '2013-10-22 16:20:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94115),
	(68083, 837, '2013-10-22 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 16:29:00', 'Golden Gate at Polk', 59, 526, 'Subscriber', 94109),
	(68084, 1150, '2013-10-22 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-22 16:34:00', '2nd at Townsend', 61, 637, 'Subscriber', 94107),
	(68085, 372, '2013-10-22 16:17:00', 'Howard at 2nd', 63, '2013-10-22 16:23:00', 'Steuart at Market', 74, 512, 'Subscriber', 94590),
	(68086, 552, '2013-10-22 16:18:00', 'Japantown', 9, '2013-10-22 16:28:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95112),
	(68087, 273, '2013-10-22 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 16:23:00', 'Embarcadero at Bryant', 54, 272, 'Subscriber', 94107),
	(68088, 237, '2013-10-22 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 16:23:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94103),
	(68089, 509, '2013-10-22 16:19:00', 'Embarcadero at Folsom', 51, '2013-10-22 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94070),
	(68090, 303, '2013-10-22 16:20:00', 'Howard at 2nd', 63, '2013-10-22 16:25:00', '2nd at South Park', 64, 611, 'Subscriber', 94105),
	(68091, 992, '2013-10-22 16:20:00', 'Embarcadero at Sansome', 60, '2013-10-22 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95111),
	(68092, 367, '2013-10-22 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94111),
	(68093, 509, '2013-10-22 16:21:00', 'Embarcadero at Sansome', 60, '2013-10-22 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Customer', 94066),
	(68094, 722, '2013-10-22 16:21:00', 'Park at Olive', 38, '2013-10-22 16:33:00', 'Palo Alto Caltrain Station', 34, 13, 'Subscriber', 95608),
	(68095, 322, '2013-10-22 16:24:00', '5th at Howard', 57, '2013-10-22 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95124),
	(68096, 374, '2013-10-22 16:24:00', 'Embarcadero at Sansome', 60, '2013-10-22 16:31:00', 'Steuart at Market', 74, 568, 'Subscriber', 94705),
	(68097, 667, '2013-10-22 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94901),
	(68098, 543, '2013-10-22 16:27:00', 'St James Park', 13, '2013-10-22 16:36:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 94114),
	(68099, 178, '2013-10-22 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 16:30:00', 'Market at Sansome', 77, 605, 'Subscriber', 94117),
	(68100, 703, '2013-10-22 16:28:00', 'Townsend at 7th', 65, '2013-10-22 16:39:00', 'Post at Kearney', 47, 636, 'Subscriber', 94108),
	(68101, 329, '2013-10-22 16:29:00', 'Clay at Battery', 41, '2013-10-22 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94133),
	(68102, 227, '2013-10-22 16:29:00', 'Washington at Kearney', 46, '2013-10-22 16:33:00', 'Beale at Market', 56, 575, 'Subscriber', 94710),
	(68103, 176, '2013-10-22 16:27:00', 'Market at 10th', 67, '2013-10-22 16:30:00', 'Civic Center BART (7th at Market)', 72, 444, 'Subscriber', 94117),
	(68104, 528, '2013-10-22 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94403),
	(68105, 832, '2013-10-22 16:30:00', 'Clay at Battery', 41, '2013-10-22 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94070),
	(68107, 712, '2013-10-22 16:31:00', 'Embarcadero at Sansome', 60, '2013-10-22 16:43:00', 'Market at 4th', 76, 384, 'Subscriber', 94102),
	(68108, 446, '2013-10-22 16:31:00', 'Embarcadero at Sansome', 60, '2013-10-22 16:38:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94133),
	(68109, 458, '2013-10-22 16:32:00', 'South Van Ness at Market', 66, '2013-10-22 16:39:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94612),
	(68111, 545, '2013-10-22 16:32:00', 'Powell at Post (Union Square)', 71, '2013-10-22 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94957),
	(68115, 542, '2013-10-22 16:34:00', '2nd at Townsend', 61, '2013-10-22 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94558),
	(68117, 490, '2013-10-22 16:35:00', 'Market at 4th', 76, '2013-10-22 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94952),
	(68118, 949, '2013-10-22 16:35:00', 'Clay at Battery', 41, '2013-10-22 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94158),
	(68121, 515, '2013-10-22 16:36:00', 'Market at Sansome', 77, '2013-10-22 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94040),
	(68122, 540, '2013-10-22 16:36:00', 'Embarcadero at Folsom', 51, '2013-10-22 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94025),
	(68124, 1329, '2013-10-22 16:37:00', 'Embarcadero at Sansome', 60, '2013-10-22 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95060),
	(68126, 541, '2013-10-22 16:38:00', '2nd at South Park', 64, '2013-10-22 16:47:00', 'Beale at Market', 56, 274, 'Subscriber', 94709),
	(68129, 740, '2013-10-22 16:40:00', 'Howard at 2nd', 63, '2013-10-22 16:52:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Subscriber', 94107),
	(68131, 469, '2013-10-22 16:41:00', '2nd at Townsend', 61, '2013-10-22 16:48:00', 'Steuart at Market', 74, 370, 'Subscriber', 94549),
	(68136, 634, '2013-10-22 16:42:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94611),
	(68139, 453, '2013-10-22 16:42:00', 'Embarcadero at Folsom', 51, '2013-10-22 16:50:00', 'Clay at Battery', 41, 617, 'Subscriber', 94109),
	(68141, 520, '2013-10-22 16:43:00', 'Beale at Market', 56, '2013-10-22 16:52:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(68142, 1716, '2013-10-22 16:43:00', 'Powell Street BART', 53, '2013-10-22 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', NULL),
	(68143, 1368, '2013-10-22 16:43:00', 'Embarcadero at Sansome', 60, '2013-10-22 17:06:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94301),
	(68146, 795, '2013-10-22 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94501),
	(68149, 935, '2013-10-22 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 17:01:00', 'Washington at Kearney', 46, 588, 'Subscriber', 94107),
	(68150, 416, '2013-10-22 16:46:00', '2nd at Townsend', 61, '2013-10-22 16:53:00', 'Market at Sansome', 77, 483, 'Subscriber', 94107),
	(68151, 386, '2013-10-22 16:48:00', 'Powell Street BART', 53, '2013-10-22 16:54:00', 'Market at 10th', 67, 597, 'Subscriber', 94610),
	(68152, 730, '2013-10-22 16:48:00', 'Steuart at Market', 74, '2013-10-22 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94306),
	(68153, 371, '2013-10-22 16:48:00', 'San Pedro Square', 6, '2013-10-22 16:54:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 94002),
	(68157, 1014, '2013-10-22 16:48:00', 'Market at 10th', 67, '2013-10-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Customer', 94041),
	(68158, 460, '2013-10-22 16:49:00', 'Market at 10th', 67, '2013-10-22 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94041),
	(68159, 501, '2013-10-22 16:49:00', 'Howard at 2nd', 63, '2013-10-22 16:58:00', 'Powell Street BART', 53, 487, 'Subscriber', 94103),
	(68160, 660, '2013-10-22 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94043),
	(68161, 803, '2013-10-22 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94403),
	(68162, 792, '2013-10-22 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94070),
	(68164, 80, '2013-10-22 16:51:00', 'Market at Sansome', 77, '2013-10-22 16:52:00', 'Market at Sansome', 77, 479, 'Subscriber', 94402),
	(68167, 3438, '2013-10-22 16:51:00', 'Townsend at 7th', 65, '2013-10-22 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 95136),
	(68168, 595, '2013-10-22 16:51:00', 'Howard at 2nd', 63, '2013-10-22 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Customer', 95112),
	(68170, 609, '2013-10-22 16:54:00', 'Steuart at Market', 74, '2013-10-22 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 95051),
	(68171, 483, '2013-10-22 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94404),
	(68172, 246, '2013-10-22 16:55:00', 'Market at 10th', 67, '2013-10-22 16:59:00', 'Powell Street BART', 53, 368, 'Subscriber', 94103),
	(68174, 399, '2013-10-22 16:56:00', 'Washington at Kearney', 46, '2013-10-22 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94920),
	(68175, 566, '2013-10-22 16:57:00', 'Steuart at Market', 74, '2013-10-22 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94107),
	(68176, 302, '2013-10-22 16:57:00', 'Davis at Jackson', 42, '2013-10-22 17:02:00', 'Market at Sansome', 77, 437, 'Subscriber', 94965),
	(68177, 912, '2013-10-22 16:57:00', 'San Pedro Square', 6, '2013-10-22 17:13:00', 'MLK Library', 11, 147, 'Subscriber', 95113),
	(68178, 707, '2013-10-22 16:57:00', 'Market at 10th', 67, '2013-10-22 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95054),
	(68179, 482, '2013-10-22 16:58:00', 'Embarcadero at Folsom', 51, '2013-10-22 17:06:00', 'Washington at Kearney', 46, 517, 'Subscriber', 94105),
	(68180, 440, '2013-10-22 16:58:00', '2nd at Townsend', 61, '2013-10-22 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94610),
	(68181, 837, '2013-10-22 16:58:00', 'Golden Gate at Polk', 59, '2013-10-22 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94501),
	(68182, 339, '2013-10-22 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94087),
	(68184, 607, '2013-10-22 16:59:00', 'Market at Sansome', 77, '2013-10-22 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94158),
	(68185, 158, '2013-10-22 16:59:00', 'Market at 10th', 67, '2013-10-22 17:02:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94703),
	(68187, 822, '2013-10-22 16:59:00', 'Market at Sansome', 77, '2013-10-22 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Customer', 94024),
	(68188, 310, '2013-10-22 17:00:00', 'Santa Clara at Almaden', 4, '2013-10-22 17:05:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 94403),
	(68189, 291, '2013-10-22 17:00:00', 'Market at 4th', 76, '2013-10-22 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94558),
	(68190, 288, '2013-10-22 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95014),
	(68191, 877, '2013-10-22 17:01:00', 'Davis at Jackson', 42, '2013-10-22 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94070),
	(68192, 401, '2013-10-22 17:01:00', 'Embarcadero at Folsom', 51, '2013-10-22 17:08:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94126),
	(68194, 401, '2013-10-22 17:00:00', '2nd at South Park', 64, '2013-10-22 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94501),
	(68195, 206, '2013-10-22 17:00:00', '2nd at South Park', 64, '2013-10-22 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95060),
	(68196, 941, '2013-10-22 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 17:17:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94133),
	(68197, 573, '2013-10-22 17:01:00', 'Embarcadero at Sansome', 60, '2013-10-22 17:11:00', 'Steuart at Market', 74, 322, 'Subscriber', 94609),
	(68198, 398, '2013-10-22 17:02:00', 'Howard at 2nd', 63, '2013-10-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94025),
	(68199, 119, '2013-10-22 17:02:00', 'Howard at 2nd', 63, '2013-10-22 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94107),
	(68200, 1286, '2013-10-22 17:03:00', 'Mountain View Caltrain Station', 28, '2013-10-22 17:25:00', 'Park at Olive', 38, 98, 'Subscriber', 94109),
	(68201, 185, '2013-10-22 17:03:00', 'Townsend at 7th', 65, '2013-10-22 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94109),
	(68202, 438, '2013-10-22 17:03:00', 'Townsend at 7th', 65, '2013-10-22 17:11:00', 'Civic Center BART (7th at Market)', 72, 625, 'Customer', NULL),
	(68203, 289, '2013-10-22 17:04:00', 'Townsend at 7th', 65, '2013-10-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94103),
	(68206, 321, '2013-10-22 17:04:00', '5th at Howard', 57, '2013-10-22 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94303),
	(68207, 504, '2013-10-22 17:04:00', 'Embarcadero at Folsom', 51, '2013-10-22 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 95127),
	(68208, 439, '2013-10-22 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 17:12:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(68209, 673, '2013-10-22 17:05:00', 'Market at 10th', 67, '2013-10-22 17:16:00', 'Beale at Market', 56, 266, 'Subscriber', 94612),
	(68210, 752, '2013-10-22 17:05:00', 'Beale at Market', 56, '2013-10-22 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 95129),
	(68211, 3717, '2013-10-22 17:05:00', 'Washington at Kearney', 46, '2013-10-22 18:07:00', '2nd at Folsom', 62, 282, 'Customer', 94117),
	(68212, 519, '2013-10-22 17:01:00', '2nd at South Park', 64, '2013-10-22 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94110),
	(68213, 924, '2013-10-22 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 95118),
	(68214, 522, '2013-10-22 17:07:00', 'Beale at Market', 56, '2013-10-22 17:16:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Subscriber', 94111),
	(68215, 344, '2013-10-22 17:08:00', 'Powell Street BART', 53, '2013-10-22 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94086),
	(68216, 461, '2013-10-22 17:08:00', 'Commercial at Montgomery', 45, '2013-10-22 17:16:00', '5th at Howard', 57, 441, 'Subscriber', 94103),
	(68217, 275, '2013-10-22 17:09:00', 'Santa Clara at Almaden', 4, '2013-10-22 17:14:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94158),
	(68218, 180, '2013-10-22 17:10:00', 'Embarcadero at Vallejo', 48, '2013-10-22 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94960),
	(68219, 932, '2013-10-22 17:11:00', 'South Van Ness at Market', 66, '2013-10-22 17:26:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94501),
	(68220, 576, '2013-10-22 17:11:00', 'Steuart at Market', 74, '2013-10-22 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94043),
	(68221, 271, '2013-10-22 17:11:00', 'Embarcadero at Folsom', 51, '2013-10-22 17:15:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94062),
	(68222, 309, '2013-10-22 17:09:00', 'Embarcadero at Vallejo', 48, '2013-10-22 17:14:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94105),
	(68223, 491, '2013-10-22 17:13:00', 'Commercial at Montgomery', 45, '2013-10-22 17:21:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(68224, 874, '2013-10-22 17:14:00', 'Howard at 2nd', 63, '2013-10-22 17:28:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94110),
	(68225, 444, '2013-10-22 17:15:00', 'San Pedro Square', 6, '2013-10-22 17:22:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 95377),
	(68226, 674, '2013-10-22 17:15:00', 'Howard at 2nd', 63, '2013-10-22 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94404),
	(68228, 373, '2013-10-22 17:16:00', 'Embarcadero at Bryant', 54, '2013-10-22 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94062),
	(68229, 817, '2013-10-22 17:16:00', 'Townsend at 7th', 65, '2013-10-22 17:29:00', 'Powell at Post (Union Square)', 71, 615, 'Subscriber', 94611),
	(68231, 676, '2013-10-22 17:16:00', '5th at Howard', 57, '2013-10-22 17:27:00', '2nd at Townsend', 61, 441, 'Subscriber', 94403),
	(68233, 988, '2013-10-22 17:18:00', 'MLK Library', 11, '2013-10-22 17:34:00', 'San Pedro Square', 6, 666, 'Subscriber', 95113),
	(68234, 139, '2013-10-22 17:18:00', 'Commercial at Montgomery', 45, '2013-10-22 17:20:00', 'Clay at Battery', 41, 541, 'Subscriber', 94122),
	(68235, 606, '2013-10-22 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94025),
	(68237, 483, '2013-10-22 17:20:00', 'Commercial at Montgomery', 45, '2013-10-22 17:28:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94104),
	(68238, 720, '2013-10-22 17:21:00', 'Market at 10th', 67, '2013-10-22 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94611),
	(68239, 143, '2013-10-22 17:21:00', 'Post at Kearney', 47, '2013-10-22 17:23:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94133),
	(68243, 539, '2013-10-22 17:22:00', 'Howard at 2nd', 63, '2013-10-22 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94041),
	(68244, 212, '2013-10-22 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 17:26:00', 'Steuart at Market', 74, 493, 'Subscriber', 94104),
	(68245, 882, '2013-10-22 17:24:00', 'Commercial at Montgomery', 45, '2013-10-22 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94610),
	(68246, 128, '2013-10-22 17:24:00', 'Clay at Battery', 41, '2013-10-22 17:26:00', 'Beale at Market', 56, 541, 'Subscriber', 94122),
	(68247, 925, '2013-10-22 17:25:00', 'Park at Olive', 38, '2013-10-22 17:40:00', 'University and Emerson', 35, 692, 'Subscriber', 94109),
	(68249, 229, '2013-10-22 17:27:00', '2nd at Townsend', 61, '2013-10-22 17:30:00', '2nd at Folsom', 62, 637, 'Subscriber', 94606),
	(68250, 803, '2013-10-22 17:27:00', 'Spear at Folsom', 49, '2013-10-22 17:40:00', '5th at Howard', 57, 363, 'Customer', 94110),
	(68252, 476, '2013-10-22 17:29:00', 'South Van Ness at Market', 66, '2013-10-22 17:37:00', 'Powell Street BART', 53, 592, 'Subscriber', 94611),
	(68253, 211, '2013-10-22 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 17:32:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94103),
	(68254, 320, '2013-10-22 17:29:00', '2nd at South Park', 64, '2013-10-22 17:34:00', 'Market at Sansome', 77, 485, 'Subscriber', 94588),
	(68255, 672, '2013-10-22 17:29:00', 'Beale at Market', 56, '2013-10-22 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94010),
	(68256, 1130, '2013-10-22 17:26:00', 'Clay at Battery', 41, '2013-10-22 17:45:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94115),
	(68258, 894, '2013-10-22 17:31:00', 'Market at Sansome', 77, '2013-10-22 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94085),
	(68259, 287, '2013-10-22 17:31:00', '2nd at South Park', 64, '2013-10-22 17:36:00', 'Market at Sansome', 77, 386, 'Subscriber', 94080),
	(68260, 3311, '2013-10-22 17:31:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 18:26:00', 'Embarcadero at Sansome', 60, 498, 'Customer', NULL),
	(68261, 471, '2013-10-22 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 17:39:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 11101),
	(68263, 923, '2013-10-22 17:33:00', 'Commercial at Montgomery', 45, '2013-10-22 17:48:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(68264, 736, '2013-10-22 17:33:00', 'Post at Kearney', 47, '2013-10-22 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94306),
	(68266, 517, '2013-10-22 17:34:00', 'Commercial at Montgomery', 45, '2013-10-22 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94061),
	(68267, 431, '2013-10-22 17:34:00', 'Powell Street BART', 53, '2013-10-22 17:42:00', 'Market at 10th', 67, 268, 'Subscriber', 94102),
	(68268, 611, '2013-10-22 17:35:00', 'Embarcadero at Folsom', 51, '2013-10-22 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94303),
	(68269, 559, '2013-10-22 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94041),
	(68270, 960, '2013-10-22 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94596),
	(68271, 246, '2013-10-22 17:36:00', '2nd at Folsom', 62, '2013-10-22 17:40:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94105),
	(68273, 386, '2013-10-22 17:36:00', 'Market at Sansome', 77, '2013-10-22 17:43:00', 'Spear at Folsom', 49, 600, 'Customer', 94115),
	(68274, 555, '2013-10-22 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94107),
	(68275, 607, '2013-10-22 17:36:00', 'Beale at Market', 56, '2013-10-22 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94610),
	(68276, 7246, '2013-10-22 17:36:00', 'Arena Green / SAP Center', 14, '2013-10-22 19:37:00', 'Arena Green / SAP Center', 14, 150, 'Customer', 94564),
	(68279, 538, '2013-10-22 17:39:00', 'Howard at 2nd', 63, '2013-10-22 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94107),
	(68281, 491, '2013-10-22 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94501),
	(68282, 7033, '2013-10-22 17:40:00', 'Arena Green / SAP Center', 14, '2013-10-22 19:37:00', 'Arena Green / SAP Center', 14, 104, 'Customer', 94606),
	(68283, 745, '2013-10-22 17:40:00', 'Embarcadero at Sansome', 60, '2013-10-22 17:52:00', 'Powell at Post (Union Square)', 71, 367, 'Customer', 11101),
	(68285, 405, '2013-10-22 17:40:00', 'Adobe on Almaden', 5, '2013-10-22 17:47:00', 'MLK Library', 11, 106, 'Subscriber', 94536),
	(68286, 226, '2013-10-22 17:41:00', '2nd at South Park', 64, '2013-10-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94119),
	(68287, 706, '2013-10-22 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94025),
	(68289, 258, '2013-10-22 17:42:00', 'Spear at Folsom', 49, '2013-10-22 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94131),
	(68290, 1532, '2013-10-22 17:42:00', 'South Van Ness at Market', 66, '2013-10-22 18:08:00', 'Market at 4th', 76, 457, 'Customer', 92111),
	(68291, 397, '2013-10-22 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Customer', 94080),
	(68292, 303, '2013-10-22 17:43:00', 'Redwood City Medical Center', 26, '2013-10-22 17:48:00', 'Redwood City Caltrain Station', 22, 168, 'Subscriber', 94105),
	(68293, 304, '2013-10-22 17:43:00', 'Townsend at 7th', 65, '2013-10-22 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Customer', 95054),
	(68295, 267, '2013-10-22 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 17:49:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(68296, 760, '2013-10-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 17:57:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94111),
	(68297, 1662, '2013-10-22 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 18:13:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', NULL),
	(68299, 281, '2013-10-22 17:47:00', '5th at Howard', 57, '2013-10-22 17:51:00', 'Market at 4th', 76, 431, 'Subscriber', 94103),
	(68301, 491, '2013-10-22 17:47:00', 'South Van Ness at Market', 66, '2013-10-22 17:55:00', 'Market at 4th', 76, 548, 'Subscriber', 94041),
	(68302, 925, '2013-10-22 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 18:03:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94111),
	(68303, 905, '2013-10-22 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(68304, 602, '2013-10-22 17:48:00', 'Embarcadero at Vallejo', 48, '2013-10-22 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94133),
	(68306, 637, '2013-10-22 17:48:00', 'Embarcadero at Bryant', 54, '2013-10-22 17:59:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94107),
	(68307, 1096, '2013-10-22 17:48:00', 'Market at 10th', 67, '2013-10-22 18:07:00', '2nd at Townsend', 61, 315, 'Customer', 94107),
	(68308, 493, '2013-10-22 17:49:00', 'Embarcadero at Vallejo', 48, '2013-10-22 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94111),
	(68309, 441, '2013-10-22 17:50:00', 'Market at Sansome', 77, '2013-10-22 17:57:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94133),
	(68310, 532, '2013-10-22 17:50:00', 'Spear at Folsom', 49, '2013-10-22 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94105),
	(68311, 556, '2013-10-22 17:50:00', '2nd at Townsend', 61, '2013-10-22 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94107),
	(68312, 139, '2013-10-22 17:51:00', 'Clay at Battery', 41, '2013-10-22 17:53:00', 'Beale at Market', 56, 341, 'Subscriber', 94121),
	(68313, 236, '2013-10-22 17:51:00', 'Mountain View City Hall', 27, '2013-10-22 17:55:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 94107),
	(68314, 6433, '2013-10-22 17:51:00', 'Arena Green / SAP Center', 14, '2013-10-22 19:38:00', 'Arena Green / SAP Center', 14, 69, 'Customer', NULL),
	(68315, 365, '2013-10-22 17:51:00', '2nd at Folsom', 62, '2013-10-22 17:57:00', 'Beale at Market', 56, 637, 'Subscriber', 94121),
	(68316, 581, '2013-10-22 17:51:00', 'Embarcadero at Folsom', 51, '2013-10-22 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95014),
	(68318, 772, '2013-10-22 17:52:00', 'Clay at Battery', 41, '2013-10-22 18:05:00', '2nd at South Park', 64, 466, 'Subscriber', 94107),
	(68320, 542, '2013-10-22 17:53:00', 'Beale at Market', 56, '2013-10-22 18:02:00', '2nd at Townsend', 61, 489, 'Subscriber', 94041),
	(68324, 644, '2013-10-22 17:54:00', 'Japantown', 9, '2013-10-22 18:05:00', 'MLK Library', 11, 209, 'Subscriber', 95112),
	(68325, 1606, '2013-10-22 17:54:00', 'California Ave Caltrain Station', 36, '2013-10-22 18:21:00', 'Rengstorff Avenue / California Street', 33, 685, 'Subscriber', 94040),
	(68326, 340, '2013-10-22 17:55:00', 'MLK Library', 11, '2013-10-22 18:00:00', 'Adobe on Almaden', 5, 675, 'Subscriber', 94536),
	(68327, 469, '2013-10-22 17:55:00', '2nd at Folsom', 62, '2013-10-22 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(68329, 180, '2013-10-22 17:55:00', '2nd at Folsom', 62, '2013-10-22 17:58:00', '2nd at Folsom', 62, 442, 'Customer', 60148),
	(68331, 918, '2013-10-22 17:56:00', 'Commercial at Montgomery', 45, '2013-10-22 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94002),
	(68332, 222, '2013-10-22 17:56:00', 'Steuart at Market', 74, '2013-10-22 18:00:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94107),
	(68333, 639, '2013-10-22 17:56:00', '2nd at Townsend', 61, '2013-10-22 18:07:00', 'Post at Kearney', 47, 554, 'Subscriber', 94108),
	(68334, 893, '2013-10-22 17:56:00', 'Beale at Market', 56, '2013-10-22 18:11:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94102),
	(68335, 632, '2013-10-22 17:56:00', '2nd at Townsend', 61, '2013-10-22 18:07:00', 'Post at Kearney', 47, 538, 'Subscriber', 94111),
	(68337, 499, '2013-10-22 17:57:00', 'Washington at Kearney', 46, '2013-10-22 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94133),
	(68340, 713, '2013-10-22 17:58:00', 'Market at 10th', 67, '2013-10-22 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94043),
	(68342, 3151, '2013-10-22 17:58:00', 'Powell Street BART', 53, '2013-10-22 18:51:00', 'Powell Street BART', 53, 628, 'Customer', 44534),
	(68343, 3180, '2013-10-22 17:59:00', 'Powell Street BART', 53, '2013-10-22 18:52:00', 'Powell Street BART', 53, 592, 'Customer', 44534),
	(68344, 166, '2013-10-22 17:59:00', 'Embarcadero at Folsom', 51, '2013-10-22 18:02:00', 'Steuart at Market', 74, 591, 'Subscriber', 94705),
	(68345, 460, '2013-10-22 17:59:00', 'Embarcadero at Folsom', 51, '2013-10-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 94303),
	(68346, 581, '2013-10-22 17:59:00', '2nd at Folsom', 62, '2013-10-22 18:09:00', 'Powell Street BART', 53, 549, 'Customer', 60148),
	(68347, 3121, '2013-10-22 18:00:00', 'Powell Street BART', 53, '2013-10-22 18:52:00', 'Powell Street BART', 53, 320, 'Customer', 44534),
	(68348, 889, '2013-10-22 18:00:00', 'Market at 4th', 76, '2013-10-22 18:15:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94114),
	(68349, 3039, '2013-10-22 18:00:00', 'Powell Street BART', 53, '2013-10-22 18:51:00', 'Powell Street BART', 53, 395, 'Customer', 44534),
	(68350, 386, '2013-10-22 18:00:00', 'Embarcadero at Sansome', 60, '2013-10-22 18:07:00', 'Steuart at Market', 74, 496, 'Subscriber', 94565),
	(68351, 418, '2013-10-22 18:02:00', '2nd at Folsom', 62, '2013-10-22 18:09:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94105),
	(68352, 406, '2013-10-22 18:02:00', '2nd at Folsom', 62, '2013-10-22 18:09:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94105),
	(68353, 269, '2013-10-22 18:02:00', 'Adobe on Almaden', 5, '2013-10-22 18:07:00', 'San Jose Diridon Caltrain Station', 2, 35, 'Subscriber', 94105),
	(68355, 639, '2013-10-22 18:03:00', 'Embarcadero at Sansome', 60, '2013-10-22 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94602),
	(68356, 401, '2013-10-22 18:03:00', 'Market at 4th', 76, '2013-10-22 18:09:00', 'Market at 10th', 67, 518, 'Subscriber', 94103),
	(68359, 212, '2013-10-22 18:03:00', 'Townsend at 7th', 65, '2013-10-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94158),
	(68360, 896, '2013-10-22 18:04:00', 'Steuart at Market', 74, '2013-10-22 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Customer', 94303),
	(68361, 177, '2013-10-22 18:04:00', 'San Jose City Hall', 10, '2013-10-22 18:07:00', 'San Salvador at 1st', 8, 120, 'Subscriber', 95112),
	(68362, 352, '2013-10-22 18:04:00', 'Embarcadero at Bryant', 54, '2013-10-22 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94107),
	(68363, 529, '2013-10-22 18:05:00', 'Steuart at Market', 74, '2013-10-22 18:14:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94133),
	(68364, 236, '2013-10-22 18:05:00', 'Redwood City Caltrain Station', 22, '2013-10-22 18:09:00', 'Franklin at Maple', 21, 214, 'Subscriber', 94063),
	(68365, 608, '2013-10-22 18:06:00', 'Townsend at 7th', 65, '2013-10-22 18:16:00', 'Civic Center BART (7th at Market)', 72, 285, 'Customer', 94010),
	(68366, 221, '2013-10-22 18:05:00', '2nd at Folsom', 62, '2013-10-22 18:09:00', 'Market at Sansome', 77, 458, 'Subscriber', 94117),
	(68367, 784, '2013-10-22 18:06:00', 'Davis at Jackson', 42, '2013-10-22 18:19:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94102),
	(68368, 568, '2013-10-22 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94010),
	(68370, 521, '2013-10-22 18:04:00', '2nd at South Park', 64, '2013-10-22 18:13:00', '5th at Howard', 57, 579, 'Subscriber', 94103),
	(68372, 674, '2013-10-22 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 18:18:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Subscriber', 94610),
	(68373, 571, '2013-10-22 18:08:00', 'Embarcadero at Bryant', 54, '2013-10-22 18:17:00', 'Beale at Market', 56, 273, 'Subscriber', 94105),
	(68374, 326, '2013-10-22 18:08:00', 'Market at Sansome', 77, '2013-10-22 18:14:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94133),
	(68377, 503, '2013-10-22 18:10:00', 'Market at 4th', 76, '2013-10-22 18:18:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94611),
	(68378, 769, '2013-10-22 18:08:00', 'Market at 10th', 67, '2013-10-22 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94607),
	(68379, 722, '2013-10-22 18:10:00', '2nd at South Park', 64, '2013-10-22 18:22:00', 'Washington at Kearney', 46, 350, 'Subscriber', 94133),
	(68380, 323, '2013-10-22 18:11:00', 'Howard at 2nd', 63, '2013-10-22 18:16:00', '5th at Howard', 57, 580, 'Subscriber', 94107),
	(68381, 517, '2013-10-22 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94040),
	(68382, 518, '2013-10-22 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 18:19:00', 'Powell Street BART', 53, 286, 'Subscriber', 94107),
	(68383, 484, '2013-10-22 18:11:00', 'Commercial at Montgomery', 45, '2013-10-22 18:19:00', 'Embarcadero at Folsom', 51, 424, 'Customer', NULL),
	(68384, 351, '2013-10-22 18:10:00', '2nd at South Park', 64, '2013-10-22 18:16:00', 'Post at Kearney', 47, 466, 'Subscriber', 94903),
	(68385, 178, '2013-10-22 18:11:00', '2nd at South Park', 64, '2013-10-22 18:14:00', '2nd at Folsom', 62, 355, 'Subscriber', 94117),
	(68386, 394, '2013-10-22 18:12:00', '5th at Howard', 57, '2013-10-22 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94306),
	(68387, 314, '2013-10-22 18:13:00', 'Market at 4th', 76, '2013-10-22 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94608),
	(68388, 561, '2013-10-22 18:13:00', 'Market at 10th', 67, '2013-10-22 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94086),
	(68389, 550, '2013-10-22 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 18:23:00', 'Powell Street BART', 53, 387, 'Subscriber', 94158),
	(68390, 327, '2013-10-22 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 18:20:00', 'Steuart at Market', 74, 415, 'Subscriber', 94903),
	(68391, 689, '2013-10-22 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 18:26:00', 'MLK Library', 11, 239, 'Subscriber', 95113),
	(68392, 417, '2013-10-22 18:14:00', 'Market at Sansome', 77, '2013-10-22 18:21:00', 'Powell Street BART', 53, 485, 'Subscriber', 94116),
	(68393, 330, '2013-10-22 18:16:00', '5th at Howard', 57, '2013-10-22 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94301),
	(68394, 682, '2013-10-22 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 18:28:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94105),
	(68395, 1639, '2013-10-22 18:17:00', 'Park at Olive', 38, '2013-10-22 18:44:00', 'University and Emerson', 35, 161, 'Customer', 94107),
	(68396, 551, '2013-10-22 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94403),
	(68397, 347, '2013-10-22 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 18:23:00', 'San Pedro Square', 6, 133, 'Subscriber', 95127),
	(68398, 211, '2013-10-22 18:18:00', 'Mountain View City Hall', 27, '2013-10-22 18:21:00', 'Mountain View Caltrain Station', 28, 716, 'Subscriber', 94040),
	(68401, 127, '2013-10-22 18:18:00', 'Clay at Battery', 41, '2013-10-22 18:20:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94105),
	(68402, 932, '2013-10-22 18:18:00', 'Townsend at 7th', 65, '2013-10-22 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94611),
	(68404, 649, '2013-10-22 18:19:00', 'Post at Kearney', 47, '2013-10-22 18:30:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94114),
	(68405, 464, '2013-10-22 18:19:00', 'Market at 4th', 76, '2013-10-22 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94112),
	(68406, 688, '2013-10-22 18:20:00', 'Beale at Market', 56, '2013-10-22 18:32:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(68407, 634, '2013-10-22 18:21:00', 'Davis at Jackson', 42, '2013-10-22 18:32:00', '2nd at South Park', 64, 382, 'Subscriber', 94602),
	(68408, 518, '2013-10-22 18:21:00', 'Powell Street BART', 53, '2013-10-22 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94601),
	(68409, 485, '2013-10-22 18:22:00', '2nd at South Park', 64, '2013-10-22 18:30:00', 'Market at 4th', 76, 405, 'Subscriber', 94107),
	(68410, 533, '2013-10-22 18:22:00', 'Market at 10th', 67, '2013-10-22 18:31:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94133),
	(68411, 849, '2013-10-22 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94010),
	(68412, 432, '2013-10-22 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 18:31:00', '2nd at South Park', 64, 406, 'Subscriber', 94105),
	(68413, 116, '2013-10-22 18:24:00', 'Davis at Jackson', 42, '2013-10-22 18:26:00', 'Beale at Market', 56, 632, 'Subscriber', 94609),
	(68414, 423, '2013-10-22 18:24:00', '5th at Howard', 57, '2013-10-22 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Customer', NULL),
	(68415, 166, '2013-10-22 18:25:00', 'Embarcadero at Folsom', 51, '2013-10-22 18:27:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94062),
	(68416, 370, '2013-10-22 18:25:00', '2nd at Folsom', 62, '2013-10-22 18:31:00', 'Market at 4th', 76, 355, 'Subscriber', 94107),
	(68417, 654, '2013-10-22 18:25:00', 'Steuart at Market', 74, '2013-10-22 18:36:00', '2nd at Townsend', 61, 493, 'Subscriber', 94107),
	(68420, 581, '2013-10-22 18:26:00', 'Steuart at Market', 74, '2013-10-22 18:35:00', 'Market at 4th', 76, 496, 'Subscriber', 94117),
	(68423, 579, '2013-10-22 18:27:00', 'Powell Street BART', 53, '2013-10-22 18:36:00', 'Beale at Market', 56, 485, 'Subscriber', 94103),
	(68424, 595, '2013-10-22 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 18:37:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94105),
	(68425, 256, '2013-10-22 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 18:32:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94133),
	(68426, 1146, '2013-10-22 18:27:00', 'Embarcadero at Sansome', 60, '2013-10-22 18:46:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(68428, 391, '2013-10-22 18:28:00', '2nd at South Park', 64, '2013-10-22 18:34:00', 'Townsend at 7th', 65, 611, 'Customer', 94129),
	(68429, 489, '2013-10-22 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 18:37:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94102),
	(68430, 307, '2013-10-22 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 18:34:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94939),
	(68432, 403, '2013-10-22 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 18:37:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(68433, 303, '2013-10-22 18:31:00', 'Spear at Folsom', 49, '2013-10-22 18:36:00', 'Steuart at Market', 74, 472, 'Subscriber', 94115),
	(68434, 1246, '2013-10-22 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 18:52:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94110),
	(68436, 510, '2013-10-22 18:32:00', 'Howard at 2nd', 63, '2013-10-22 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 95112),
	(68438, 274, '2013-10-22 18:33:00', 'Post at Kearney', 47, '2013-10-22 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94105),
	(68439, 798, '2013-10-22 18:33:00', 'Clay at Battery', 41, '2013-10-22 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94306),
	(68440, 233, '2013-10-22 18:33:00', 'Davis at Jackson', 42, '2013-10-22 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94105),
	(68441, 586, '2013-10-22 18:33:00', 'Post at Kearney', 47, '2013-10-22 18:43:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94123),
	(68442, 352, '2013-10-22 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 18:40:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94105),
	(68443, 173, '2013-10-22 18:34:00', 'Embarcadero at Folsom', 51, '2013-10-22 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94105),
	(68444, 666, '2013-10-22 18:34:00', 'Japantown', 9, '2013-10-22 18:45:00', 'Adobe on Almaden', 5, 232, 'Subscriber', 95112),
	(68446, 489, '2013-10-22 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 18:45:00', 'Paseo de San Antonio', 7, 15, 'Subscriber', 95112),
	(68448, 259, '2013-10-22 18:37:00', 'Powell Street BART', 53, '2013-10-22 18:41:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94103),
	(68449, 358, '2013-10-22 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 18:44:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(68452, 572, '2013-10-22 18:39:00', 'Market at 4th', 76, '2013-10-22 18:49:00', '2nd at Townsend', 61, 494, 'Subscriber', 94609),
	(68453, 486, '2013-10-22 18:39:00', 'Spear at Folsom', 49, '2013-10-22 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94105),
	(68454, 902, '2013-10-22 18:41:00', 'Steuart at Market', 74, '2013-10-22 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94158),
	(68455, 594, '2013-10-22 18:39:00', '2nd at South Park', 64, '2013-10-22 18:49:00', 'Steuart at Market', 74, 406, 'Subscriber', 94705),
	(68456, 698, '2013-10-22 18:41:00', 'Davis at Jackson', 42, '2013-10-22 18:53:00', '5th at Howard', 57, 501, 'Subscriber', 94103),
	(68457, 646, '2013-10-22 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 18:53:00', 'San Salvador at 1st', 8, 56, 'Customer', 95112),
	(68458, 236, '2013-10-22 18:43:00', '2nd at Folsom', 62, '2013-10-22 18:46:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(68459, 458, '2013-10-22 18:42:00', 'Spear at Folsom', 49, '2013-10-22 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 633, 'Subscriber', 94542),
	(68460, 457, '2013-10-22 18:43:00', 'Spear at Folsom', 49, '2013-10-22 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94105),
	(68461, 728, '2013-10-22 18:45:00', 'Spear at Folsom', 49, '2013-10-22 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94131),
	(68463, 264, '2013-10-22 18:46:00', '2nd at South Park', 64, '2013-10-22 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94002),
	(68464, 607, '2013-10-22 18:47:00', 'Spear at Folsom', 49, '2013-10-22 18:57:00', 'Davis at Jackson', 42, 313, 'Customer', 94111),
	(68466, 4717, '2013-10-22 18:47:00', 'Commercial at Montgomery', 45, '2013-10-22 20:06:00', 'Commercial at Montgomery', 45, 437, 'Customer', 95207),
	(68468, 316, '2013-10-22 18:48:00', 'Market at Sansome', 77, '2013-10-22 18:53:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(68471, 723, '2013-10-22 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 19:02:00', 'Golden Gate at Polk', 59, 363, 'Subscriber', 94109),
	(68473, 265, '2013-10-22 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 18:54:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(68475, 351, '2013-10-22 18:51:00', '2nd at Townsend', 61, '2013-10-22 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94611),
	(68479, 240, '2013-10-22 18:52:00', 'Davis at Jackson', 42, '2013-10-22 18:56:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94133),
	(68480, 403, '2013-10-22 18:52:00', 'Embarcadero at Sansome', 60, '2013-10-22 18:59:00', 'Steuart at Market', 74, 333, 'Subscriber', 94117),
	(68482, 296, '2013-10-22 18:53:00', 'San Salvador at 1st', 8, '2013-10-22 18:58:00', 'San Jose City Hall', 10, 47, 'Subscriber', 95112),
	(68483, 356, '2013-10-22 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 18:59:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94608),
	(68484, 649, '2013-10-22 18:54:00', '2nd at Townsend', 61, '2013-10-22 19:05:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94123),
	(68485, 720, '2013-10-22 18:54:00', 'Market at Sansome', 77, '2013-10-22 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 95014),
	(68486, 609, '2013-10-22 18:54:00', 'Market at 4th', 76, '2013-10-22 19:05:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94108),
	(68487, 879, '2013-10-22 18:55:00', 'Market at Sansome', 77, '2013-10-22 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Customer', NULL),
	(68489, 513, '2013-10-22 18:56:00', 'Powell Street BART', 53, '2013-10-22 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94041),
	(68490, 473, '2013-10-22 18:57:00', 'Embarcadero at Vallejo', 48, '2013-10-22 19:04:00', '2nd at South Park', 64, 510, 'Subscriber', 94602),
	(68491, 479, '2013-10-22 18:57:00', 'Beale at Market', 56, '2013-10-22 19:05:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94133),
	(68492, 209, '2013-10-22 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 19:01:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(68493, 753, '2013-10-22 18:58:00', 'Embarcadero at Bryant', 54, '2013-10-22 19:11:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 9115),
	(68494, 1041, '2013-10-22 18:58:00', 'University and Emerson', 35, '2013-10-22 19:16:00', 'University and Emerson', 35, 160, 'Subscriber', 94109),
	(68495, 876, '2013-10-22 18:59:00', 'Steuart at Market', 74, '2013-10-22 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94105),
	(68497, 955, '2013-10-22 19:02:00', 'Embarcadero at Sansome', 60, '2013-10-22 19:18:00', '2nd at Townsend', 61, 544, 'Subscriber', 94111),
	(68498, 919, '2013-10-22 19:02:00', 'Embarcadero at Sansome', 60, '2013-10-22 19:17:00', '2nd at Townsend', 61, 560, 'Subscriber', 94111),
	(68499, 598, '2013-10-22 19:03:00', 'Market at 4th', 76, '2013-10-22 19:13:00', 'San Francisco City Hall', 58, 537, 'Subscriber', 94108),
	(68500, 481, '2013-10-22 19:04:00', '2nd at Townsend', 61, '2013-10-22 19:12:00', 'Steuart at Market', 74, 310, 'Subscriber', 94612),
	(68501, 256, '2013-10-22 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 19:10:00', '2nd at South Park', 64, 592, 'Subscriber', 94105),
	(68502, 531, '2013-10-22 19:06:00', 'Embarcadero at Sansome', 60, '2013-10-22 19:15:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94105),
	(68503, 283, '2013-10-22 19:07:00', 'Townsend at 7th', 65, '2013-10-22 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(68504, 1148, '2013-10-22 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 19:27:00', 'South Van Ness at Market', 66, 280, 'Customer', NULL),
	(68505, 938, '2013-10-22 19:09:00', '2nd at Folsom', 62, '2013-10-22 19:25:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(68506, 688, '2013-10-22 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 19:24:00', 'St James Park', 13, 85, 'Subscriber', 95112),
	(68508, 921, '2013-10-22 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 19:29:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94107),
	(68510, 292, '2013-10-22 19:15:00', 'Santa Clara at Almaden', 4, '2013-10-22 19:20:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94103),
	(68512, 476, '2013-10-22 19:15:00', 'Powell at Post (Union Square)', 71, '2013-10-22 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94611),
	(68515, 836, '2013-10-22 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 19:33:00', 'Powell Street BART', 53, 468, 'Subscriber', 94015),
	(68516, 395, '2013-10-22 19:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-22 19:26:00', 'Market at 4th', 76, 531, 'Subscriber', 94102),
	(68518, 430, '2013-10-22 19:20:00', 'Market at 10th', 67, '2013-10-22 19:27:00', '5th at Howard', 57, 582, 'Subscriber', 94703),
	(68519, 1604, '2013-10-22 19:21:00', 'SJSU - San Salvador at 9th', 16, '2013-10-22 19:48:00', 'Arena Green / SAP Center', 14, 235, 'Customer', 95120),
	(68520, 736, '2013-10-22 19:21:00', 'Market at 10th', 67, '2013-10-22 19:34:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94105),
	(68521, 530, '2013-10-22 19:22:00', 'Spear at Folsom', 49, '2013-10-22 19:30:00', 'Post at Kearney', 47, 418, 'Subscriber', 94105),
	(68522, 507, '2013-10-22 19:23:00', 'Beale at Market', 56, '2013-10-22 19:32:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94133),
	(68523, 221, '2013-10-22 19:24:00', 'Market at Sansome', 77, '2013-10-22 19:28:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94133),
	(68526, 346, '2013-10-22 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 19:32:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94105),
	(68528, 264, '2013-10-22 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 19:32:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94105),
	(68529, 358, '2013-10-22 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 19:34:00', 'Embarcadero at Bryant', 54, 319, 'Subscriber', 94105),
	(68530, 515, '2013-10-22 19:28:00', 'Paseo de San Antonio', 7, '2013-10-22 19:37:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94110),
	(68532, 814, '2013-10-22 19:29:00', 'Powell Street BART', 53, '2013-10-22 19:43:00', 'Townsend at 7th', 65, 387, 'Customer', 94010),
	(68533, 1097, '2013-10-22 19:29:00', 'SJSU - San Salvador at 9th', 16, '2013-10-22 19:48:00', 'Arena Green / SAP Center', 14, 208, 'Customer', 95112),
	(68535, 565, '2013-10-22 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94549),
	(68536, 254, '2013-10-22 19:32:00', 'Steuart at Market', 74, '2013-10-22 19:36:00', 'Market at Sansome', 77, 503, 'Subscriber', 94112),
	(68537, 440, '2013-10-22 19:32:00', 'Embarcadero at Bryant', 54, '2013-10-22 19:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94107),
	(68539, 851, '2013-10-22 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 19:46:00', 'San Francisco City Hall', 58, 579, 'Subscriber', 94102),
	(68541, 214, '2013-10-22 19:35:00', 'Market at Sansome', 77, '2013-10-22 19:39:00', 'Clay at Battery', 41, 458, 'Subscriber', 94111),
	(68542, 396, '2013-10-22 19:36:00', 'Howard at 2nd', 63, '2013-10-22 19:42:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(68543, 538, '2013-10-22 19:36:00', 'Embarcadero at Sansome', 60, '2013-10-22 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94114),
	(68544, 138, '2013-10-22 19:38:00', 'Market at 4th', 76, '2013-10-22 19:40:00', 'Powell Street BART', 53, 531, 'Subscriber', 94041),
	(68547, 222, '2013-10-22 19:40:00', 'Townsend at 7th', 65, '2013-10-22 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94158),
	(68549, 204, '2013-10-22 19:42:00', 'Mountain View City Hall', 27, '2013-10-22 19:45:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94107),
	(68552, 424, '2013-10-22 19:45:00', '5th at Howard', 57, '2013-10-22 19:52:00', 'Townsend at 7th', 65, 501, 'Customer', 94105),
	(68553, 155, '2013-10-22 19:46:00', 'Davis at Jackson', 42, '2013-10-22 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94111),
	(68555, 206, '2013-10-22 19:48:00', '2nd at Folsom', 62, '2013-10-22 19:51:00', '2nd at South Park', 64, 407, 'Subscriber', 94117),
	(68556, 431, '2013-10-22 19:50:00', 'MLK Library', 11, '2013-10-22 19:57:00', 'SJSU - San Salvador at 9th', 16, 102, 'Subscriber', 95112),
	(68557, 227, '2013-10-22 19:51:00', 'Market at Sansome', 77, '2013-10-22 19:55:00', 'Steuart at Market', 74, 551, 'Subscriber', 94510),
	(68561, 224, '2013-10-22 19:57:00', 'South Van Ness at Market', 66, '2013-10-22 20:00:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94103),
	(68562, 212, '2013-10-22 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 20:02:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94107),
	(68563, 209, '2013-10-22 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 20:02:00', '2nd at Townsend', 61, 598, 'Subscriber', 94102),
	(68564, 301, '2013-10-22 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 20:04:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94111),
	(68565, 678, '2013-10-22 20:00:00', 'Townsend at 7th', 65, '2013-10-22 20:11:00', 'Powell Street BART', 53, 434, 'Subscriber', 94107),
	(68566, 285, '2013-10-22 20:01:00', 'Market at 10th', 67, '2013-10-22 20:06:00', 'Powell Street BART', 53, 289, 'Subscriber', 94133),
	(68567, 433, '2013-10-22 20:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Subscriber', 94133),
	(68568, 2068, '2013-10-22 20:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-22 20:36:00', 'Civic Center BART (7th at Market)', 72, 438, 'Customer', 94134),
	(68569, 134, '2013-10-22 20:04:00', 'Redwood City Public Library', 24, '2013-10-22 20:06:00', 'Franklin at Maple', 21, 42, 'Subscriber', 94109),
	(68570, 185, '2013-10-22 20:05:00', 'Embarcadero at Vallejo', 48, '2013-10-22 20:08:00', 'Steuart at Market', 74, 566, 'Subscriber', 94131),
	(68571, 615, '2013-10-22 20:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-22 20:17:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94109),
	(68572, 612, '2013-10-22 20:10:00', 'San Francisco City Hall', 58, '2013-10-22 20:21:00', 'Golden Gate at Polk', 59, 461, 'Subscriber', 94102),
	(68576, 172, '2013-10-22 20:12:00', '2nd at Townsend', 61, '2013-10-22 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(68577, 659, '2013-10-22 20:12:00', 'Market at 10th', 67, '2013-10-22 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94107),
	(68578, 454, '2013-10-22 20:13:00', 'South Van Ness at Market', 66, '2013-10-22 20:21:00', '5th at Howard', 57, 602, 'Subscriber', 94103),
	(68579, 586, '2013-10-22 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-22 20:24:00', '2nd at South Park', 64, 331, 'Subscriber', 94306),
	(68585, 668, '2013-10-22 20:18:00', 'Market at Sansome', 77, '2013-10-22 20:30:00', 'San Francisco City Hall', 58, 371, 'Subscriber', 94102),
	(68588, 707, '2013-10-22 20:24:00', 'Townsend at 7th', 65, '2013-10-22 20:36:00', 'Golden Gate at Polk', 59, 387, 'Subscriber', 94109),
	(68589, 745, '2013-10-22 20:30:00', 'Howard at 2nd', 63, '2013-10-22 20:43:00', 'Powell Street BART', 53, 420, 'Subscriber', 94105),
	(68590, 454, '2013-10-22 20:31:00', 'Market at Sansome', 77, '2013-10-22 20:39:00', '2nd at Townsend', 61, 524, 'Customer', NULL),
	(68591, 421, '2013-10-22 20:32:00', 'Market at Sansome', 77, '2013-10-22 20:39:00', '2nd at Townsend', 61, 553, 'Customer', NULL),
	(68592, 604, '2013-10-22 20:34:00', 'Powell Street BART', 53, '2013-10-22 20:44:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94110),
	(68593, 159, '2013-10-22 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 20:38:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(68594, 329, '2013-10-22 20:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-22 20:42:00', 'Powell Street BART', 53, 401, 'Subscriber', 94117),
	(68596, 873, '2013-10-22 20:47:00', 'Commercial at Montgomery', 45, '2013-10-22 21:01:00', 'Golden Gate at Polk', 59, 269, 'Subscriber', 94102),
	(68597, 1003, '2013-10-22 20:48:00', '2nd at South Park', 64, '2013-10-22 21:05:00', 'Steuart at Market', 74, 592, 'Subscriber', 94131),
	(68598, 483, '2013-10-22 20:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-22 20:57:00', 'Market at Sansome', 77, 577, 'Subscriber', 94610),
	(68599, 389, '2013-10-22 20:50:00', 'Embarcadero at Sansome', 60, '2013-10-22 20:56:00', 'Steuart at Market', 74, 353, 'Subscriber', 94066),
	(68600, 415, '2013-10-22 20:52:00', '2nd at South Park', 64, '2013-10-22 20:59:00', '2nd at South Park', 64, 510, 'Subscriber', 94107),
	(68601, 202, '2013-10-22 20:53:00', '2nd at Folsom', 62, '2013-10-22 20:56:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(68602, 467, '2013-10-22 20:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-22 21:04:00', 'Powell Street BART', 53, 416, 'Subscriber', 94611),
	(68603, 198, '2013-10-22 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 21:01:00', '2nd at Townsend', 61, 314, 'Subscriber', 94107),
	(68604, 548, '2013-10-22 20:58:00', '2nd at Folsom', 62, '2013-10-22 21:08:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94107),
	(68605, 728, '2013-10-22 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 21:12:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94103),
	(68606, 447, '2013-10-22 21:08:00', 'Market at 4th', 76, '2013-10-22 21:16:00', '2nd at South Park', 64, 355, 'Subscriber', 94107),
	(68607, 322, '2013-10-22 21:12:00', 'Market at 4th', 76, '2013-10-22 21:17:00', 'Washington at Kearney', 46, 496, 'Subscriber', 94133),
	(68608, 949, '2013-10-22 21:13:00', 'Embarcadero at Sansome', 60, '2013-10-22 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(68609, 164, '2013-10-22 21:14:00', 'Steuart at Market', 74, '2013-10-22 21:17:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(68610, 375, '2013-10-22 21:25:00', 'Steuart at Market', 74, '2013-10-22 21:31:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94105),
	(68611, 585, '2013-10-22 21:25:00', 'Market at 4th', 76, '2013-10-22 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94102),
	(68612, 413, '2013-10-22 21:25:00', 'Commercial at Montgomery', 45, '2013-10-22 21:32:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94107),
	(68613, 545, '2013-10-22 21:38:00', 'Market at 10th', 67, '2013-10-22 21:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94107),
	(68614, 204, '2013-10-22 21:40:00', 'Townsend at 7th', 65, '2013-10-22 21:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94158),
	(68617, 543, '2013-10-22 21:44:00', 'Adobe on Almaden', 5, '2013-10-22 21:53:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(68618, 444, '2013-10-22 21:45:00', 'Steuart at Market', 74, '2013-10-22 21:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94610),
	(68620, 492, '2013-10-22 21:48:00', 'Washington at Kearney', 46, '2013-10-22 21:56:00', 'Market at 4th', 76, 517, 'Subscriber', 94107),
	(68621, 738, '2013-10-22 21:49:00', 'Powell at Post (Union Square)', 71, '2013-10-22 22:01:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(68622, 766, '2013-10-22 21:50:00', 'Spear at Folsom', 49, '2013-10-22 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94105),
	(68623, 307, '2013-10-22 21:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 22:01:00', 'San Pedro Square', 6, 59, 'Subscriber', 95112),
	(68624, 558, '2013-10-22 22:08:00', 'Embarcadero at Sansome', 60, '2013-10-22 22:17:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94107),
	(68625, 401, '2013-10-22 22:15:00', 'San Jose City Hall', 10, '2013-10-22 22:21:00', 'Japantown', 9, 174, 'Subscriber', 95112),
	(68626, 667, '2013-10-22 22:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-22 22:26:00', 'MLK Library', 11, 11, 'Subscriber', 95112),
	(68627, 597, '2013-10-22 22:16:00', '2nd at Townsend', 61, '2013-10-22 22:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94105),
	(68628, 91, '2013-10-22 22:18:00', 'Embarcadero at Bryant', 54, '2013-10-22 22:19:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(68629, 323, '2013-10-22 22:49:00', 'Mountain View Caltrain Station', 28, '2013-10-22 22:54:00', 'Evelyn Park and Ride', 30, 717, 'Subscriber', 94041),
	(68630, 392, '2013-10-22 22:49:00', 'Powell at Post (Union Square)', 71, '2013-10-22 22:56:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94105),
	(68632, 655, '2013-10-22 22:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-22 23:09:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Subscriber', 94133),
	(68633, 306, '2013-10-22 23:22:00', 'Market at Sansome', 77, '2013-10-22 23:27:00', '2nd at South Park', 64, 605, 'Subscriber', 94107),
	(68635, 2184, '2013-10-22 23:27:00', 'Arena Green / SAP Center', 14, '2013-10-23 00:03:00', 'SJSU - San Salvador at 9th', 16, 150, 'Customer', 95120),
	(68636, 171, '2013-10-23 00:00:00', 'Arena Green / SAP Center', 14, '2013-10-23 00:03:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 95113),
	(68639, 483, '2013-10-23 00:05:00', 'MLK Library', 11, '2013-10-23 00:13:00', 'Japantown', 9, 642, 'Subscriber', 95112),
	(68640, 428, '2013-10-23 00:35:00', 'Post at Kearney', 47, '2013-10-23 00:42:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94105),
	(68642, 636, '2013-10-23 04:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 04:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94103),
	(68643, 173, '2013-10-23 04:32:00', '2nd at Folsom', 62, '2013-10-23 04:35:00', 'Market at Sansome', 77, 292, 'Subscriber', 94107),
	(68644, 574, '2013-10-23 04:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 04:55:00', 'Clay at Battery', 41, 278, 'Subscriber', 94158),
	(68645, 266, '2013-10-23 04:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 04:59:00', 'Market at Sansome', 77, 562, 'Subscriber', 94133),
	(68646, 649, '2013-10-23 05:27:00', 'Embarcadero at Bryant', 54, '2013-10-23 05:38:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94105),
	(68647, 989, '2013-10-23 05:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 06:13:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 95111),
	(68648, 506, '2013-10-23 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 06:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94403),
	(68649, 287, '2013-10-23 06:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 06:18:00', 'Market at 4th', 76, 617, 'Subscriber', 94103),
	(68650, 167, '2013-10-23 06:24:00', 'Steuart at Market', 74, '2013-10-23 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Subscriber', 94104),
	(68651, 544, '2013-10-23 06:24:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 06:33:00', 'Paseo de San Antonio', 7, 102, 'Subscriber', 95112),
	(68652, 701, '2013-10-23 06:36:00', 'Embarcadero at Sansome', 60, '2013-10-23 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94111),
	(68653, 719, '2013-10-23 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 06:49:00', 'San Francisco City Hall', 58, 556, 'Subscriber', 95125),
	(68654, 968, '2013-10-23 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94133),
	(68655, 496, '2013-10-23 06:40:00', '5th at Howard', 57, '2013-10-23 06:48:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94103),
	(68656, 243, '2013-10-23 06:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 06:45:00', 'Market at Sansome', 77, 624, 'Subscriber', 94107),
	(68657, 249, '2013-10-23 06:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 06:45:00', 'Market at Sansome', 77, 376, 'Subscriber', 94107),
	(68662, 516, '2013-10-23 06:45:00', 'Spear at Folsom', 49, '2013-10-23 06:54:00', '5th at Howard', 57, 511, 'Subscriber', 94105),
	(68663, 790, '2013-10-23 06:46:00', 'Townsend at 7th', 65, '2013-10-23 06:59:00', 'Beale at Market', 56, 390, 'Subscriber', 94107),
	(68664, 897, '2013-10-23 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94133),
	(68670, 630, '2013-10-23 06:51:00', 'Davis at Jackson', 42, '2013-10-23 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94111),
	(68671, 425, '2013-10-23 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 06:58:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94158),
	(68673, 538, '2013-10-23 06:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 07:04:00', '2nd at Townsend', 61, 522, 'Subscriber', 94558),
	(68674, 392, '2013-10-23 06:56:00', '2nd at Folsom', 62, '2013-10-23 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94105),
	(68675, 501, '2013-10-23 06:57:00', '2nd at Townsend', 61, '2013-10-23 07:05:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94107),
	(68676, 374, '2013-10-23 07:00:00', 'Beale at Market', 56, '2013-10-23 07:06:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94105),
	(68677, 505, '2013-10-23 07:00:00', 'Embarcadero at Bryant', 54, '2013-10-23 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94105),
	(68678, 373, '2013-10-23 07:02:00', 'Powell at Post (Union Square)', 71, '2013-10-23 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94109),
	(68679, 498, '2013-10-23 07:05:00', '2nd at South Park', 64, '2013-10-23 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94306),
	(68681, 309, '2013-10-23 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 07:15:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94062),
	(68682, 564, '2013-10-23 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 07:19:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94086),
	(68683, 393, '2013-10-23 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94102),
	(68684, 308, '2013-10-23 07:15:00', 'Spear at Folsom', 49, '2013-10-23 07:20:00', '2nd at Townsend', 61, 442, 'Subscriber', 94107),
	(68685, 663, '2013-10-23 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 07:27:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94609),
	(68686, 445, '2013-10-23 07:17:00', 'Santa Clara at Almaden', 4, '2013-10-23 07:24:00', 'SJSU 4th at San Carlos', 12, 61, 'Subscriber', 95110),
	(68687, 506, '2013-10-23 07:17:00', 'Market at 4th', 76, '2013-10-23 07:26:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94041),
	(68688, 354, '2013-10-23 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 07:23:00', 'Post at Kearney', 47, 326, 'Subscriber', 94957),
	(68689, 637, '2013-10-23 07:17:00', 'Market at 10th', 67, '2013-10-23 07:28:00', 'Market at Sansome', 77, 534, 'Subscriber', 94103),
	(68690, 449, '2013-10-23 07:19:00', 'Paseo de San Antonio', 7, '2013-10-23 07:27:00', 'Japantown', 9, 249, 'Subscriber', 95112),
	(68691, 714, '2013-10-23 07:19:00', 'St James Park', 13, '2013-10-23 07:31:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 95112),
	(68693, 350, '2013-10-23 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 07:27:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(68699, 656, '2013-10-23 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 07:36:00', 'Steuart at Market', 74, 285, 'Subscriber', 94158),
	(68700, 259, '2013-10-23 07:25:00', 'Davis at Jackson', 42, '2013-10-23 07:30:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94111),
	(68701, 467, '2013-10-23 07:26:00', '2nd at Townsend', 61, '2013-10-23 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94107),
	(68702, 515, '2013-10-23 07:27:00', 'Market at 10th', 67, '2013-10-23 07:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94103),
	(68703, 328, '2013-10-23 07:27:00', 'Embarcadero at Sansome', 60, '2013-10-23 07:33:00', 'Steuart at Market', 74, 451, 'Subscriber', 94111),
	(68704, 395, '2013-10-23 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 07:34:00', 'Market at Sansome', 77, 397, 'Subscriber', 94510),
	(68705, 405, '2013-10-23 07:28:00', '2nd at Folsom', 62, '2013-10-23 07:35:00', 'Clay at Battery', 41, 547, 'Subscriber', 94107),
	(68706, 416, '2013-10-23 07:29:00', 'Steuart at Market', 74, '2013-10-23 07:36:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94117),
	(68707, 430, '2013-10-23 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94133),
	(68708, 1171, '2013-10-23 07:30:00', 'South Van Ness at Market', 66, '2013-10-23 07:50:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94301),
	(68709, 422, '2013-10-23 07:31:00', 'Steuart at Market', 74, '2013-10-23 07:38:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94530),
	(68710, 452, '2013-10-23 07:31:00', '2nd at Townsend', 61, '2013-10-23 07:39:00', 'Market at Sansome', 77, 598, 'Subscriber', 94107),
	(68711, 270, '2013-10-23 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 07:36:00', 'Market at 4th', 76, 318, 'Subscriber', 94952),
	(68712, 349, '2013-10-23 07:31:00', 'Howard at 2nd', 63, '2013-10-23 07:37:00', 'Steuart at Market', 74, 277, 'Subscriber', 94105),
	(68713, 739, '2013-10-23 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 07:46:00', 'San Jose City Hall', 10, 35, 'Subscriber', 94502),
	(68714, 393, '2013-10-23 07:34:00', 'Embarcadero at Sansome', 60, '2013-10-23 07:41:00', 'Steuart at Market', 74, 282, 'Subscriber', 94133),
	(68716, 517, '2013-10-23 07:35:00', 'Golden Gate at Polk', 59, '2013-10-23 07:44:00', 'Post at Kearney', 47, 526, 'Subscriber', 94104),
	(68717, 553, '2013-10-23 07:38:00', 'Townsend at 7th', 65, '2013-10-23 07:47:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94612),
	(68718, 394, '2013-10-23 07:39:00', 'Spear at Folsom', 49, '2013-10-23 07:46:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94105),
	(68719, 425, '2013-10-23 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 07:49:00', 'Post at Kearney', 47, 626, 'Subscriber', 94965),
	(68720, 25941, '2013-10-23 07:42:00', 'Redwood City Caltrain Station', 22, '2013-10-23 14:55:00', 'Redwood City Public Library', 24, 247, 'Customer', NULL),
	(68721, 284, '2013-10-23 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 07:47:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94965),
	(68722, 419, '2013-10-23 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 07:50:00', '2nd at Folsom', 62, 434, 'Subscriber', 94087),
	(68723, 385, '2013-10-23 07:43:00', '5th at Howard', 57, '2013-10-23 07:50:00', 'Market at Sansome', 77, 348, 'Subscriber', 94103),
	(68724, 448, '2013-10-23 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 07:51:00', 'Market at Sansome', 77, 580, 'Subscriber', 94040),
	(68725, 777, '2013-10-23 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 07:57:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94062),
	(68726, 542, '2013-10-23 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 07:53:00', 'Market at Sansome', 77, 259, 'Subscriber', 94010),
	(68727, 565, '2013-10-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 07:54:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94062),
	(68728, 1467, '2013-10-23 07:46:00', 'Golden Gate at Polk', 59, '2013-10-23 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94107),
	(68729, 439, '2013-10-23 07:46:00', '5th at Howard', 57, '2013-10-23 07:53:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94103),
	(68731, 319, '2013-10-23 07:47:00', 'Market at 4th', 76, '2013-10-23 07:52:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94103),
	(68732, 450, '2013-10-23 07:47:00', 'Paseo de San Antonio', 7, '2013-10-23 07:54:00', 'San Jose Diridon Caltrain Station', 2, 240, 'Subscriber', 95112),
	(68733, 215, '2013-10-23 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 07:49:00', 'Clay at Battery', 41, 512, 'Subscriber', 94133),
	(68734, 447, '2013-10-23 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 07:55:00', 'San Pedro Square', 6, 263, 'Subscriber', 95377),
	(68735, 380, '2013-10-23 07:48:00', 'Embarcadero at Bryant', 54, '2013-10-23 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94105),
	(68736, 215, '2013-10-23 07:50:00', 'Evelyn Park and Ride', 30, '2013-10-23 07:53:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94043),
	(68737, 307, '2013-10-23 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 07:55:00', '2nd at Townsend', 61, 291, 'Subscriber', 94610),
	(68738, 253, '2013-10-23 07:50:00', 'St James Park', 13, '2013-10-23 07:54:00', 'SJSU 4th at San Carlos', 12, 63, 'Subscriber', 95112),
	(68739, 114, '2013-10-23 07:51:00', 'Redwood City Caltrain Station', 22, '2013-10-23 07:53:00', 'San Mateo County Center', 23, 105, 'Subscriber', 93930),
	(68740, 279, '2013-10-23 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94133),
	(68741, 705, '2013-10-23 07:53:00', 'Golden Gate at Polk', 59, '2013-10-23 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94109),
	(68742, 242, '2013-10-23 07:53:00', 'Howard at 2nd', 63, '2013-10-23 07:57:00', '2nd at South Park', 64, 589, 'Subscriber', 94618),
	(68745, 970, '2013-10-23 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:10:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94710),
	(68747, 189, '2013-10-23 07:54:00', 'Steuart at Market', 74, '2013-10-23 07:57:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94105),
	(68751, 322, '2013-10-23 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 08:03:00', 'Market at Sansome', 77, 631, 'Subscriber', 94133),
	(68752, 661, '2013-10-23 07:58:00', 'Japantown', 9, '2013-10-23 08:09:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Subscriber', 95112),
	(68753, 443, '2013-10-23 07:59:00', 'Embarcadero at Bryant', 54, '2013-10-23 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94105),
	(68754, 945, '2013-10-23 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:15:00', 'Beale at Market', 56, 425, 'Subscriber', 95050),
	(68755, 448, '2013-10-23 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 95014),
	(68756, 830, '2013-10-23 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:13:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94043),
	(68757, 328, '2013-10-23 08:00:00', 'Market at 10th', 67, '2013-10-23 08:05:00', 'Market at 4th', 76, 360, 'Subscriber', 94103),
	(68758, 861, '2013-10-23 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 94089),
	(68759, 914, '2013-10-23 08:00:00', 'Powell Street BART', 53, '2013-10-23 08:15:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94102),
	(68760, 623, '2013-10-23 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:11:00', 'Steuart at Market', 74, 497, 'Subscriber', 94002),
	(68761, 654, '2013-10-23 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:12:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94404),
	(68762, 400, '2013-10-23 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 08:08:00', 'Market at Sansome', 77, 312, 'Subscriber', 94133),
	(68763, 1116, '2013-10-23 08:02:00', 'South Van Ness at Market', 66, '2013-10-23 08:20:00', '2nd at Townsend', 61, 280, 'Subscriber', 94110),
	(68764, 536, '2013-10-23 08:02:00', 'MLK Library', 11, '2013-10-23 08:11:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 95113),
	(68765, 239, '2013-10-23 08:03:00', 'San Salvador at 1st', 8, '2013-10-23 08:07:00', 'MLK Library', 11, 218, 'Subscriber', 95113),
	(68766, 170, '2013-10-23 08:03:00', 'Mountain View City Hall', 27, '2013-10-23 08:06:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94041),
	(68767, 268, '2013-10-23 08:05:00', 'Commercial at Montgomery', 45, '2013-10-23 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94939),
	(68768, 775, '2013-10-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:18:00', 'Spear at Folsom', 49, 603, 'Subscriber', 94024),
	(68769, 397, '2013-10-23 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 08:12:00', 'San Pedro Square', 6, 609, 'Subscriber', 94002),
	(68770, 605, '2013-10-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94070),
	(68771, 829, '2013-10-23 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94070),
	(68772, 794, '2013-10-23 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 08:19:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94925),
	(68773, 536, '2013-10-23 08:06:00', 'South Van Ness at Market', 66, '2013-10-23 08:15:00', 'Market at Sansome', 77, 630, 'Subscriber', 94114),
	(68774, 224, '2013-10-23 08:07:00', 'Townsend at 7th', 65, '2013-10-23 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94103),
	(68775, 895, '2013-10-23 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:22:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94611),
	(68777, 447, '2013-10-23 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:14:00', '2nd at Folsom', 62, 564, 'Subscriber', 94002),
	(68781, 1053, '2013-10-23 08:08:00', '2nd at Townsend', 61, '2013-10-23 08:26:00', 'Market at 10th', 67, 493, 'Customer', 94107),
	(68783, 231, '2013-10-23 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:13:00', '2nd at South Park', 64, 498, 'Subscriber', 94301),
	(68784, 842, '2013-10-23 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:23:00', 'Post at Kearney', 47, 593, 'Subscriber', 94306),
	(68785, 791, '2013-10-23 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:22:00', 'Golden Gate at Polk', 59, 604, 'Subscriber', 94010),
	(68786, 737, '2013-10-23 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:21:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94070),
	(68787, 394, '2013-10-23 08:09:00', 'Steuart at Market', 74, '2013-10-23 08:16:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94705),
	(68789, 410, '2013-10-23 08:09:00', 'Market at 4th', 76, '2013-10-23 08:16:00', 'Market at 10th', 67, 499, 'Customer', 2143),
	(68790, 223, '2013-10-23 08:09:00', '2nd at Folsom', 62, '2013-10-23 08:13:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94107),
	(68792, 613, '2013-10-23 08:10:00', 'Embarcadero at Sansome', 60, '2013-10-23 08:20:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(68793, 746, '2013-10-23 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94303),
	(68794, 686, '2013-10-23 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 08:22:00', '2nd at Folsom', 62, 618, 'Subscriber', 94590),
	(68795, 767, '2013-10-23 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94403),
	(68796, 521, '2013-10-23 08:11:00', 'Davis at Jackson', 42, '2013-10-23 08:20:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94133),
	(68798, 584, '2013-10-23 08:11:00', 'Embarcadero at Sansome', 60, '2013-10-23 08:21:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 95448),
	(68800, 519, '2013-10-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:20:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 95127),
	(68801, 555, '2013-10-23 08:12:00', '5th at Howard', 57, '2013-10-23 08:21:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(68802, 426, '2013-10-23 08:13:00', 'Spear at Folsom', 49, '2013-10-23 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94105),
	(68803, 944, '2013-10-23 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94086),
	(68804, 589, '2013-10-23 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:24:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94404),
	(68805, 360, '2013-10-23 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:20:00', '5th at Howard', 57, 471, 'Subscriber', 95126),
	(68806, 698, '2013-10-23 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 08:26:00', '2nd at Folsom', 62, 430, 'Subscriber', 94133),
	(68807, 821, '2013-10-23 08:17:00', 'South Van Ness at Market', 66, '2013-10-23 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94102),
	(68808, 523, '2013-10-23 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 08:27:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94133),
	(68809, 763, '2013-10-23 08:18:00', '2nd at Townsend', 61, '2013-10-23 08:31:00', 'Market at Sansome', 77, 270, 'Subscriber', 94107),
	(68817, 442, '2013-10-23 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:28:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94710),
	(68818, 212, '2013-10-23 08:20:00', 'Market at Sansome', 77, '2013-10-23 08:24:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94133),
	(68819, 244, '2013-10-23 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 08:25:00', 'Adobe on Almaden', 5, 240, 'Subscriber', 94105),
	(68820, 741, '2013-10-23 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 08:33:00', 'St James Park', 13, 64, 'Subscriber', 94114),
	(68822, 270, '2013-10-23 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 08:26:00', 'Santa Clara at Almaden', 4, 262, 'Subscriber', 94158),
	(68823, 351, '2013-10-23 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94062),
	(68824, 506, '2013-10-23 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:30:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94303),
	(68826, 380, '2013-10-23 08:22:00', 'Beale at Market', 56, '2013-10-23 08:28:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94550),
	(68827, 445, '2013-10-23 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:30:00', '2nd at Townsend', 61, 393, 'Subscriber', 94611),
	(68828, 494, '2013-10-23 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:31:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94061),
	(68829, 452, '2013-10-23 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:30:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94025),
	(68830, 866, '2013-10-23 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:37:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94610),
	(68831, 517, '2013-10-23 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94025),
	(68832, 1001, '2013-10-23 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:40:00', 'Beale at Market', 56, 573, 'Subscriber', 94041),
	(68833, 802, '2013-10-23 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:38:00', 'Beale at Market', 56, 266, 'Subscriber', 95129),
	(68834, 333, '2013-10-23 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:31:00', '5th at Howard', 57, 516, 'Subscriber', 94306),
	(68835, 863, '2013-10-23 08:25:00', 'Golden Gate at Polk', 59, '2013-10-23 08:40:00', 'Beale at Market', 56, 269, 'Subscriber', 94102),
	(68836, 504, '2013-10-23 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:34:00', 'Embarcadero at Folsom', 51, 380, 'Customer', 94303),
	(68837, 378, '2013-10-23 08:28:00', 'Steuart at Market', 74, '2013-10-23 08:34:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94597),
	(68838, 226, '2013-10-23 08:29:00', 'Steuart at Market', 74, '2013-10-23 08:33:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94549),
	(68839, 359, '2013-10-23 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 08:35:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94611),
	(68840, 979, '2013-10-23 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94085),
	(68842, 679, '2013-10-23 08:30:00', 'Embarcadero at Sansome', 60, '2013-10-23 08:41:00', 'Market at Sansome', 77, 353, 'Subscriber', 94108),
	(68843, 428, '2013-10-23 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:38:00', '5th at Howard', 57, 583, 'Subscriber', 94602),
	(68846, 353, '2013-10-23 08:31:00', 'Market at Sansome', 77, '2013-10-23 08:37:00', '2nd at South Park', 64, 562, 'Subscriber', 94606),
	(68847, 592, '2013-10-23 08:32:00', 'Howard at 2nd', 63, '2013-10-23 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94903),
	(68848, 378, '2013-10-23 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94133),
	(68849, 267, '2013-10-23 08:33:00', 'Powell at Post (Union Square)', 71, '2013-10-23 08:37:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94105),
	(68850, 198, '2013-10-23 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:36:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94109),
	(68851, 595, '2013-10-23 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 08:43:00', '2nd at South Park', 64, 447, 'Subscriber', 94904),
	(68852, 1352, '2013-10-23 08:34:00', '2nd at Townsend', 61, '2013-10-23 08:56:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94402),
	(68854, 339, '2013-10-23 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:40:00', 'Market at 4th', 76, 415, 'Subscriber', 94608),
	(68855, 187, '2013-10-23 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:37:00', 'Beale at Market', 56, 365, 'Subscriber', 94107),
	(68856, 392, '2013-10-23 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:41:00', '2nd at South Park', 64, 553, 'Subscriber', 94107),
	(68857, 1127, '2013-10-23 08:35:00', 'South Van Ness at Market', 66, '2013-10-23 08:54:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94710),
	(68858, 588, '2013-10-23 08:35:00', 'Embarcadero at Bryant', 54, '2013-10-23 08:45:00', 'Embarcadero at Vallejo', 48, 272, 'Subscriber', 94107),
	(68861, 658, '2013-10-23 08:36:00', 'Embarcadero at Bryant', 54, '2013-10-23 08:47:00', 'Market at Sansome', 77, 558, 'Subscriber', 94105),
	(68862, 406, '2013-10-23 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 08:43:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94133),
	(68864, 111, '2013-10-23 08:38:00', 'Market at 10th', 67, '2013-10-23 08:40:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94703),
	(68865, 938, '2013-10-23 08:38:00', 'Spear at Folsom', 49, '2013-10-23 08:54:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94105),
	(68869, 546, '2013-10-23 08:39:00', 'Howard at 2nd', 63, '2013-10-23 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94949),
	(68870, 298, '2013-10-23 08:40:00', 'Powell Street BART', 53, '2013-10-23 08:45:00', 'Market at 10th', 67, 416, 'Subscriber', 94108),
	(68871, 483, '2013-10-23 08:40:00', 'Steuart at Market', 74, '2013-10-23 08:49:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94565),
	(68872, 2644, '2013-10-23 08:40:00', 'Golden Gate at Polk', 59, '2013-10-23 09:25:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94108),
	(68873, 530, '2013-10-23 08:41:00', 'Beale at Market', 56, '2013-10-23 08:49:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94114),
	(68874, 910, '2013-10-23 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 08:55:00', 'Market at 10th', 67, 276, 'Subscriber', 94133),
	(68875, 901, '2013-10-23 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 08:56:00', 'Market at 10th', 67, 260, 'Subscriber', 94158),
	(68876, 180, '2013-10-23 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94709),
	(68877, 235, '2013-10-23 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:46:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94709),
	(68878, 195, '2013-10-23 08:43:00', 'Townsend at 7th', 65, '2013-10-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94530),
	(68879, 735, '2013-10-23 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94043),
	(68880, 871, '2013-10-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:58:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94002),
	(68881, 601, '2013-10-23 08:44:00', 'South Van Ness at Market', 66, '2013-10-23 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94117),
	(68882, 797, '2013-10-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94403),
	(68883, 331, '2013-10-23 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 08:50:00', 'Townsend at 7th', 65, 625, 'Customer', NULL),
	(68884, 342, '2013-10-23 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:50:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94609),
	(68885, 304, '2013-10-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:50:00', '2nd at South Park', 64, 492, 'Subscriber', 94119),
	(68886, 402, '2013-10-23 08:45:00', 'Commercial at Montgomery', 45, '2013-10-23 08:51:00', 'Powell Street BART', 53, 610, 'Subscriber', 94111),
	(68888, 574, '2013-10-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94041),
	(68889, 508, '2013-10-23 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 08:53:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94518),
	(68890, 788, '2013-10-23 08:45:00', 'Embarcadero at Bryant', 54, '2013-10-23 08:58:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94105),
	(68891, 470, '2013-10-23 08:46:00', '2nd at Folsom', 62, '2013-10-23 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Customer', 94107),
	(68892, 405, '2013-10-23 08:46:00', 'Embarcadero at Sansome', 60, '2013-10-23 08:53:00', 'Steuart at Market', 74, 485, 'Subscriber', 94115),
	(68893, 16615, '2013-10-23 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 13:23:00', 'Embarcadero at Folsom', 51, 590, 'Customer', 94022),
	(68894, 478, '2013-10-23 08:46:00', 'Commercial at Montgomery', 45, '2013-10-23 08:54:00', 'Powell Street BART', 53, 621, 'Subscriber', 94108),
	(68895, 694, '2013-10-23 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94611),
	(68896, 286, '2013-10-23 08:46:00', 'Market at Sansome', 77, '2013-10-23 08:51:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94117),
	(68897, 291, '2013-10-23 08:46:00', 'Mountain View Caltrain Station', 28, '2013-10-23 08:51:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94107),
	(68898, 500, '2013-10-23 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 08:56:00', 'Market at 4th', 76, 563, 'Subscriber', 94558),
	(68899, 301, '2013-10-23 08:48:00', 'Spear at Folsom', 49, '2013-10-23 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94105),
	(68900, 607, '2013-10-23 08:49:00', 'San Francisco City Hall', 58, '2013-10-23 08:59:00', 'Market at Sansome', 77, 579, 'Subscriber', 94102),
	(68902, 386, '2013-10-23 08:49:00', 'Embarcadero at Bryant', 54, '2013-10-23 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94105),
	(68903, 720, '2013-10-23 08:50:00', 'Market at 10th', 67, '2013-10-23 09:02:00', 'Steuart at Market', 74, 416, 'Subscriber', 94103),
	(68905, 581, '2013-10-23 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 09:00:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94602),
	(68907, 154, '2013-10-23 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 08:53:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94608),
	(68908, 738, '2013-10-23 08:50:00', '2nd at Folsom', 62, '2013-10-23 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94107),
	(68909, 531, '2013-10-23 08:50:00', 'Embarcadero at Bryant', 54, '2013-10-23 08:59:00', 'Embarcadero at Vallejo', 48, 319, 'Subscriber', 94105),
	(68910, 1003, '2013-10-23 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 09:07:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94501),
	(68912, 267, '2013-10-23 08:51:00', '2nd at Townsend', 61, '2013-10-23 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94107),
	(68913, 299, '2013-10-23 08:51:00', 'Beale at Market', 56, '2013-10-23 08:56:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94619),
	(68914, 473, '2013-10-23 08:51:00', 'Washington at Kearney', 46, '2013-10-23 08:59:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94105),
	(68916, 965, '2013-10-23 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 09:08:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94590),
	(68918, 450, '2013-10-23 08:52:00', 'San Francisco City Hall', 58, '2013-10-23 09:00:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94109),
	(68921, 639, '2013-10-23 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 09:04:00', 'Steuart at Market', 74, 268, 'Subscriber', 94107),
	(68923, 621, '2013-10-23 08:54:00', 'Palo Alto Caltrain Station', 34, '2013-10-23 09:04:00', 'California Ave Caltrain Station', 36, 13, 'Subscriber', 94131),
	(68925, 991, '2013-10-23 08:54:00', 'San Francisco City Hall', 58, '2013-10-23 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94065),
	(68927, 510, '2013-10-23 08:55:00', '2nd at Townsend', 61, '2013-10-23 09:03:00', 'Market at Sansome', 77, 524, 'Customer', 94024),
	(68928, 320, '2013-10-23 08:55:00', 'Market at Sansome', 77, '2013-10-23 09:00:00', '2nd at South Park', 64, 587, 'Subscriber', 94552),
	(68929, 532, '2013-10-23 08:55:00', 'Steuart at Market', 74, '2013-10-23 09:04:00', '2nd at South Park', 64, 485, 'Subscriber', 94110),
	(68930, 590, '2013-10-23 08:56:00', 'Steuart at Market', 74, '2013-10-23 09:06:00', '2nd at Townsend', 61, 345, 'Subscriber', 94708),
	(68931, 736, '2013-10-23 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94301),
	(68932, 654, '2013-10-23 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94133),
	(68933, 326, '2013-10-23 08:58:00', '2nd at South Park', 64, '2013-10-23 09:04:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(68934, 661, '2013-10-23 08:58:00', '2nd at South Park', 64, '2013-10-23 09:09:00', 'Post at Kearney', 47, 447, 'Subscriber', 94107),
	(68936, 478, '2013-10-23 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:07:00', 'Powell Street BART', 53, 335, 'Subscriber', 94086),
	(68937, 755, '2013-10-23 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:12:00', 'Market at 10th', 67, 482, 'Subscriber', 94043),
	(68938, 582, '2013-10-23 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 09:09:00', '2nd at Townsend', 61, 387, 'Subscriber', 94501),
	(68939, 130, '2013-10-23 09:00:00', 'Post at Kearney', 47, '2013-10-23 09:02:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94109),
	(68940, 433, '2013-10-23 09:00:00', 'Golden Gate at Polk', 59, '2013-10-23 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94109),
	(68941, 655, '2013-10-23 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 09:11:00', '2nd at Folsom', 62, 513, 'Subscriber', 94903),
	(68942, 1245, '2013-10-23 09:01:00', 'South Van Ness at Market', 66, '2013-10-23 09:21:00', 'Embarcadero at Vallejo', 48, 448, 'Subscriber', 94102),
	(68943, 316, '2013-10-23 09:01:00', 'Mountain View Caltrain Station', 28, '2013-10-23 09:06:00', 'Mountain View City Hall', 27, 252, 'Subscriber', 94123),
	(68944, 349, '2013-10-23 09:01:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 09:07:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94702),
	(68946, 607, '2013-10-23 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 09:13:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94602),
	(68947, 539, '2013-10-23 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 09:12:00', 'MLK Library', 11, 307, 'Subscriber', 94041),
	(68948, 388, '2013-10-23 09:03:00', 'Steuart at Market', 74, '2013-10-23 09:10:00', '2nd at Townsend', 61, 416, 'Subscriber', 94606),
	(68949, 485, '2013-10-23 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 09:12:00', 'Beale at Market', 56, 441, 'Subscriber', 94133),
	(68951, 534, '2013-10-23 09:04:00', 'Powell Street BART', 53, '2013-10-23 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94611),
	(68952, 730, '2013-10-23 09:05:00', 'Spear at Folsom', 49, '2013-10-23 09:17:00', 'Market at Sansome', 77, 435, 'Subscriber', 94105),
	(68953, 286, '2013-10-23 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 09:11:00', '5th at Howard', 57, 290, 'Subscriber', 94107),
	(68955, 536, '2013-10-23 09:06:00', 'Embarcadero at Bryant', 54, '2013-10-23 09:15:00', 'Clay at Battery', 41, 322, 'Subscriber', 94107),
	(68956, 446, '2013-10-23 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 09:14:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94111),
	(68957, 725, '2013-10-23 09:07:00', 'Market at Sansome', 77, '2013-10-23 09:19:00', '2nd at South Park', 64, 558, 'Subscriber', 94080),
	(68958, 513, '2013-10-23 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94133),
	(68959, 341, '2013-10-23 09:07:00', 'Market at Sansome', 77, '2013-10-23 09:13:00', '2nd at South Park', 64, 259, 'Subscriber', 94588),
	(68961, 363, '2013-10-23 09:09:00', '2nd at Folsom', 62, '2013-10-23 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94105),
	(68962, 484, '2013-10-23 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 09:17:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94133),
	(68963, 506, '2013-10-23 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 09:19:00', '2nd at Folsom', 62, 502, 'Subscriber', 94107),
	(68964, 821, '2013-10-23 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 09:27:00', 'Market at 10th', 67, 635, 'Subscriber', 94606),
	(68965, 325, '2013-10-23 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 09:20:00', 'Steuart at Market', 74, 311, 'Subscriber', 94133),
	(68966, 485, '2013-10-23 09:15:00', 'Market at 10th', 67, '2013-10-23 09:23:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94131),
	(68967, 266, '2013-10-23 09:16:00', 'Redwood City Caltrain Station', 22, '2013-10-23 09:20:00', 'Redwood City Medical Center', 26, 255, 'Subscriber', 94105),
	(68968, 273, '2013-10-23 09:17:00', 'Market at Sansome', 77, '2013-10-23 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94102),
	(68969, 425, '2013-10-23 09:17:00', 'Steuart at Market', 74, '2013-10-23 09:24:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94920),
	(68970, 463, '2013-10-23 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 09:25:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94555),
	(68971, 250, '2013-10-23 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 09:21:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 94103),
	(68972, 286, '2013-10-23 09:17:00', 'Spear at Folsom', 49, '2013-10-23 09:22:00', '2nd at Townsend', 61, 603, 'Subscriber', 94105),
	(68973, 477, '2013-10-23 09:17:00', 'Steuart at Market', 74, '2013-10-23 09:25:00', '2nd at Townsend', 61, 514, 'Subscriber', 94612),
	(68974, 488, '2013-10-23 09:18:00', 'Embarcadero at Folsom', 51, '2013-10-23 09:26:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94610),
	(68976, 196, '2013-10-23 09:18:00', '2nd at Folsom', 62, '2013-10-23 09:22:00', '2nd at Townsend', 61, 564, 'Subscriber', 94105),
	(68978, 258, '2013-10-23 09:20:00', 'Powell Street BART', 53, '2013-10-23 09:24:00', 'Market at 10th', 67, 286, 'Subscriber', 95126),
	(68983, 420, '2013-10-23 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:28:00', '5th at Howard', 57, 496, 'Subscriber', 94041),
	(68984, 501, '2013-10-23 09:21:00', 'Spear at Folsom', 49, '2013-10-23 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94501),
	(68987, 406, '2013-10-23 09:23:00', 'Market at Sansome', 77, '2013-10-23 09:29:00', '2nd at South Park', 64, 435, 'Subscriber', 94544),
	(68988, 791, '2013-10-23 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:36:00', 'Market at 10th', 67, 501, 'Subscriber', 94086),
	(68991, 475, '2013-10-23 09:23:00', 'Market at Sansome', 77, '2013-10-23 09:31:00', '2nd at Townsend', 61, 397, 'Subscriber', 94609),
	(68993, 419, '2013-10-23 09:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 09:31:00', 'Market at 4th', 76, 444, 'Subscriber', 94103),
	(68995, 375, '2013-10-23 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 09:31:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94507),
	(68996, 249, '2013-10-23 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 09:30:00', 'Clay at Battery', 41, 483, 'Subscriber', 94105),
	(68997, 670, '2013-10-23 09:26:00', 'Market at 10th', 67, '2013-10-23 09:37:00', 'Market at Sansome', 77, 499, 'Subscriber', 94102),
	(68998, 593, '2013-10-23 09:26:00', '2nd at Townsend', 61, '2013-10-23 09:36:00', 'Steuart at Market', 74, 387, 'Subscriber', 94107),
	(68999, 449, '2013-10-23 09:26:00', 'Market at Sansome', 77, '2013-10-23 09:33:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94121),
	(69000, 391, '2013-10-23 09:28:00', '5th at Howard', 57, '2013-10-23 09:34:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(69001, 282, '2013-10-23 09:28:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 09:33:00', 'SJSU 4th at San Carlos', 12, 649, 'Subscriber', 95112),
	(69002, 515, '2013-10-23 09:28:00', '5th at Howard', 57, '2013-10-23 09:37:00', 'Market at 10th', 67, 471, 'Subscriber', 94703),
	(69003, 592, '2013-10-23 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 09:39:00', 'Market at 10th', 67, 585, 'Subscriber', 94107),
	(69004, 175, '2013-10-23 09:29:00', '2nd at Townsend', 61, '2013-10-23 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(69005, 548, '2013-10-23 09:29:00', 'Powell at Post (Union Square)', 71, '2013-10-23 09:39:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94109),
	(69006, 212, '2013-10-23 09:30:00', '2nd at Townsend', 61, '2013-10-23 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94549),
	(69007, 296, '2013-10-23 09:30:00', 'Post at Kearney', 47, '2013-10-23 09:35:00', '2nd at South Park', 64, 426, 'Subscriber', 94903),
	(69008, 569, '2013-10-23 09:30:00', 'Market at 4th', 76, '2013-10-23 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94587),
	(69009, 299, '2013-10-23 09:32:00', '2nd at Folsom', 62, '2013-10-23 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94105),
	(69010, 947, '2013-10-23 09:32:00', 'Market at 4th', 76, '2013-10-23 09:48:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94103),
	(69011, 226, '2013-10-23 09:32:00', '2nd at South Park', 64, '2013-10-23 09:36:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94107),
	(69012, 330, '2013-10-23 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 478, 'Subscriber', 94025),
	(69013, 452, '2013-10-23 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 09:40:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94597),
	(69014, 765, '2013-10-23 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:45:00', 'Clay at Battery', 41, 632, 'Subscriber', 94306),
	(69015, 610, '2013-10-23 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:43:00', 'Steuart at Market', 74, 588, 'Subscriber', 94061),
	(69016, 581, '2013-10-23 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:43:00', 'Steuart at Market', 74, 389, 'Subscriber', 94041),
	(69017, 496, '2013-10-23 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:42:00', '2nd at Folsom', 62, 343, 'Subscriber', 94107),
	(69018, 775, '2013-10-23 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94025),
	(69019, 266, '2013-10-23 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:38:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94403),
	(69020, 319, '2013-10-23 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 09:39:00', '5th at Howard', 57, 338, 'Subscriber', 94301),
	(69021, 569, '2013-10-23 09:34:00', '2nd at Townsend', 61, '2013-10-23 09:44:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 94107),
	(69022, 1676, '2013-10-23 09:35:00', '2nd at Townsend', 61, '2013-10-23 10:03:00', '2nd at Townsend', 61, 453, 'Subscriber', 94107),
	(69024, 598, '2013-10-23 09:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 09:45:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94556),
	(69025, 458, '2013-10-23 09:35:00', 'Market at Sansome', 77, '2013-10-23 09:42:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94114),
	(69026, 693, '2013-10-23 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 09:47:00', 'Market at Sansome', 77, 334, 'Subscriber', 95014),
	(69031, 826, '2013-10-23 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 09:52:00', '2nd at Folsom', 62, 503, 'Subscriber', 94133),
	(69033, 734, '2013-10-23 09:39:00', 'Spear at Folsom', 49, '2013-10-23 09:51:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94105),
	(69034, 781, '2013-10-23 09:40:00', 'San Francisco City Hall', 58, '2013-10-23 09:53:00', 'Beale at Market', 56, 576, 'Subscriber', 94102),
	(69038, 341, '2013-10-23 09:41:00', 'Spear at Folsom', 49, '2013-10-23 09:46:00', '2nd at Folsom', 62, 434, 'Subscriber', 94105),
	(69039, 396, '2013-10-23 09:41:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 09:47:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94103),
	(69040, 466, '2013-10-23 09:41:00', 'Townsend at 7th', 65, '2013-10-23 09:49:00', '5th at Howard', 57, 422, 'Subscriber', 94611),
	(69043, 248, '2013-10-23 09:42:00', 'Townsend at 7th', 65, '2013-10-23 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(69044, 345, '2013-10-23 09:44:00', 'Market at 10th', 67, '2013-10-23 09:49:00', 'Market at 4th', 76, 482, 'Subscriber', 94703),
	(69045, 599, '2013-10-23 09:44:00', 'Market at 4th', 76, '2013-10-23 09:54:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94108),
	(69047, 197, '2013-10-23 09:44:00', 'Commercial at Montgomery', 45, '2013-10-23 09:47:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94133),
	(69048, 479, '2013-10-23 09:45:00', 'Powell Street BART', 53, '2013-10-23 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94621),
	(69052, 467, '2013-10-23 09:47:00', 'Steuart at Market', 74, '2013-10-23 09:55:00', 'Market at 4th', 76, 389, 'Subscriber', 94118),
	(69053, 405, '2013-10-23 09:47:00', 'Post at Kearney', 47, '2013-10-23 09:54:00', '2nd at Folsom', 62, 626, 'Subscriber', 94117),
	(69054, 125, '2013-10-23 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 09:50:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94804),
	(69055, 290, '2013-10-23 09:48:00', 'Mountain View Caltrain Station', 28, '2013-10-23 09:53:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94107),
	(69056, 225, '2013-10-23 09:48:00', 'Mountain View Caltrain Station', 28, '2013-10-23 09:52:00', 'Mountain View City Hall', 27, 295, 'Subscriber', 94107),
	(69057, 378, '2013-10-23 09:48:00', 'Howard at 2nd', 63, '2013-10-23 09:55:00', '2nd at Townsend', 61, 466, 'Subscriber', 94501),
	(69058, 276, '2013-10-23 09:49:00', 'Steuart at Market', 74, '2013-10-23 09:54:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94607),
	(69059, 581, '2013-10-23 09:51:00', 'Spear at Folsom', 49, '2013-10-23 10:01:00', '2nd at Townsend', 61, 470, 'Subscriber', 94605),
	(69061, 520, '2013-10-23 09:53:00', 'Embarcadero at Sansome', 60, '2013-10-23 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94105),
	(69062, 462, '2013-10-23 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 10:02:00', 'Howard at 2nd', 63, 502, 'Subscriber', 95112),
	(69063, 784, '2013-10-23 09:55:00', 'South Van Ness at Market', 66, '2013-10-23 10:08:00', 'Howard at 2nd', 63, 533, 'Subscriber', 94103),
	(69064, 549, '2013-10-23 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94040),
	(69065, 1071, '2013-10-23 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 10:14:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 95113),
	(69066, 230, '2013-10-23 09:56:00', 'Davis at Jackson', 42, '2013-10-23 10:00:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94133),
	(69072, 354, '2013-10-23 10:01:00', 'Market at Sansome', 77, '2013-10-23 10:07:00', '2nd at South Park', 64, 630, 'Subscriber', 94611),
	(69073, 324, '2013-10-23 10:01:00', 'Market at Sansome', 77, '2013-10-23 10:06:00', '2nd at Folsom', 62, 353, 'Subscriber', 94107),
	(69077, 508, '2013-10-23 10:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94133),
	(69079, 1021, '2013-10-23 10:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 10:21:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94102),
	(69080, 511, '2013-10-23 10:04:00', 'Market at 10th', 67, '2013-10-23 10:13:00', 'Market at Sansome', 77, 635, 'Customer', 80301),
	(69081, 74, '2013-10-23 10:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 10:06:00', 'Civic Center BART (7th at Market)', 72, 369, 'Subscriber', 94103),
	(69082, 223, '2013-10-23 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 10:09:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94158),
	(69083, 294, '2013-10-23 10:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 10:11:00', '5th at Howard', 57, 409, 'Subscriber', 94103),
	(69084, 220, '2013-10-23 10:06:00', 'Santa Clara at Almaden', 4, '2013-10-23 10:10:00', 'Arena Green / SAP Center', 14, 262, 'Subscriber', 95113),
	(69085, 292, '2013-10-23 10:06:00', 'Powell Street BART', 53, '2013-10-23 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94107),
	(69086, 191, '2013-10-23 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 10:11:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94404),
	(69087, 521, '2013-10-23 10:09:00', 'Steuart at Market', 74, '2013-10-23 10:17:00', '2nd at Townsend', 61, 387, 'Subscriber', 94612),
	(69088, 582, '2013-10-23 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 10:19:00', 'Powell Street BART', 53, 621, 'Subscriber', 94107),
	(69089, 1066, '2013-10-23 10:11:00', 'Golden Gate at Polk', 59, '2013-10-23 10:29:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94102),
	(69090, 1049, '2013-10-23 10:11:00', '5th at Howard', 57, '2013-10-23 10:29:00', '5th at Howard', 57, 409, 'Subscriber', 94103),
	(69091, 693, '2013-10-23 10:11:00', 'Townsend at 7th', 65, '2013-10-23 10:23:00', 'Post at Kearney', 47, 405, 'Subscriber', 94610),
	(69092, 532, '2013-10-23 10:12:00', 'Powell at Post (Union Square)', 71, '2013-10-23 10:21:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94597),
	(69093, 1469, '2013-10-23 10:14:00', 'San Salvador at 1st', 8, '2013-10-23 10:38:00', 'SJSU - San Salvador at 9th', 16, 646, 'Customer', 94568),
	(69094, 1424, '2013-10-23 10:15:00', 'San Salvador at 1st', 8, '2013-10-23 10:38:00', 'SJSU - San Salvador at 9th', 16, 706, 'Customer', 94568),
	(69095, 594, '2013-10-23 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 10:25:00', 'Powell Street BART', 53, 407, 'Subscriber', 94133),
	(69096, 355, '2013-10-23 10:16:00', 'Market at Sansome', 77, '2013-10-23 10:22:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94105),
	(69097, 1249, '2013-10-23 10:18:00', 'San Salvador at 1st', 8, '2013-10-23 10:38:00', 'SJSU - San Salvador at 9th', 16, 224, 'Customer', 95521),
	(69098, 1252, '2013-10-23 10:18:00', 'San Salvador at 1st', 8, '2013-10-23 10:38:00', 'SJSU - San Salvador at 9th', 16, 198, 'Customer', 95521),
	(69100, 195, '2013-10-23 10:18:00', 'Beale at Market', 56, '2013-10-23 10:22:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94611),
	(69101, 1058, '2013-10-23 10:21:00', 'San Salvador at 1st', 8, '2013-10-23 10:38:00', 'SJSU - San Salvador at 9th', 16, 120, 'Customer', 95033),
	(69102, 561, '2013-10-23 10:21:00', 'San Francisco City Hall', 58, '2013-10-23 10:31:00', 'Post at Kearney', 47, 519, 'Subscriber', 94102),
	(69103, 906, '2013-10-23 10:26:00', 'Powell at Post (Union Square)', 71, '2013-10-23 10:41:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94108),
	(69104, 437, '2013-10-23 10:28:00', '2nd at Folsom', 62, '2013-10-23 10:35:00', 'Steuart at Market', 74, 513, 'Subscriber', 94107),
	(69105, 229, '2013-10-23 10:27:00', 'Palo Alto Caltrain Station', 34, '2013-10-23 10:31:00', 'Cowper at University', 37, 647, 'Subscriber', 94133),
	(69106, 350, '2013-10-23 10:28:00', 'Spear at Folsom', 49, '2013-10-23 10:34:00', 'Commercial at Montgomery', 45, 348, 'Subscriber', 94105),
	(69110, 11512, '2013-10-23 10:31:00', 'Powell at Post (Union Square)', 71, '2013-10-23 13:43:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 90603),
	(69111, 468, '2013-10-23 10:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 10:40:00', '2nd at South Park', 64, 464, 'Subscriber', 94102),
	(69114, 771, '2013-10-23 10:33:00', '2nd at Townsend', 61, '2013-10-23 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94502),
	(69115, 697, '2013-10-23 10:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 10:45:00', 'Market at 10th', 67, 426, 'Subscriber', 94133),
	(69116, 393, '2013-10-23 10:36:00', '2nd at South Park', 64, '2013-10-23 10:42:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94107),
	(69117, 453, '2013-10-23 10:36:00', 'Beale at Market', 56, '2013-10-23 10:44:00', 'Powell Street BART', 53, 573, 'Subscriber', 94102),
	(69118, 502, '2013-10-23 10:36:00', '5th at Howard', 57, '2013-10-23 10:45:00', 'Steuart at Market', 74, 338, 'Subscriber', 94103),
	(69119, 409, '2013-10-23 10:37:00', 'Market at Sansome', 77, '2013-10-23 10:44:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94110),
	(69120, 618, '2013-10-23 10:37:00', '2nd at South Park', 64, '2013-10-23 10:47:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94602),
	(69123, 1396, '2013-10-23 10:40:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 11:03:00', 'SJSU 4th at San Carlos', 12, 120, 'Customer', 94568),
	(69124, 1387, '2013-10-23 10:40:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 11:03:00', 'SJSU 4th at San Carlos', 12, 706, 'Customer', 94568),
	(69126, 256, '2013-10-23 10:42:00', 'Market at Sansome', 77, '2013-10-23 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 94066),
	(69127, 1283, '2013-10-23 10:42:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 11:03:00', 'SJSU 4th at San Carlos', 12, 198, 'Customer', 95521),
	(69128, 1268, '2013-10-23 10:42:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 11:03:00', 'SJSU 4th at San Carlos', 12, 224, 'Customer', 95521),
	(69129, 1265, '2013-10-23 10:42:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 11:03:00', 'SJSU 4th at San Carlos', 12, 226, 'Customer', 95033),
	(69133, 743, '2013-10-23 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 10:56:00', 'Steuart at Market', 74, 390, 'Subscriber', 94061),
	(69134, 309, '2013-10-23 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 10:49:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94115),
	(69135, 372, '2013-10-23 10:44:00', 'Townsend at 7th', 65, '2013-10-23 10:50:00', '2nd at Townsend', 61, 517, 'Subscriber', 94115),
	(69138, 196, '2013-10-23 10:46:00', '2nd at South Park', 64, '2013-10-23 10:49:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94109),
	(69139, 659, '2013-10-23 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 10:58:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94107),
	(69140, 404, '2013-10-23 10:48:00', '5th at Howard', 57, '2013-10-23 10:54:00', '2nd at South Park', 64, 290, 'Subscriber', 94103),
	(69141, 158, '2013-10-23 10:48:00', 'Beale at Market', 56, '2013-10-23 10:51:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94609),
	(69142, 474, '2013-10-23 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 10:57:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94618),
	(69143, 516, '2013-10-23 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 10:58:00', 'Market at Sansome', 77, 439, 'Subscriber', 94066),
	(69144, 702, '2013-10-23 10:49:00', 'Steuart at Market', 74, '2013-10-23 11:01:00', 'Commercial at Montgomery', 45, 311, 'Customer', NULL),
	(69145, 233, '2013-10-23 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 10:54:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(69146, 486, '2013-10-23 10:50:00', '5th at Howard', 57, '2013-10-23 10:58:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94611),
	(69147, 359, '2013-10-23 10:51:00', 'Davis at Jackson', 42, '2013-10-23 10:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94107),
	(69149, 232, '2013-10-23 10:53:00', 'Post at Kearney', 47, '2013-10-23 10:56:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94104),
	(69150, 206, '2013-10-23 10:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 10:58:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94530),
	(69154, 949, '2013-10-23 10:57:00', 'South Van Ness at Market', 66, '2013-10-23 11:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Customer', NULL),
	(69155, 19153, '2013-10-23 10:58:00', 'Powell Street BART', 53, '2013-10-23 16:18:00', 'Powell Street BART', 53, 610, 'Customer', NULL),
	(69156, 818, '2013-10-23 10:59:00', 'University and Emerson', 35, '2013-10-23 11:12:00', 'Park at Olive', 38, 144, 'Customer', 94107),
	(69159, 1595, '2013-10-23 11:06:00', 'SJSU 4th at San Carlos', 12, '2013-10-23 11:32:00', 'Paseo de San Antonio', 7, 198, 'Customer', 95521),
	(69160, 1583, '2013-10-23 11:06:00', 'SJSU 4th at San Carlos', 12, '2013-10-23 11:32:00', 'Paseo de San Antonio', 7, 224, 'Customer', 95521),
	(69161, 1571, '2013-10-23 11:06:00', 'SJSU 4th at San Carlos', 12, '2013-10-23 11:32:00', 'Paseo de San Antonio', 7, 226, 'Customer', 95033),
	(69162, 1571, '2013-10-23 11:06:00', 'SJSU 4th at San Carlos', 12, '2013-10-23 11:32:00', 'Paseo de San Antonio', 7, 644, 'Customer', 94568),
	(69163, 1583, '2013-10-23 11:06:00', 'SJSU 4th at San Carlos', 12, '2013-10-23 11:33:00', 'Paseo de San Antonio', 7, 706, 'Customer', 94568),
	(69164, 309, '2013-10-23 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 11:16:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(69165, 981, '2013-10-23 11:14:00', 'San Mateo County Center', 23, '2013-10-23 11:31:00', 'San Mateo County Center', 23, 105, 'Subscriber', 93930),
	(69166, 445, '2013-10-23 11:14:00', 'South Van Ness at Market', 66, '2013-10-23 11:21:00', '5th at Howard', 57, 279, 'Subscriber', 94133),
	(69168, 761, '2013-10-23 11:18:00', 'Beale at Market', 56, '2013-10-23 11:31:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94602),
	(69169, 427, '2013-10-23 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 11:28:00', 'Market at 4th', 76, 498, 'Subscriber', 94133),
	(69170, 419, '2013-10-23 11:23:00', 'Embarcadero at Sansome', 60, '2013-10-23 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94111),
	(69171, 211, '2013-10-23 11:24:00', 'Steuart at Market', 74, '2013-10-23 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94115),
	(69180, 761, '2013-10-23 11:30:00', 'Powell at Post (Union Square)', 71, '2013-10-23 11:43:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94109),
	(69181, 640, '2013-10-23 11:34:00', 'Spear at Folsom', 49, '2013-10-23 11:44:00', 'Powell Street BART', 53, 636, 'Subscriber', 94610),
	(69182, 245, '2013-10-23 11:34:00', 'Paseo de San Antonio', 7, '2013-10-23 11:38:00', 'San Salvador at 1st', 8, 224, 'Customer', 95521),
	(69183, 249, '2013-10-23 11:35:00', 'Paseo de San Antonio', 7, '2013-10-23 11:39:00', 'San Salvador at 1st', 8, 198, 'Customer', 95521),
	(69184, 222, '2013-10-23 11:35:00', 'Paseo de San Antonio', 7, '2013-10-23 11:38:00', 'San Salvador at 1st', 8, 706, 'Customer', 94568),
	(69185, 226, '2013-10-23 11:35:00', 'Paseo de San Antonio', 7, '2013-10-23 11:38:00', 'San Salvador at 1st', 8, 644, 'Customer', 94568),
	(69186, 184, '2013-10-23 11:35:00', 'Paseo de San Antonio', 7, '2013-10-23 11:38:00', 'San Salvador at 1st', 8, 226, 'Customer', 95033),
	(69187, 203, '2013-10-23 11:36:00', 'Commercial at Montgomery', 45, '2013-10-23 11:40:00', 'Beale at Market', 56, 391, 'Subscriber', 94904),
	(69188, 937, '2013-10-23 11:37:00', 'Palo Alto Caltrain Station', 34, '2013-10-23 11:53:00', 'Palo Alto Caltrain Station', 34, 117, 'Subscriber', 94117),
	(69189, 516, '2013-10-23 11:37:00', '2nd at Townsend', 61, '2013-10-23 11:46:00', 'Market at Sansome', 77, 470, 'Customer', NULL),
	(69191, 258, '2013-10-23 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 11:43:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94602),
	(69192, 865, '2013-10-23 11:39:00', 'Townsend at 7th', 65, '2013-10-23 11:53:00', 'San Francisco City Hall', 58, 399, 'Customer', 11201),
	(69193, 5231, '2013-10-23 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 13:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Customer', 94107),
	(69194, 261, '2013-10-23 11:40:00', '2nd at South Park', 64, '2013-10-23 11:44:00', 'Market at Sansome', 77, 510, 'Subscriber', 94606),
	(69197, 508, '2013-10-23 11:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 11:50:00', 'SJSU 4th at San Carlos', 12, 15, 'Subscriber', 94041),
	(69198, 4994, '2013-10-23 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 13:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Customer', 94158),
	(69199, 371, '2013-10-23 11:45:00', 'Embarcadero at Folsom', 51, '2013-10-23 11:52:00', 'Market at Sansome', 77, 417, 'Subscriber', 94105),
	(69200, 290, '2013-10-23 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 11:51:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94123),
	(69201, 168, '2013-10-23 11:48:00', '2nd at South Park', 64, '2013-10-23 11:50:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94552),
	(69202, 233, '2013-10-23 11:48:00', 'Market at Sansome', 77, '2013-10-23 11:52:00', '2nd at Folsom', 62, 524, 'Subscriber', 94606),
	(69203, 675, '2013-10-23 11:48:00', 'Powell at Post (Union Square)', 71, '2013-10-23 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94102),
	(69204, 804, '2013-10-23 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 12:02:00', '2nd at Townsend', 61, 374, 'Subscriber', 94502),
	(69205, 786, '2013-10-23 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 12:04:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94131),
	(69206, 226, '2013-10-23 11:52:00', 'San Jose City Hall', 10, '2013-10-23 11:55:00', 'San Salvador at 1st', 8, 47, 'Subscriber', 95113),
	(69207, 228, '2013-10-23 11:52:00', 'Howard at 2nd', 63, '2013-10-23 11:56:00', '2nd at South Park', 64, 502, 'Subscriber', 94109),
	(69208, 208, '2013-10-23 11:53:00', '2nd at Townsend', 61, '2013-10-23 11:56:00', '2nd at Folsom', 62, 453, 'Subscriber', 94606),
	(69209, 218, '2013-10-23 11:53:00', 'Howard at 2nd', 63, '2013-10-23 11:56:00', '2nd at South Park', 64, 265, 'Subscriber', 94025),
	(69210, 251, '2013-10-23 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 11:58:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94102),
	(69211, 262, '2013-10-23 11:56:00', 'San Mateo County Center', 23, '2013-10-23 12:00:00', 'Broadway at Main', 25, 658, 'Subscriber', 94301),
	(69212, 169, '2013-10-23 11:56:00', 'Townsend at 7th', 65, '2013-10-23 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(69213, 711, '2013-10-23 11:56:00', '2nd at South Park', 64, '2013-10-23 12:08:00', 'Washington at Kearney', 46, 331, 'Subscriber', 95032),
	(69215, 336, '2013-10-23 12:00:00', 'Clay at Battery', 41, '2013-10-23 12:06:00', 'Embarcadero at Folsom', 51, 543, 'Subscriber', 94111),
	(69216, 316, '2013-10-23 12:00:00', 'Broadway at Main', 25, '2013-10-23 12:06:00', 'Redwood City Medical Center', 26, 653, 'Subscriber', 94301),
	(69217, 207, '2013-10-23 12:00:00', 'South Van Ness at Market', 66, '2013-10-23 12:04:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94102),
	(69218, 627, '2013-10-23 12:01:00', 'South Van Ness at Market', 66, '2013-10-23 12:12:00', 'Beale at Market', 56, 457, 'Subscriber', 94612),
	(69219, 727, '2013-10-23 12:01:00', 'Townsend at 7th', 65, '2013-10-23 12:13:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94107),
	(69220, 311, '2013-10-23 12:02:00', 'Steuart at Market', 74, '2013-10-23 12:07:00', 'Spear at Folsom', 49, 588, 'Subscriber', 94110),
	(69221, 205, '2013-10-23 11:59:00', 'Embarcadero at Vallejo', 48, '2013-10-23 12:03:00', 'Steuart at Market', 74, 630, 'Subscriber', 94131),
	(69222, 733, '2013-10-23 12:03:00', 'Embarcadero at Sansome', 60, '2013-10-23 12:15:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94127),
	(69223, 5674, '2013-10-23 12:04:00', 'Clay at Battery', 41, '2013-10-23 13:38:00', 'Clay at Battery', 41, 483, 'Subscriber', 94115),
	(69224, 316, '2013-10-23 12:04:00', 'Beale at Market', 56, '2013-10-23 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94403),
	(69226, 626, '2013-10-23 12:09:00', 'Commercial at Montgomery', 45, '2013-10-23 12:19:00', 'Embarcadero at Bryant', 54, 396, 'Customer', NULL),
	(69227, 374, '2013-10-23 12:09:00', 'Steuart at Market', 74, '2013-10-23 12:15:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94105),
	(69228, 357, '2013-10-23 12:10:00', 'Market at 4th', 76, '2013-10-23 12:16:00', 'Clay at Battery', 41, 378, 'Subscriber', 94102),
	(69229, 225, '2013-10-23 12:11:00', 'Market at Sansome', 77, '2013-10-23 12:15:00', 'Steuart at Market', 74, 534, 'Subscriber', 94110),
	(69231, 526, '2013-10-23 12:15:00', '2nd at South Park', 64, '2013-10-23 12:24:00', 'Embarcadero at Vallejo', 48, 502, 'Subscriber', 94602),
	(69232, 221, '2013-10-23 12:17:00', 'San Jose City Hall', 10, '2013-10-23 12:20:00', 'SJSU 4th at San Carlos', 12, 35, 'Subscriber', 95112),
	(69233, 718, '2013-10-23 12:20:00', 'Market at 4th', 76, '2013-10-23 12:32:00', 'Market at 4th', 76, 563, 'Subscriber', 94102),
	(69234, 463, '2013-10-23 12:16:00', '2nd at Folsom', 62, '2013-10-23 12:24:00', 'Powell Street BART', 53, 353, 'Subscriber', 94107),
	(69235, 337, '2013-10-23 12:22:00', '2nd at Townsend', 61, '2013-10-23 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(69237, 516, '2013-10-23 12:24:00', 'Embarcadero at Bryant', 54, '2013-10-23 12:32:00', '5th at Howard', 57, 516, 'Subscriber', 94105),
	(69241, 667, '2013-10-23 12:26:00', 'Embarcadero at Folsom', 51, '2013-10-23 12:37:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94404),
	(69243, 203, '2013-10-23 12:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 12:33:00', 'Post at Kearney', 47, 504, 'Subscriber', 94117),
	(69244, 470, '2013-10-23 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 12:37:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94111),
	(69245, 431, '2013-10-23 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 12:38:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94602),
	(69246, 22885, '2013-10-23 12:31:00', 'San Jose Civic Center', 3, '2013-10-23 18:52:00', 'San Jose Civic Center', 3, 183, 'Customer', NULL),
	(69247, 426, '2013-10-23 12:33:00', 'Howard at 2nd', 63, '2013-10-23 12:40:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94107),
	(69248, 817, '2013-10-23 12:33:00', 'Powell Street BART', 53, '2013-10-23 12:46:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94610),
	(69249, 446, '2013-10-23 12:33:00', 'Steuart at Market', 74, '2013-10-23 12:41:00', 'Post at Kearney', 47, 429, 'Subscriber', 94105),
	(69250, 416, '2013-10-23 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 12:41:00', '2nd at Townsend', 61, 484, 'Subscriber', 94606),
	(69251, 263, '2013-10-23 12:35:00', 'Embarcadero at Sansome', 60, '2013-10-23 12:39:00', 'Steuart at Market', 74, 530, 'Subscriber', 94597),
	(69252, 27662, '2013-10-23 12:36:00', 'Commercial at Montgomery', 45, '2013-10-23 20:17:00', 'Market at Sansome', 77, 599, 'Subscriber', 94108),
	(69253, 343, '2013-10-23 12:38:00', 'Powell at Post (Union Square)', 71, '2013-10-23 12:43:00', 'Market at 4th', 76, 367, 'Subscriber', 94104),
	(69254, 389, '2013-10-23 12:38:00', 'Embarcadero at Folsom', 51, '2013-10-23 12:44:00', 'Clay at Battery', 41, 543, 'Subscriber', 94111),
	(69255, 163, '2013-10-23 12:38:00', 'San Salvador at 1st', 8, '2013-10-23 12:41:00', 'Paseo de San Antonio', 7, 224, 'Subscriber', 95112),
	(69256, 561, '2013-10-23 12:38:00', 'Market at 4th', 76, '2013-10-23 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 55408),
	(69257, 964, '2013-10-23 12:40:00', 'South Van Ness at Market', 66, '2013-10-23 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94114),
	(69258, 1992, '2013-10-23 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 13:14:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 94127),
	(69260, 952, '2013-10-23 12:41:00', 'Townsend at 7th', 65, '2013-10-23 12:57:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94015),
	(69261, 701, '2013-10-23 12:41:00', 'Beale at Market', 56, '2013-10-23 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94704),
	(69262, 418, '2013-10-23 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 12:50:00', 'Market at Sansome', 77, 432, 'Subscriber', 94105),
	(69263, 555, '2013-10-23 12:45:00', 'Market at 4th', 76, '2013-10-23 12:54:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94102),
	(69264, 192, '2013-10-23 12:45:00', 'Paseo de San Antonio', 7, '2013-10-23 12:48:00', 'MLK Library', 11, 116, 'Subscriber', 95112),
	(69265, 250, '2013-10-23 12:45:00', 'Redwood City Medical Center', 26, '2013-10-23 12:49:00', 'San Mateo County Center', 23, 255, 'Subscriber', 94301),
	(69266, 360, '2013-10-23 12:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 12:51:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94133),
	(69267, 159, '2013-10-23 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 12:50:00', 'Steuart at Market', 74, 586, 'Subscriber', 94115),
	(69268, 930, '2013-10-23 12:47:00', 'Beale at Market', 56, '2013-10-23 13:03:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94612),
	(69269, 459, '2013-10-23 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 12:56:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94109),
	(69270, 278, '2013-10-23 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94301),
	(69271, 501, '2013-10-23 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 12:58:00', 'Powell Street BART', 53, 634, 'Subscriber', 94621),
	(69273, 459, '2013-10-23 12:52:00', 'Howard at 2nd', 63, '2013-10-23 12:59:00', 'Steuart at Market', 74, 277, 'Subscriber', 94105),
	(69274, 430, '2013-10-23 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 12:59:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94107),
	(69275, 275, '2013-10-23 12:52:00', 'Commercial at Montgomery', 45, '2013-10-23 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94102),
	(69276, 995, '2013-10-23 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94704),
	(69278, 144, '2013-10-23 12:54:00', 'Embarcadero at Folsom', 51, '2013-10-23 12:56:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94610),
	(69279, 281, '2013-10-23 12:54:00', 'San Salvador at 1st', 8, '2013-10-23 12:59:00', 'MLK Library', 11, 298, 'Subscriber', 95113),
	(69280, 256, '2013-10-23 12:54:00', 'Redwood City Caltrain Station', 22, '2013-10-23 12:59:00', 'Redwood City Medical Center', 26, 659, 'Subscriber', 94041),
	(69281, 219, '2013-10-23 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 12:59:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94611),
	(69282, 207, '2013-10-23 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 12:59:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94538),
	(69283, 506, '2013-10-23 12:56:00', 'Beale at Market', 56, '2013-10-23 13:05:00', '5th at Howard', 57, 576, 'Subscriber', 94611),
	(69284, 245, '2013-10-23 13:03:00', 'Steuart at Market', 74, '2013-10-23 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94080),
	(69285, 99, '2013-10-23 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94403),
	(69286, 230, '2013-10-23 13:06:00', 'Commercial at Montgomery', 45, '2013-10-23 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94123),
	(69287, 565, '2013-10-23 13:08:00', 'San Pedro Square', 6, '2013-10-23 13:17:00', 'Japantown', 9, 263, 'Subscriber', 95113),
	(69288, 445, '2013-10-23 13:09:00', 'Townsend at 7th', 65, '2013-10-23 13:17:00', '5th at Howard', 57, 427, 'Subscriber', 94611),
	(69289, 766, '2013-10-23 13:11:00', 'Spear at Folsom', 49, '2013-10-23 13:24:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94127),
	(69290, 718, '2013-10-23 13:12:00', 'Commercial at Montgomery', 45, '2013-10-23 13:24:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94965),
	(69291, 350, '2013-10-23 13:14:00', 'Embarcadero at Sansome', 60, '2013-10-23 13:20:00', 'Clay at Battery', 41, 283, 'Subscriber', 94610),
	(69292, 457, '2013-10-23 13:14:00', 'Commercial at Montgomery', 45, '2013-10-23 13:22:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94133),
	(69293, 531, '2013-10-23 13:14:00', 'Washington at Kearney', 46, '2013-10-23 13:23:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94404),
	(69294, 227, '2013-10-23 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Customer', 94119),
	(69295, 133, '2013-10-23 13:17:00', 'Beale at Market', 56, '2013-10-23 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94965),
	(69297, 441, '2013-10-23 13:20:00', 'Spear at Folsom', 49, '2013-10-23 13:28:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94105),
	(69298, 1416, '2013-10-23 13:20:00', 'Embarcadero at Sansome', 60, '2013-10-23 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', NULL),
	(69299, 215, '2013-10-23 13:22:00', 'Market at 4th', 76, '2013-10-23 13:26:00', 'Post at Kearney', 47, 498, 'Subscriber', 94104),
	(69300, 173, '2013-10-23 13:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 13:26:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(69301, 195, '2013-10-23 13:23:00', 'Clay at Battery', 41, '2013-10-23 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94111),
	(69303, 1225, '2013-10-23 13:24:00', 'Embarcadero at Sansome', 60, '2013-10-23 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', NULL),
	(69304, 403, '2013-10-23 13:24:00', 'Powell Street BART', 53, '2013-10-23 13:31:00', 'San Francisco City Hall', 58, 468, 'Subscriber', 94102),
	(69305, 815, '2013-10-23 13:25:00', 'Market at Sansome', 77, '2013-10-23 13:39:00', 'Market at 4th', 76, 510, 'Subscriber', 94122),
	(69307, 1167, '2013-10-23 13:26:00', 'Washington at Kearney', 46, '2013-10-23 13:45:00', '2nd at Townsend', 61, 581, 'Subscriber', 94105),
	(69308, 435, '2013-10-23 13:29:00', '5th at Howard', 57, '2013-10-23 13:36:00', 'Beale at Market', 56, 576, 'Subscriber', 94611),
	(69309, 515, '2013-10-23 13:30:00', 'Clay at Battery', 41, '2013-10-23 13:38:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94610),
	(69310, 367, '2013-10-23 13:30:00', 'Market at Sansome', 77, '2013-10-23 13:36:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94709),
	(69311, 324, '2013-10-23 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 13:36:00', 'Powell at Post (Union Square)', 71, 488, 'Subscriber', 94102),
	(69312, 600, '2013-10-23 13:32:00', 'Embarcadero at Sansome', 60, '2013-10-23 13:42:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94965),
	(69313, 791, '2013-10-23 13:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 13:46:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94117),
	(69315, 725, '2013-10-23 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 13:46:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94611),
	(69316, 384, '2013-10-23 13:34:00', 'Market at 4th', 76, '2013-10-23 13:40:00', 'Washington at Kearney', 46, 529, 'Subscriber', 94107),
	(69317, 875, '2013-10-23 13:35:00', 'Washington at Kearney', 46, '2013-10-23 13:49:00', '2nd at South Park', 64, 331, 'Subscriber', 95032),
	(69318, 794, '2013-10-23 13:35:00', 'Embarcadero at Vallejo', 48, '2013-10-23 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94111),
	(69319, 950, '2013-10-23 13:36:00', '2nd at Townsend', 61, '2013-10-23 13:52:00', 'Townsend at 7th', 65, 596, 'Customer', 94530),
	(69320, 200, '2013-10-23 13:37:00', 'Howard at 2nd', 63, '2013-10-23 13:40:00', '2nd at South Park', 64, 464, 'Subscriber', 94552),
	(69322, 207, '2013-10-23 13:39:00', 'Townsend at 7th', 65, '2013-10-23 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94538),
	(69323, 205, '2013-10-23 13:39:00', 'Townsend at 7th', 65, '2013-10-23 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94611),
	(69324, 432, '2013-10-23 13:39:00', 'Steuart at Market', 74, '2013-10-23 13:47:00', 'Post at Kearney', 47, 566, 'Subscriber', 94110),
	(69325, 488, '2013-10-23 13:41:00', 'Steuart at Market', 74, '2013-10-23 13:49:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94111),
	(69326, 740, '2013-10-23 13:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 13:55:00', 'San Jose City Hall', 10, 133, 'Customer', 94046),
	(69327, 300, '2013-10-23 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 13:48:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94110),
	(69328, 1093, '2013-10-23 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 14:02:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94133),
	(69329, 376, '2013-10-23 13:44:00', 'Embarcadero at Vallejo', 48, '2013-10-23 13:50:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94609),
	(69330, 1087, '2013-10-23 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 14:02:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94133),
	(69331, 445, '2013-10-23 13:44:00', '2nd at Townsend', 61, '2013-10-23 13:52:00', 'Townsend at 7th', 65, 489, 'Customer', 94530),
	(69332, 619, '2013-10-23 13:46:00', 'Japantown', 9, '2013-10-23 13:56:00', 'San Pedro Square', 6, 213, 'Subscriber', 95113),
	(69333, 996, '2013-10-23 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 14:04:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94112),
	(69334, 475, '2013-10-23 13:49:00', 'Paseo de San Antonio', 7, '2013-10-23 13:57:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 94041),
	(69335, 728, '2013-10-23 13:49:00', 'Howard at 2nd', 63, '2013-10-23 14:01:00', 'Market at 10th', 67, 309, 'Subscriber', 94109),
	(69337, 324, '2013-10-23 13:50:00', 'Clay at Battery', 41, '2013-10-23 13:56:00', 'Market at 4th', 76, 378, 'Subscriber', 94102),
	(69338, 457, '2013-10-23 13:51:00', 'Embarcadero at Folsom', 51, '2013-10-23 13:59:00', '2nd at South Park', 64, 590, 'Subscriber', 94105),
	(69339, 306, '2013-10-23 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 13:59:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 55408),
	(69340, 404, '2013-10-23 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 14:01:00', 'Powell Street BART', 53, 620, 'Subscriber', 94131),
	(69341, 519, '2013-10-23 13:55:00', 'Clay at Battery', 41, '2013-10-23 14:04:00', 'Market at 4th', 76, 483, 'Subscriber', 94158),
	(69342, 544, '2013-10-23 13:55:00', 'Clay at Battery', 41, '2013-10-23 14:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94111),
	(69343, 186, '2013-10-23 13:56:00', '2nd at South Park', 64, '2013-10-23 13:59:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94025),
	(69344, 460, '2013-10-23 13:57:00', '2nd at South Park', 64, '2013-10-23 14:04:00', 'Post at Kearney', 47, 290, 'Subscriber', 94618),
	(69345, 1061, '2013-10-23 13:58:00', '5th at Howard', 57, '2013-10-23 14:15:00', 'South Van Ness at Market', 66, 422, 'Customer', 94103),
	(69346, 432, '2013-10-23 14:01:00', 'Washington at Kearney', 46, '2013-10-23 14:08:00', 'Market at Sansome', 77, 529, 'Subscriber', 94107),
	(69348, 2606, '2013-10-23 14:04:00', 'Market at 4th', 76, '2013-10-23 14:47:00', 'Market at 4th', 76, 378, 'Customer', 11467),
	(69349, 714, '2013-10-23 14:05:00', 'Powell Street BART', 53, '2013-10-23 14:17:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94610),
	(69352, 955, '2013-10-23 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 14:22:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94114),
	(69353, 291, '2013-10-23 14:07:00', 'Beale at Market', 56, '2013-10-23 14:12:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94704),
	(69354, 111, '2013-10-23 14:08:00', '2nd at South Park', 64, '2013-10-23 14:10:00', '2nd at Folsom', 62, 359, 'Subscriber', 94606),
	(69355, 239, '2013-10-23 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 14:13:00', 'Clay at Battery', 41, 523, 'Subscriber', 94111),
	(69357, 235, '2013-10-23 14:13:00', 'Commercial at Montgomery', 45, '2013-10-23 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94709),
	(69358, 952, '2013-10-23 14:15:00', 'Powell at Post (Union Square)', 71, '2013-10-23 14:31:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 94450),
	(69359, 129, '2013-10-23 14:16:00', 'Steuart at Market', 74, '2013-10-23 14:18:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94080),
	(69360, 243, '2013-10-23 14:17:00', 'Arena Green / SAP Center', 14, '2013-10-23 14:21:00', 'Santa Clara at Almaden', 4, 262, 'Subscriber', 95113),
	(69361, 1126, '2013-10-23 14:17:00', 'Park at Olive', 38, '2013-10-23 14:36:00', 'University and Emerson', 35, 151, 'Subscriber', 94025),
	(69362, 1743, '2013-10-23 14:18:00', 'Market at 4th', 76, '2013-10-23 14:47:00', 'Market at 4th', 76, 510, 'Customer', 11467),
	(69363, 615, '2013-10-23 14:21:00', 'Townsend at 7th', 65, '2013-10-23 14:31:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94597),
	(69364, 1068, '2013-10-23 14:24:00', 'Spear at Folsom', 49, '2013-10-23 14:42:00', 'Powell Street BART', 53, 505, 'Subscriber', 94105),
	(69365, 1023, '2013-10-23 14:24:00', 'Powell at Post (Union Square)', 71, '2013-10-23 14:41:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94015),
	(69366, 260, '2013-10-23 14:25:00', '2nd at Folsom', 62, '2013-10-23 14:30:00', '2nd at Townsend', 61, 359, 'Subscriber', 94109),
	(69367, 554, '2013-10-23 14:27:00', 'Davis at Jackson', 42, '2013-10-23 14:36:00', 'Market at 4th', 76, 509, 'Subscriber', 94111),
	(69368, 301, '2013-10-23 14:29:00', 'Market at 10th', 67, '2013-10-23 14:34:00', 'Powell Street BART', 53, 276, 'Subscriber', 94102),
	(69369, 360, '2013-10-23 14:29:00', 'Howard at 2nd', 63, '2013-10-23 14:35:00', 'Clay at Battery', 41, 553, 'Subscriber', 94103),
	(69370, 852, '2013-10-23 14:29:00', 'Spear at Folsom', 49, '2013-10-23 14:44:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(69371, 721, '2013-10-23 14:30:00', 'Market at 10th', 67, '2013-10-23 14:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94109),
	(69373, 474, '2013-10-23 14:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 14:41:00', 'Post at Kearney', 47, 320, 'Subscriber', 94133),
	(69374, 506, '2013-10-23 14:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 14:48:00', 'Paseo de San Antonio', 7, 669, 'Subscriber', 94110),
	(69375, 462, '2013-10-23 14:40:00', 'Post at Kearney', 47, '2013-10-23 14:47:00', 'Clay at Battery', 41, 290, 'Subscriber', 94618),
	(69376, 847, '2013-10-23 14:40:00', 'Golden Gate at Polk', 59, '2013-10-23 14:54:00', 'Clay at Battery', 41, 449, 'Subscriber', 94109),
	(69377, 419, '2013-10-23 14:40:00', 'Spear at Folsom', 49, '2013-10-23 14:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 588, 'Subscriber', 94105),
	(69378, 374, '2013-10-23 14:41:00', 'Spear at Folsom', 49, '2013-10-23 14:47:00', '2nd at South Park', 64, 382, 'Subscriber', 94107),
	(69379, 434, '2013-10-23 14:41:00', 'Spear at Folsom', 49, '2013-10-23 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94110),
	(69380, 542, '2013-10-23 14:42:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 14:51:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94606),
	(69381, 447, '2013-10-23 14:42:00', '2nd at Townsend', 61, '2013-10-23 14:50:00', 'Market at Sansome', 77, 484, 'Subscriber', 94611),
	(69382, 344, '2013-10-23 14:43:00', '2nd at South Park', 64, '2013-10-23 14:48:00', 'Market at Sansome', 77, 265, 'Subscriber', 94552),
	(69383, 329, '2013-10-23 14:43:00', 'Steuart at Market', 74, '2013-10-23 14:48:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94597),
	(69384, 184, '2013-10-23 14:43:00', 'Beale at Market', 56, '2013-10-23 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94127),
	(69385, 771, '2013-10-23 14:44:00', 'Embarcadero at Vallejo', 48, '2013-10-23 14:56:00', 'Powell at Post (Union Square)', 71, 527, 'Customer', 94450),
	(69386, 481, '2013-10-23 14:48:00', 'Clay at Battery', 41, '2013-10-23 14:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94111),
	(69387, 186, '2013-10-23 14:51:00', 'Embarcadero at Vallejo', 48, '2013-10-23 14:54:00', 'Steuart at Market', 74, 502, 'Subscriber', 94602),
	(69388, 1516, '2013-10-23 14:52:00', 'Embarcadero at Bryant', 54, '2013-10-23 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94105),
	(69389, 259, '2013-10-23 14:52:00', 'Beale at Market', 56, '2013-10-23 14:56:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94107),
	(69390, 1100, '2013-10-23 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 15:13:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94111),
	(69391, 352, '2013-10-23 14:59:00', 'Clay at Battery', 41, '2013-10-23 15:05:00', 'Market at 4th', 76, 553, 'Subscriber', 94103),
	(69392, 539, '2013-10-23 15:04:00', 'Clay at Battery', 41, '2013-10-23 15:13:00', 'Powell Street BART', 53, 523, 'Subscriber', 94109),
	(69393, 304, '2013-10-23 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94062),
	(69398, 477, '2013-10-23 15:07:00', '2nd at Townsend', 61, '2013-10-23 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94945),
	(69399, 372, '2013-10-23 15:11:00', 'Post at Kearney', 47, '2013-10-23 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94957),
	(69401, 220, '2013-10-23 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 15:16:00', 'Beale at Market', 56, 392, 'Subscriber', 94127),
	(69402, 1572, '2013-10-23 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 15:41:00', 'Embarcadero at Sansome', 60, 283, 'Customer', NULL),
	(69403, 236, '2013-10-23 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, 374, 'Subscriber', 94105),
	(69405, 1663, '2013-10-23 14:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 15:22:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94518),
	(69406, 343, '2013-10-23 15:23:00', 'Washington at Kearney', 46, '2013-10-23 15:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94518),
	(69407, 510, '2013-10-23 15:23:00', 'Market at 4th', 76, '2013-10-23 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94158),
	(69410, 667, '2013-10-23 15:24:00', 'Embarcadero at Bryant', 54, '2013-10-23 15:35:00', 'Clay at Battery', 41, 522, 'Customer', 94710),
	(69411, 951, '2013-10-23 15:25:00', 'Townsend at 7th', 65, '2013-10-23 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94590),
	(69412, 1852, '2013-10-23 15:26:00', 'Beale at Market', 56, '2013-10-23 15:57:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94127),
	(69413, 501, '2013-10-23 15:30:00', 'Market at 4th', 76, '2013-10-23 15:38:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(69414, 387, '2013-10-23 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 15:36:00', 'Powell Street BART', 53, 374, 'Subscriber', 94107),
	(69415, 254, '2013-10-23 15:31:00', 'Post at Kearney', 47, '2013-10-23 15:35:00', 'Washington at Kearney', 46, 504, 'Customer', NULL),
	(69416, 255, '2013-10-23 15:29:00', 'Market at Sansome', 77, '2013-10-23 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 95126),
	(69418, 536, '2013-10-23 15:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94111),
	(69419, 363, '2013-10-23 15:39:00', 'Commercial at Montgomery', 45, '2013-10-23 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94965),
	(69420, 377, '2013-10-23 15:40:00', 'Powell Street BART', 53, '2013-10-23 15:46:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94102),
	(69421, 241, '2013-10-23 15:42:00', 'Powell at Post (Union Square)', 71, '2013-10-23 15:46:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94103),
	(69422, 163, '2013-10-23 15:49:00', '2nd at Folsom', 62, '2013-10-23 15:52:00', '2nd at South Park', 64, 453, 'Subscriber', 94109),
	(69423, 596, '2013-10-23 15:52:00', 'Commercial at Montgomery', 45, '2013-10-23 16:02:00', 'Powell Street BART', 53, 334, 'Subscriber', 94117),
	(69424, 405, '2013-10-23 15:52:00', '2nd at Folsom', 62, '2013-10-23 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94087),
	(69425, 915, '2013-10-23 15:52:00', 'Embarcadero at Sansome', 60, '2013-10-23 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95111),
	(69427, 979, '2013-10-23 15:52:00', 'Embarcadero at Sansome', 60, '2013-10-23 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 95126),
	(69428, 902, '2013-10-23 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94066),
	(69429, 663, '2013-10-23 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94041),
	(69431, 156, '2013-10-23 15:55:00', 'Davis at Jackson', 42, '2013-10-23 15:58:00', 'Beale at Market', 56, 364, 'Subscriber', 94609),
	(69433, 503, '2013-10-23 15:56:00', '2nd at South Park', 64, '2013-10-23 16:05:00', 'Post at Kearney', 47, 605, 'Subscriber', 94108),
	(69435, 317, '2013-10-23 15:59:00', 'Embarcadero at Vallejo', 48, '2013-10-23 16:04:00', 'Beale at Market', 56, 319, 'Subscriber', 94550),
	(69438, 601, '2013-10-23 16:00:00', 'Golden Gate at Polk', 59, '2013-10-23 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94010),
	(69439, 197, '2013-10-23 16:00:00', 'Clay at Battery', 41, '2013-10-23 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94115),
	(69440, 502, '2013-10-23 16:00:00', 'Post at Kearney', 47, '2013-10-23 16:09:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94108),
	(69441, 428, '2013-10-23 16:01:00', '2nd at Townsend', 61, '2013-10-23 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94558),
	(69442, 601, '2013-10-23 16:03:00', 'San Francisco City Hall', 58, '2013-10-23 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95125),
	(69443, 1013, '2013-10-23 16:03:00', 'South Van Ness at Market', 66, '2013-10-23 16:20:00', 'Steuart at Market', 74, 276, 'Customer', 94116),
	(69444, 526, '2013-10-23 16:03:00', 'Steuart at Market', 74, '2013-10-23 16:12:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94066),
	(69445, 378, '2013-10-23 16:04:00', 'Market at 10th', 67, '2013-10-23 16:10:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94117),
	(69446, 314, '2013-10-23 16:05:00', '5th at Howard', 57, '2013-10-23 16:10:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94103),
	(69447, 504, '2013-10-23 16:06:00', 'Townsend at 7th', 65, '2013-10-23 16:14:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94606),
	(69448, 529, '2013-10-23 16:06:00', 'California Ave Caltrain Station', 36, '2013-10-23 16:14:00', 'Palo Alto Caltrain Station', 34, 13, 'Subscriber', 94131),
	(69449, 485, '2013-10-23 16:06:00', 'San Jose City Hall', 10, '2013-10-23 16:14:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 94502),
	(69450, 924, '2013-10-23 16:06:00', 'Beale at Market', 56, '2013-10-23 16:22:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94107),
	(69451, 496, '2013-10-23 16:07:00', 'Embarcadero at Folsom', 51, '2013-10-23 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95127),
	(69452, 793, '2013-10-23 16:07:00', '2nd at South Park', 64, '2013-10-23 16:20:00', 'Market at 4th', 76, 382, 'Subscriber', 94107),
	(69453, 648, '2013-10-23 16:08:00', 'Townsend at 7th', 65, '2013-10-23 16:19:00', 'Market at 4th', 76, 520, 'Subscriber', 94108),
	(69457, 662, '2013-10-23 16:09:00', '5th at Howard', 57, '2013-10-23 16:20:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94133),
	(69459, 213, '2013-10-23 16:12:00', 'Steuart at Market', 74, '2013-10-23 16:15:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94131),
	(69460, 558, '2013-10-23 16:12:00', 'Japantown', 9, '2013-10-23 16:21:00', 'Santa Clara at Almaden', 4, 642, 'Subscriber', 95112),
	(69461, 859, '2013-10-23 16:12:00', 'San Francisco City Hall', 58, '2013-10-23 16:26:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94102),
	(69463, 871, '2013-10-23 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 16:27:00', 'Powell at Post (Union Square)', 71, 465, 'Subscriber', 94111),
	(69464, 404, '2013-10-23 16:16:00', 'Market at 4th', 76, '2013-10-23 16:22:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94127),
	(69465, 571, '2013-10-23 16:17:00', 'Embarcadero at Sansome', 60, '2013-10-23 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94610),
	(69466, 1252, '2013-10-23 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 16:39:00', 'Market at 4th', 76, 518, 'Customer', NULL),
	(69467, 1184, '2013-10-23 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 16:39:00', 'Market at 4th', 76, 525, 'Customer', NULL),
	(69468, 455, '2013-10-23 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94025),
	(69469, 5932, '2013-10-23 16:20:00', 'Park at Olive', 38, '2013-10-23 17:59:00', 'Park at Olive', 38, 112, 'Customer', 94306),
	(69470, 315, '2013-10-23 16:21:00', '2nd at Townsend', 61, '2013-10-23 16:27:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94611),
	(69471, 766, '2013-10-23 16:22:00', 'Post at Kearney', 47, '2013-10-23 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94306),
	(69472, 1062, '2013-10-23 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 16:39:00', 'Embarcadero at Vallejo', 48, 354, 'Customer', 91007),
	(69473, 240, '2013-10-23 16:22:00', 'Howard at 2nd', 63, '2013-10-23 16:26:00', '2nd at South Park', 64, 423, 'Subscriber', 94105),
	(69474, 234, '2013-10-23 16:22:00', 'Howard at 2nd', 63, '2013-10-23 16:26:00', '2nd at South Park', 64, 533, 'Subscriber', 94104),
	(69475, 1053, '2013-10-23 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 16:39:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', 91780),
	(69476, 172, '2013-10-23 16:24:00', 'Santa Clara at Almaden', 4, '2013-10-23 16:26:00', 'Arena Green / SAP Center', 14, 262, 'Subscriber', 95113),
	(69477, 914, '2013-10-23 16:26:00', 'Powell Street BART', 53, '2013-10-23 16:41:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(69478, 509, '2013-10-23 16:26:00', '5th at Howard', 57, '2013-10-23 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94111),
	(69479, 486, '2013-10-23 16:26:00', 'Embarcadero at Bryant', 54, '2013-10-23 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94105),
	(69480, 256, '2013-10-23 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 16:30:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94107),
	(69481, 252, '2013-10-23 16:28:00', '2nd at Townsend', 61, '2013-10-23 16:33:00', '2nd at Folsom', 62, 541, 'Subscriber', 94903),
	(69482, 731, '2013-10-23 16:17:00', 'Market at Sansome', 77, '2013-10-23 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 95014),
	(69483, 319, '2013-10-23 16:29:00', 'Spear at Folsom', 49, '2013-10-23 16:35:00', 'Beale at Market', 56, 324, 'Subscriber', 94105),
	(69484, 597, '2013-10-23 16:31:00', 'Clay at Battery', 41, '2013-10-23 16:41:00', 'Powell Street BART', 53, 632, 'Customer', 94710),
	(69485, 256, '2013-10-23 16:32:00', '2nd at South Park', 64, '2013-10-23 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94086),
	(69486, 688, '2013-10-23 16:32:00', 'Steuart at Market', 74, '2013-10-23 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94002),
	(69488, 1009, '2013-10-23 16:35:00', 'Davis at Jackson', 42, '2013-10-23 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94070),
	(69489, 488, '2013-10-23 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94403),
	(69490, 283, '2013-10-23 16:36:00', 'Mountain View City Hall', 27, '2013-10-23 16:40:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94107),
	(69491, 921, '2013-10-23 16:36:00', 'Cowper at University', 37, '2013-10-23 16:51:00', 'Park at Olive', 38, 647, 'Subscriber', 94301),
	(69492, 468, '2013-10-23 16:37:00', 'Market at 4th', 76, '2013-10-23 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94952),
	(69493, 846, '2013-10-23 16:37:00', 'Embarcadero at Folsom', 51, '2013-10-23 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(69494, 358, '2013-10-23 16:37:00', '5th at Howard', 57, '2013-10-23 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94303),
	(69495, 1397, '2013-10-23 16:38:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:01:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94301),
	(69496, 564, '2013-10-23 16:39:00', '2nd at South Park', 64, '2013-10-23 16:49:00', 'Steuart at Market', 74, 533, 'Subscriber', 94110),
	(69497, 541, '2013-10-23 16:41:00', 'Embarcadero at Folsom', 51, '2013-10-23 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94404),
	(69498, 282, '2013-10-23 16:41:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 16:46:00', 'SJSU 4th at San Carlos', 12, 150, 'Subscriber', 94044),
	(69499, 494, '2013-10-23 16:41:00', 'Townsend at 7th', 65, '2013-10-23 16:49:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94117),
	(69500, 643, '2013-10-23 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 16:52:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(69501, 663, '2013-10-23 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94070),
	(69502, 500, '2013-10-23 16:45:00', '2nd at Folsom', 62, '2013-10-23 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94107),
	(69503, 367, '2013-10-23 16:46:00', 'San Pedro Square', 6, '2013-10-23 16:52:00', 'San Jose Diridon Caltrain Station', 2, 609, 'Subscriber', 94002),
	(69504, 528, '2013-10-23 16:38:00', 'Market at Sansome', 77, '2013-10-23 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94040),
	(69505, 208, '2013-10-23 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 16:51:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94107),
	(69506, 570, '2013-10-23 16:48:00', 'Townsend at 7th', 65, '2013-10-23 16:58:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94103),
	(69509, 1020, '2013-10-23 16:50:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:07:00', 'Golden Gate at Polk', 59, 277, 'Subscriber', 94102),
	(69510, 526, '2013-10-23 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94043),
	(69511, 279, '2013-10-23 16:50:00', 'Santa Clara at Almaden', 4, '2013-10-23 16:55:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 94403),
	(69516, 241, '2013-10-23 16:51:00', 'Mountain View Caltrain Station', 28, '2013-10-23 16:55:00', 'Mountain View City Hall', 27, 62, 'Subscriber', 94041),
	(69517, 359, '2013-10-23 16:51:00', 'Market at 4th', 76, '2013-10-23 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94558),
	(69518, 331, '2013-10-23 16:52:00', '2nd at South Park', 64, '2013-10-23 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95126),
	(69519, 281, '2013-10-23 16:53:00', 'Steuart at Market', 74, '2013-10-23 16:57:00', 'Embarcadero at Bryant', 54, 533, 'Subscriber', 94010),
	(69520, 309, '2013-10-23 16:53:00', 'Adobe on Almaden', 5, '2013-10-23 16:58:00', 'San Jose Diridon Caltrain Station', 2, 240, 'Subscriber', 94105),
	(69521, 182, '2013-10-23 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 16:56:00', 'Steuart at Market', 74, 341, 'Subscriber', 94105),
	(69522, 375, '2013-10-23 16:53:00', 'Post at Kearney', 47, '2013-10-23 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94965),
	(69523, 186, '2013-10-23 16:53:00', 'Mountain View City Hall', 27, '2013-10-23 16:56:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94123),
	(69524, 1054, '2013-10-23 16:54:00', 'Market at 10th', 67, '2013-10-23 17:11:00', 'Market at 10th', 67, 366, 'Subscriber', 94127),
	(69525, 286, '2013-10-23 16:54:00', 'Embarcadero at Folsom', 51, '2013-10-23 16:59:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94133),
	(69526, 793, '2013-10-23 16:54:00', 'Steuart at Market', 74, '2013-10-23 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94061),
	(69527, 470, '2013-10-23 16:55:00', 'Steuart at Market', 74, '2013-10-23 17:03:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94115),
	(69529, 2021, '2013-10-23 16:56:00', 'Clay at Battery', 41, '2013-10-23 17:30:00', '2nd at Folsom', 62, 342, 'Subscriber', 94105),
	(69530, 1215, '2013-10-23 16:57:00', '2nd at Townsend', 61, '2013-10-23 17:18:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94110),
	(69531, 717, '2013-10-23 16:58:00', 'South Van Ness at Market', 66, '2013-10-23 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94103),
	(69532, 615, '2013-10-23 16:59:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:09:00', 'Steuart at Market', 74, 283, 'Subscriber', 94609),
	(69533, 814, '2013-10-23 16:59:00', 'Commercial at Montgomery', 45, '2013-10-23 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94002),
	(69534, 648, '2013-10-23 16:59:00', 'Howard at 2nd', 63, '2013-10-23 17:10:00', 'Steuart at Market', 74, 464, 'Subscriber', 94920),
	(69536, 526, '2013-10-23 16:59:00', 'Steuart at Market', 74, '2013-10-23 17:08:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94133),
	(69537, 372, '2013-10-23 16:59:00', 'Embarcadero at Folsom', 51, '2013-10-23 17:05:00', 'Beale at Market', 56, 575, 'Subscriber', 94107),
	(69538, 375, '2013-10-23 16:59:00', '2nd at South Park', 64, '2013-10-23 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94501),
	(69539, 278, '2013-10-23 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 95014),
	(69540, 405, '2013-10-23 17:00:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:07:00', 'Steuart at Market', 74, 607, 'Subscriber', 94530),
	(69541, 722, '2013-10-23 17:00:00', 'Beale at Market', 56, '2013-10-23 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95129),
	(69542, 476, '2013-10-23 17:00:00', '2nd at Folsom', 62, '2013-10-23 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94107),
	(69544, 832, '2013-10-23 17:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 17:15:00', 'SJSU - San Salvador at 9th', 16, 240, 'Subscriber', 94043),
	(69545, 482, '2013-10-23 17:01:00', 'Davis at Jackson', 42, '2013-10-23 17:09:00', '2nd at Folsom', 62, 482, 'Subscriber', 94107),
	(69546, 828, '2013-10-23 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94403),
	(69547, 808, '2013-10-23 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94070),
	(69548, 204, '2013-10-23 17:02:00', 'Golden Gate at Polk', 59, '2013-10-23 17:05:00', 'Powell Street BART', 53, 383, 'Subscriber', 94530),
	(69550, 391, '2013-10-23 17:03:00', 'Powell Street BART', 53, '2013-10-23 17:09:00', 'Market at 10th', 67, 546, 'Customer', 55408),
	(69551, 1034, '2013-10-23 17:03:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:21:00', 'Powell Street BART', 53, 391, 'Customer', NULL),
	(69552, 292, '2013-10-23 17:04:00', 'Townsend at 7th', 65, '2013-10-23 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94109),
	(69554, 483, '2013-10-23 17:05:00', 'Embarcadero at Folsom', 51, '2013-10-23 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94062),
	(69555, 150, '2013-10-23 17:05:00', 'Beale at Market', 56, '2013-10-23 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94704),
	(69556, 255, '2013-10-23 17:05:00', 'San Jose City Hall', 10, '2013-10-23 17:09:00', 'San Salvador at 1st', 8, 210, 'Subscriber', 95113),
	(69557, 448, '2013-10-23 17:05:00', 'San Jose City Hall', 10, '2013-10-23 17:13:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95112),
	(69558, 434, '2013-10-23 17:05:00', 'Embarcadero at Folsom', 51, '2013-10-23 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94062),
	(69559, 489, '2013-10-23 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 17:14:00', '2nd at Townsend', 61, 510, 'Subscriber', 94158),
	(69560, 454, '2013-10-23 17:06:00', 'Howard at 2nd', 63, '2013-10-23 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Customer', 94024),
	(69561, 655, '2013-10-23 17:06:00', 'Embarcadero at Folsom', 51, '2013-10-23 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94010),
	(69563, 696, '2013-10-23 17:06:00', 'Powell Street BART', 53, '2013-10-23 17:18:00', 'Spear at Folsom', 49, 383, 'Customer', 94710),
	(69564, 507, '2013-10-23 17:06:00', 'Powell Street BART', 53, '2013-10-23 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94086),
	(69565, 954, '2013-10-23 17:06:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:22:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94109),
	(69566, 499, '2013-10-23 17:07:00', 'St James Park', 13, '2013-10-23 17:15:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Subscriber', 94114),
	(69567, 635, '2013-10-23 16:57:00', 'Market at Sansome', 77, '2013-10-23 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94158),
	(69569, 240, '2013-10-23 17:08:00', 'Commercial at Montgomery', 45, '2013-10-23 17:12:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94111),
	(69570, 127, '2013-10-23 17:08:00', 'South Van Ness at Market', 66, '2013-10-23 17:10:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94703),
	(69572, 402, '2013-10-23 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94040),
	(69573, 691, '2013-10-23 17:08:00', 'Howard at 2nd', 63, '2013-10-23 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94404),
	(69574, 799, '2013-10-23 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 17:22:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94117),
	(69575, 660, '2013-10-23 17:09:00', 'Beale at Market', 56, '2013-10-23 17:20:00', '2nd at Townsend', 61, 575, 'Subscriber', 94107),
	(69576, 2136, '2013-10-23 17:09:00', 'Townsend at 7th', 65, '2013-10-23 17:45:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94105),
	(69578, 651, '2013-10-23 17:10:00', 'Steuart at Market', 74, '2013-10-23 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 95051),
	(69579, 237, '2013-10-23 17:10:00', 'Santa Clara at Almaden', 4, '2013-10-23 17:13:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94158),
	(69580, 633, '2013-10-23 17:10:00', 'Embarcadero at Vallejo', 48, '2013-10-23 17:20:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(69582, 618, '2013-10-23 17:00:00', 'Market at Sansome', 77, '2013-10-23 17:10:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(69583, 413, '2013-10-23 17:11:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:18:00', 'Steuart at Market', 74, 538, 'Subscriber', 94510),
	(69584, 716, '2013-10-23 17:11:00', 'Post at Kearney', 47, '2013-10-23 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 95125),
	(69586, 329, '2013-10-23 17:11:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:17:00', 'Clay at Battery', 41, 490, 'Subscriber', 94111),
	(69587, 475, '2013-10-23 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 17:21:00', 'Market at 4th', 76, 630, 'Subscriber', 94103),
	(69588, 480, '2013-10-23 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 17:21:00', 'Market at 4th', 76, 452, 'Subscriber', 94133),
	(69589, 517, '2013-10-23 17:13:00', 'Commercial at Montgomery', 45, '2013-10-23 17:22:00', 'Beale at Market', 56, 327, 'Subscriber', 94619),
	(69590, 203, '2013-10-23 17:13:00', 'Commercial at Montgomery', 45, '2013-10-23 17:17:00', 'Market at Sansome', 77, 507, 'Subscriber', 94133),
	(69592, 1208, '2013-10-23 16:53:00', 'Market at Sansome', 77, '2013-10-23 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94402),
	(69593, 490, '2013-10-23 17:14:00', 'San Pedro Square', 6, '2013-10-23 17:22:00', 'San Jose Diridon Caltrain Station', 2, 213, 'Subscriber', 95377),
	(69594, 279, '2013-10-23 17:14:00', 'Commercial at Montgomery', 45, '2013-10-23 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94710),
	(69595, 662, '2013-10-23 17:15:00', 'Steuart at Market', 74, '2013-10-23 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(69596, 765, '2013-10-23 17:16:00', 'South Van Ness at Market', 66, '2013-10-23 17:28:00', '5th at Howard', 57, 633, 'Subscriber', 94122),
	(69598, 843, '2013-10-23 17:16:00', 'Townsend at 7th', 65, '2013-10-23 17:30:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94109),
	(69599, 188, '2013-10-23 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94602),
	(69600, 509, '2013-10-23 17:17:00', 'Embarcadero at Sansome', 60, '2013-10-23 17:25:00', 'Steuart at Market', 74, 287, 'Subscriber', 94555),
	(69601, 306, '2013-10-23 17:17:00', 'Post at Kearney', 47, '2013-10-23 17:22:00', '2nd at South Park', 64, 526, 'Subscriber', 94117),
	(69604, 418, '2013-10-23 17:14:00', '2nd at Townsend', 61, '2013-10-23 17:21:00', 'Steuart at Market', 74, 416, 'Subscriber', 94606),
	(69605, 513, '2013-10-23 17:15:00', '2nd at Townsend', 61, '2013-10-23 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94501),
	(69606, 1234, '2013-10-23 16:58:00', 'Market at Sansome', 77, '2013-10-23 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94085),
	(69608, 652, '2013-10-23 17:20:00', 'Post at Kearney', 47, '2013-10-23 17:31:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94114),
	(69610, 650, '2013-10-23 17:21:00', 'Post at Kearney', 47, '2013-10-23 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95113),
	(69611, 537, '2013-10-23 17:22:00', 'Embarcadero at Vallejo', 48, '2013-10-23 17:31:00', 'Embarcadero at Bryant', 54, 272, 'Subscriber', 94107),
	(69612, 361, '2013-10-23 17:22:00', '2nd at Folsom', 62, '2013-10-23 17:28:00', 'Market at 4th', 76, 434, 'Subscriber', 94107),
	(69613, 656, '2013-10-23 17:22:00', 'Embarcadero at Folsom', 51, '2013-10-23 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94303),
	(69614, 579, '2013-10-23 17:22:00', 'Market at 10th', 67, '2013-10-23 17:32:00', 'Powell at Post (Union Square)', 71, 585, 'Subscriber', 94131),
	(69616, 230, '2013-10-23 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 17:27:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94530),
	(69617, 578, '2013-10-23 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 17:34:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94501),
	(69618, 455, '2013-10-23 17:25:00', '2nd at South Park', 64, '2013-10-23 17:33:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94117),
	(69620, 224, '2013-10-23 17:26:00', '2nd at Folsom', 62, '2013-10-23 17:29:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(69621, 606, '2013-10-23 17:28:00', 'Golden Gate at Polk', 59, '2013-10-23 17:38:00', 'Post at Kearney', 47, 363, 'Subscriber', 94102),
	(69622, 1385, '2013-10-23 17:28:00', 'Embarcadero at Vallejo', 48, '2013-10-23 17:51:00', '2nd at Townsend', 61, 473, 'Subscriber', 94402),
	(69623, 740, '2013-10-23 17:29:00', 'Townsend at 7th', 65, '2013-10-23 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94925),
	(69624, 7010, '2013-10-23 17:30:00', '2nd at South Park', 64, '2013-10-23 19:27:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Subscriber', 94588),
	(69625, 840, '2013-10-23 17:30:00', '2nd at Folsom', 62, '2013-10-23 17:44:00', '2nd at South Park', 64, 503, 'Subscriber', 94107),
	(69626, 438, '2013-10-23 17:30:00', 'Clay at Battery', 41, '2013-10-23 17:38:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94105),
	(69627, 318, '2013-10-23 17:31:00', 'Howard at 2nd', 63, '2013-10-23 17:36:00', 'Steuart at Market', 74, 338, 'Subscriber', 94105),
	(69628, 274, '2013-10-23 17:31:00', '2nd at South Park', 64, '2013-10-23 17:36:00', 'Market at Sansome', 77, 331, 'Subscriber', 94080),
	(69629, 155, '2013-10-23 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 17:34:00', '5th at Howard', 57, 588, 'Subscriber', 94119),
	(69630, 660, '2013-10-23 17:31:00', 'Beale at Market', 56, '2013-10-23 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94010),
	(69631, 847, '2013-10-23 17:32:00', 'Clay at Battery', 41, '2013-10-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94306),
	(69632, 584, '2013-10-23 17:32:00', 'Davis at Jackson', 42, '2013-10-23 17:42:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94109),
	(69633, 2805, '2013-10-23 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 2143),
	(69634, 243, '2013-10-23 17:33:00', '2nd at South Park', 64, '2013-10-23 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94065),
	(69635, 394, '2013-10-23 17:34:00', 'Steuart at Market', 74, '2013-10-23 17:41:00', 'Post at Kearney', 47, 416, 'Subscriber', 94105),
	(69636, 636, '2013-10-23 17:35:00', 'Townsend at 7th', 65, '2013-10-23 17:46:00', 'Market at Sansome', 77, 526, 'Subscriber', 94611),
	(69637, 701, '2013-10-23 17:35:00', 'Embarcadero at Vallejo', 48, '2013-10-23 17:47:00', '2nd at South Park', 64, 448, 'Subscriber', 94602),
	(69638, 243, '2013-10-23 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 17:40:00', 'Santa Clara at Almaden', 4, 158, 'Subscriber', 95110),
	(69639, 383, '2013-10-23 17:36:00', 'Steuart at Market', 74, '2013-10-23 17:42:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94107),
	(69640, 562, '2013-10-23 17:36:00', 'Steuart at Market', 74, '2013-10-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Customer', 94303),
	(69641, 442, '2013-10-23 17:37:00', '2nd at Folsom', 62, '2013-10-23 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94105),
	(69642, 587, '2013-10-23 17:37:00', 'Clay at Battery', 41, '2013-10-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94061),
	(69643, 607, '2013-10-23 17:37:00', 'Post at Kearney', 47, '2013-10-23 17:47:00', 'Golden Gate at Polk', 59, 418, 'Subscriber', 94104),
	(69644, 662, '2013-10-23 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 17:49:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94111),
	(69645, 759, '2013-10-23 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94025),
	(69646, 386, '2013-10-23 17:39:00', 'Washington at Kearney', 46, '2013-10-23 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94704),
	(69647, 539, '2013-10-23 17:40:00', 'Steuart at Market', 74, '2013-10-23 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94061),
	(69648, 379, '2013-10-23 17:40:00', 'Spear at Folsom', 49, '2013-10-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94025),
	(69649, 422, '2013-10-23 17:40:00', 'Embarcadero at Vallejo', 48, '2013-10-23 17:47:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(69650, 262, '2013-10-23 17:40:00', 'Howard at 2nd', 63, '2013-10-23 17:45:00', '5th at Howard', 57, 615, 'Subscriber', 94107),
	(69651, 542, '2013-10-23 17:41:00', '2nd at Townsend', 61, '2013-10-23 17:50:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94107),
	(69652, 427, '2013-10-23 17:41:00', 'Market at 4th', 76, '2013-10-23 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94102),
	(69653, 172, '2013-10-23 17:42:00', 'SJSU 4th at San Carlos', 12, '2013-10-23 17:45:00', 'San Jose City Hall', 10, 15, 'Subscriber', 94041),
	(69654, 706, '2013-10-23 17:43:00', 'Market at 10th', 67, '2013-10-23 17:55:00', '5th at Howard', 57, 366, 'Subscriber', 94127),
	(69656, 681, '2013-10-23 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 17:54:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94111),
	(69657, 567, '2013-10-23 17:43:00', 'Embarcadero at Vallejo', 48, '2013-10-23 17:53:00', '2nd at South Park', 64, 579, 'Subscriber', 94602),
	(69658, 716, '2013-10-23 17:43:00', 'Market at 10th', 67, '2013-10-23 17:55:00', 'Steuart at Market', 74, 286, 'Subscriber', 94803),
	(69659, 874, '2013-10-23 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 17:58:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94114),
	(69660, 200, '2013-10-23 17:43:00', 'Townsend at 7th', 65, '2013-10-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94404),
	(69661, 439, '2013-10-23 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94062),
	(69662, 884, '2013-10-23 17:45:00', 'Townsend at 7th', 65, '2013-10-23 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94611),
	(69664, 502, '2013-10-23 17:45:00', 'Embarcadero at Folsom', 51, '2013-10-23 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94105),
	(69665, 515, '2013-10-23 17:45:00', 'Powell Street BART', 53, '2013-10-23 17:54:00', 'South Van Ness at Market', 66, 523, 'Customer', 94450),
	(69666, 199, '2013-10-23 17:44:00', '2nd at Folsom', 62, '2013-10-23 17:47:00', 'Market at Sansome', 77, 524, 'Subscriber', 94115),
	(69667, 371, '2013-10-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 17:52:00', '5th at Howard', 57, 580, 'Subscriber', 94123),
	(69669, 812, '2013-10-23 17:47:00', 'Steuart at Market', 74, '2013-10-23 18:00:00', '2nd at Townsend', 61, 341, 'Subscriber', 94043),
	(69672, 519, '2013-10-23 17:47:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 17:55:00', 'MLK Library', 11, 240, 'Subscriber', 95112),
	(69673, 234, '2013-10-23 17:43:00', 'Market at Sansome', 77, '2013-10-23 17:47:00', 'Steuart at Market', 74, 417, 'Subscriber', 94114),
	(69674, 615, '2013-10-23 17:47:00', '5th at Howard', 57, '2013-10-23 17:58:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94611),
	(69675, 442, '2013-10-23 17:40:00', 'Market at Sansome', 77, '2013-10-23 17:48:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(69677, 303, '2013-10-23 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94903),
	(69678, 392, '2013-10-23 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 17:55:00', 'Powell Street BART', 53, 355, 'Subscriber', 94538),
	(69679, 550, '2013-10-23 17:49:00', 'Beale at Market', 56, '2013-10-23 17:58:00', '2nd at Townsend', 61, 333, 'Subscriber', 94041),
	(69680, 553, '2013-10-23 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 17:59:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(69681, 452, '2013-10-23 17:42:00', 'Market at Sansome', 77, '2013-10-23 17:50:00', '2nd at South Park', 64, 598, 'Subscriber', 94107),
	(69682, 366, '2013-10-23 17:50:00', 'San Jose City Hall', 10, '2013-10-23 17:56:00', 'San Salvador at 1st', 8, 700, 'Customer', 94046),
	(69683, 795, '2013-10-23 17:50:00', '2nd at Townsend', 61, '2013-10-23 18:03:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94109),
	(69684, 710, '2013-10-23 17:51:00', 'Post at Kearney', 47, '2013-10-23 18:02:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94102),
	(69685, 331, '2013-10-23 17:51:00', 'Palo Alto Caltrain Station', 34, '2013-10-23 17:57:00', 'Cowper at University', 37, 117, 'Subscriber', 95138),
	(69686, 581, '2013-10-23 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(69687, 708, '2013-10-23 17:54:00', 'Market at 10th', 67, '2013-10-23 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94043),
	(69688, 486, '2013-10-23 17:56:00', 'Steuart at Market', 74, '2013-10-23 18:04:00', '2nd at Townsend', 61, 286, 'Subscriber', 94803),
	(69689, 7714, '2013-10-23 17:56:00', '2nd at South Park', 64, '2013-10-23 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94609),
	(69690, 664, '2013-10-23 17:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 18:07:00', '2nd at Folsom', 62, 392, 'Subscriber', 94107),
	(69691, 433, '2013-10-23 17:57:00', '5th at Howard', 57, '2013-10-23 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94306),
	(69692, 1230, '2013-10-23 17:57:00', 'Cowper at University', 37, '2013-10-23 18:17:00', 'Cowper at University', 37, 146, 'Subscriber', 95138),
	(69693, 579, '2013-10-23 17:57:00', 'Clay at Battery', 41, '2013-10-23 18:07:00', '2nd at Townsend', 61, 490, 'Subscriber', 94043),
	(69694, 468, '2013-10-23 17:56:00', '2nd at Townsend', 61, '2013-10-23 18:04:00', 'Steuart at Market', 74, 510, 'Subscriber', 94107),
	(69695, 656, '2013-10-23 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94301),
	(69698, 642, '2013-10-23 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:10:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(69700, 376, '2013-10-23 18:00:00', '5th at Howard', 57, '2013-10-23 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94301),
	(69705, 415, '2013-10-23 18:02:00', 'Market at 4th', 76, '2013-10-23 18:09:00', '2nd at South Park', 64, 525, 'Subscriber', 94107),
	(69706, 486, '2013-10-23 18:03:00', 'Embarcadero at Sansome', 60, '2013-10-23 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94602),
	(69707, 737, '2013-10-23 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94107),
	(69708, 483, '2013-10-23 18:05:00', 'Embarcadero at Folsom', 51, '2013-10-23 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94404),
	(69709, 540, '2013-10-23 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94403),
	(69710, 630, '2013-10-23 18:05:00', 'Townsend at 7th', 65, '2013-10-23 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(69711, 664, '2013-10-23 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94402),
	(69712, 754, '2013-10-23 18:06:00', 'Howard at 2nd', 63, '2013-10-23 18:18:00', 'Powell at Post (Union Square)', 71, 589, 'Subscriber', 94109),
	(69713, 638, '2013-10-23 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 18:18:00', 'Powell at Post (Union Square)', 71, 615, 'Subscriber', 94109),
	(69714, 394, '2013-10-23 18:06:00', '2nd at Townsend', 61, '2013-10-23 18:13:00', 'Steuart at Market', 74, 514, 'Subscriber', 94708),
	(69715, 514, '2013-10-23 18:08:00', 'Howard at 2nd', 63, '2013-10-23 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94002),
	(69716, 171, '2013-10-23 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 18:11:00', 'Steuart at Market', 74, 564, 'Subscriber', 94104),
	(69718, 8221, '2013-10-23 15:52:00', 'Market at Sansome', 77, '2013-10-23 18:09:00', '2nd at Folsom', 62, 392, 'Subscriber', 94104),
	(69719, 331, '2013-10-23 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 18:14:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(69723, 784, '2013-10-23 18:11:00', 'Market at 10th', 67, '2013-10-23 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94158),
	(69724, 424, '2013-10-23 18:11:00', '2nd at South Park', 64, '2013-10-23 18:19:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94117),
	(69725, 204, '2013-10-23 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94111),
	(69726, 962, '2013-10-23 18:12:00', '2nd at Townsend', 61, '2013-10-23 18:28:00', 'Market at 10th', 67, 575, 'Subscriber', 94107),
	(69727, 894, '2013-10-23 18:12:00', 'Clay at Battery', 41, '2013-10-23 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94158),
	(69728, 212, '2013-10-23 18:13:00', 'Clay at Battery', 41, '2013-10-23 18:16:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94107),
	(69730, 268, '2013-10-23 18:13:00', 'Steuart at Market', 74, '2013-10-23 18:18:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94107),
	(69731, 901, '2013-10-23 18:14:00', 'Embarcadero at Sansome', 60, '2013-10-23 18:29:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(69733, 404, '2013-10-23 18:15:00', '2nd at Folsom', 62, '2013-10-23 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(69734, 809, '2013-10-23 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 18:28:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94102),
	(69736, 283, '2013-10-23 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 18:21:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94939),
	(69737, 646, '2013-10-23 18:16:00', 'Market at 10th', 67, '2013-10-23 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94086),
	(69738, 495, '2013-10-23 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-23 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94611),
	(69739, 374, '2013-10-23 18:17:00', '2nd at South Park', 64, '2013-10-23 18:23:00', 'Market at Sansome', 77, 579, 'Subscriber', 94114),
	(69740, 293, '2013-10-23 18:17:00', 'Davis at Jackson', 42, '2013-10-23 18:22:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94960),
	(69742, 576, '2013-10-23 18:18:00', 'Townsend at 7th', 65, '2013-10-23 18:27:00', '2nd at Townsend', 61, 455, 'Subscriber', 94105),
	(69743, 890, '2013-10-23 18:18:00', 'Cowper at University', 37, '2013-10-23 18:33:00', 'Palo Alto Caltrain Station', 34, 117, 'Subscriber', 95138),
	(69745, 511, '2013-10-23 18:20:00', 'Embarcadero at Folsom', 51, '2013-10-23 18:28:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94133),
	(69746, 260, '2013-10-23 18:21:00', 'Mountain View City Hall', 27, '2013-10-23 18:25:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 94107),
	(69747, 396, '2013-10-23 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 18:29:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(69748, 493, '2013-10-23 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 18:31:00', 'Powell Street BART', 53, 522, 'Subscriber', 94107),
	(69750, 420, '2013-10-23 18:24:00', 'Embarcadero at Sansome', 60, '2013-10-23 18:31:00', 'Steuart at Market', 74, 373, 'Subscriber', 94565),
	(69751, 577, '2013-10-23 18:24:00', 'Market at 4th', 76, '2013-10-23 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94619),
	(69752, 393, '2013-10-23 18:27:00', '5th at Howard', 57, '2013-10-23 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94602),
	(69753, 382, '2013-10-23 18:27:00', '5th at Howard', 57, '2013-10-23 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94041),
	(69754, 318, '2013-10-23 18:27:00', 'Market at 4th', 76, '2013-10-23 18:33:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94133),
	(69755, 430, '2013-10-23 18:28:00', 'Howard at 2nd', 63, '2013-10-23 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95112),
	(69756, 400, '2013-10-23 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:35:00', 'Powell Street BART', 53, 501, 'Subscriber', 94102),
	(69757, 439, '2013-10-23 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:36:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(69758, 485, '2013-10-23 18:28:00', 'Townsend at 7th', 65, '2013-10-23 18:37:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94518),
	(69759, 320, '2013-10-23 18:29:00', '5th at Howard', 57, '2013-10-23 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94107),
	(69760, 754, '2013-10-23 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 18:41:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94109),
	(69761, 751, '2013-10-23 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:42:00', 'Market at 4th', 76, 546, 'Subscriber', 94117),
	(69763, 641, '2013-10-23 18:32:00', '5th at Howard', 57, '2013-10-23 18:42:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94127),
	(69764, 434, '2013-10-23 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:39:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(69765, 384, '2013-10-23 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 18:38:00', 'Market at 4th', 76, 584, 'Subscriber', 94109),
	(69766, 594, '2013-10-23 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94706),
	(69768, 1320, '2013-10-23 18:32:00', '2nd at South Park', 64, '2013-10-23 18:54:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94544),
	(69770, 816, '2013-10-23 18:33:00', 'Steuart at Market', 74, '2013-10-23 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94158),
	(69771, 1156, '2013-10-23 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:53:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94110),
	(69772, 1717, '2013-10-23 18:34:00', 'Steuart at Market', 74, '2013-10-23 19:02:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94102),
	(69774, 667, '2013-10-23 18:34:00', 'Post at Kearney', 47, '2013-10-23 18:45:00', '2nd at South Park', 64, 416, 'Customer', 94939),
	(69775, 704, '2013-10-23 18:34:00', 'Spear at Folsom', 49, '2013-10-23 18:46:00', '2nd at Folsom', 62, 335, 'Subscriber', 94107),
	(69777, 352, '2013-10-23 18:35:00', 'Embarcadero at Vallejo', 48, '2013-10-23 18:41:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94105),
	(69778, 355, '2013-10-23 18:36:00', 'Embarcadero at Sansome', 60, '2013-10-23 18:42:00', 'Steuart at Market', 74, 322, 'Subscriber', 94612),
	(69779, 656, '2013-10-23 18:36:00', 'Embarcadero at Bryant', 54, '2013-10-23 18:47:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94107),
	(69781, 642, '2013-10-23 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 18:47:00', 'MLK Library', 11, 609, 'Subscriber', 95113),
	(69782, 473, '2013-10-23 18:37:00', 'Powell at Post (Union Square)', 71, '2013-10-23 18:44:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94131),
	(69784, 661, '2013-10-23 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 18:49:00', 'Paseo de San Antonio', 7, 74, 'Subscriber', 95112),
	(69785, 583, '2013-10-23 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94403),
	(69786, 371, '2013-10-23 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:45:00', '2nd at Folsom', 62, 583, 'Subscriber', 94949),
	(69787, 535, '2013-10-23 18:40:00', 'Steuart at Market', 74, '2013-10-23 18:48:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(69788, 477, '2013-10-23 18:40:00', 'Townsend at 7th', 65, '2013-10-23 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94117),
	(69789, 270, '2013-10-23 18:41:00', 'Santa Clara at Almaden', 4, '2013-10-23 18:45:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94103),
	(69790, 428, '2013-10-23 18:41:00', 'Post at Kearney', 47, '2013-10-23 18:48:00', '2nd at South Park', 64, 363, 'Subscriber', 94109),
	(69791, 263, '2013-10-23 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94025),
	(69792, 623, '2013-10-23 18:43:00', 'Commercial at Montgomery', 45, '2013-10-23 18:54:00', 'Powell at Post (Union Square)', 71, 274, 'Subscriber', 94110),
	(69793, 347, '2013-10-23 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 18:50:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94105),
	(69794, 250, '2013-10-23 18:44:00', 'Mountain View City Hall', 27, '2013-10-23 18:48:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94040),
	(69795, 519, '2013-10-23 18:44:00', '5th at Howard', 57, '2013-10-23 18:53:00', '2nd at South Park', 64, 454, 'Subscriber', 94306),
	(69798, 446, '2013-10-23 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 18:53:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(69799, 307, '2013-10-23 18:43:00', 'Market at Sansome', 77, '2013-10-23 18:48:00', 'Market at 4th', 76, 492, 'Subscriber', 94116),
	(69800, 425, '2013-10-23 18:49:00', 'Market at 10th', 67, '2013-10-23 18:56:00', '5th at Howard', 57, 575, 'Subscriber', 94703),
	(69801, 355, '2013-10-23 18:49:00', 'Embarcadero at Sansome', 60, '2013-10-23 18:55:00', 'Steuart at Market', 74, 471, 'Subscriber', 94597),
	(69802, 702, '2013-10-23 18:49:00', 'Market at 4th', 76, '2013-10-23 19:01:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94102),
	(69803, 832, '2013-10-23 18:49:00', 'Townsend at 7th', 65, '2013-10-23 19:03:00', 'Market at 4th', 76, 483, 'Subscriber', 94108),
	(69806, 410, '2013-10-23 18:52:00', 'Paseo de San Antonio', 7, '2013-10-23 18:59:00', 'MLK Library', 11, 102, 'Subscriber', 95112),
	(69807, 645, '2013-10-23 18:52:00', 'Embarcadero at Vallejo', 48, '2013-10-23 19:02:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 91007),
	(69812, 449, '2013-10-23 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 19:07:00', '2nd at Folsom', 62, 352, 'Subscriber', 94107),
	(69813, 418, '2013-10-23 19:01:00', '2nd at Townsend', 61, '2013-10-23 19:08:00', 'Steuart at Market', 74, 341, 'Subscriber', 94612),
	(69814, 343, '2013-10-23 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 19:07:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(69815, 143, '2013-10-23 19:02:00', 'Park at Olive', 38, '2013-10-23 19:05:00', 'California Ave Caltrain Station', 36, 112, 'Subscriber', 94301),
	(69817, 298, '2013-10-23 19:05:00', 'Mountain View Caltrain Station', 28, '2013-10-23 19:10:00', 'Evelyn Park and Ride', 30, 295, 'Subscriber', 94043),
	(69819, 769, '2013-10-23 19:07:00', 'Beale at Market', 56, '2013-10-23 19:19:00', 'Golden Gate at Polk', 59, 405, 'Subscriber', 94102),
	(69820, 1022, '2013-10-23 19:08:00', 'Embarcadero at Sansome', 60, '2013-10-23 19:25:00', 'Powell Street BART', 53, 291, 'Subscriber', 94114),
	(69821, 427, '2013-10-23 19:09:00', 'Powell at Post (Union Square)', 71, '2013-10-23 19:16:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94102),
	(69823, 222, '2013-10-23 19:10:00', 'Townsend at 7th', 65, '2013-10-23 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94158),
	(69824, 247, '2013-10-23 19:11:00', 'Townsend at 7th', 65, '2013-10-23 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94107),
	(69825, 904, '2013-10-23 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 19:26:00', 'Embarcadero at Bryant', 54, 493, 'Customer', 94710),
	(69826, 540, '2013-10-23 19:12:00', 'Market at 4th', 76, '2013-10-23 19:21:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94133),
	(69827, 1559, '2013-10-23 19:13:00', 'Embarcadero at Sansome', 60, '2013-10-23 19:39:00', 'Market at 4th', 76, 600, 'Subscriber', 94102),
	(69828, 824, '2013-10-23 19:16:00', 'Steuart at Market', 74, '2013-10-23 19:30:00', 'Market at 10th', 67, 417, 'Subscriber', 94103),
	(69829, 288, '2013-10-23 19:17:00', 'Embarcadero at Folsom', 51, '2013-10-23 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94107),
	(69830, 257, '2013-10-23 19:18:00', 'Arena Green / SAP Center', 14, '2013-10-23 19:23:00', 'San Pedro Square', 6, 262, 'Subscriber', 95113),
	(69831, 1467, '2013-10-23 19:19:00', 'San Salvador at 1st', 8, '2013-10-23 19:43:00', 'San Salvador at 1st', 8, 47, 'Subscriber', 95113),
	(69832, 444, '2013-10-23 19:24:00', 'Howard at 2nd', 63, '2013-10-23 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94025),
	(69837, 210, '2013-10-23 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 19:29:00', '2nd at Townsend', 61, 326, 'Subscriber', 94107),
	(69839, 973, '2013-10-23 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 19:42:00', '2nd at South Park', 64, 588, 'Subscriber', 94107),
	(69841, 308, '2013-10-23 19:26:00', 'Powell at Post (Union Square)', 71, '2013-10-23 19:31:00', 'Post at Kearney', 47, 465, 'Subscriber', 94109),
	(69842, 425, '2013-10-23 19:27:00', '2nd at South Park', 64, '2013-10-23 19:34:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94105),
	(69846, 220, '2013-10-23 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 19:33:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94103),
	(69848, 592, '2013-10-23 19:33:00', 'Embarcadero at Sansome', 60, '2013-10-23 19:43:00', 'Beale at Market', 56, 528, 'Subscriber', 94112),
	(69849, 253, '2013-10-23 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 19:38:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(69850, 359, '2013-10-23 19:37:00', 'Steuart at Market', 74, '2013-10-23 19:43:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94105),
	(69851, 312, '2013-10-23 19:38:00', 'Embarcadero at Bryant', 54, '2013-10-23 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', NULL),
	(69852, 615, '2013-10-23 19:39:00', '2nd at South Park', 64, '2013-10-23 19:49:00', 'Post at Kearney', 47, 454, 'Customer', 94939),
	(69853, 401, '2013-10-23 19:39:00', 'Howard at 2nd', 63, '2013-10-23 19:46:00', 'Steuart at Market', 74, 582, 'Subscriber', 94960),
	(69854, 213, '2013-10-23 19:39:00', 'Market at 4th', 76, '2013-10-23 19:43:00', 'Market at Sansome', 77, 492, 'Subscriber', 94123),
	(69855, 422, '2013-10-23 19:40:00', 'St James Park', 13, '2013-10-23 19:47:00', 'San Pedro Square', 6, 118, 'Subscriber', 95112),
	(69856, 1013, '2013-10-23 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-23 19:57:00', 'South Van Ness at Market', 66, 560, 'Customer', NULL),
	(69860, 382, '2013-10-23 19:45:00', 'Market at 4th', 76, '2013-10-23 19:51:00', 'Clay at Battery', 41, 630, 'Subscriber', 94109),
	(69861, 761, '2013-10-23 19:47:00', 'Market at 10th', 67, '2013-10-23 20:00:00', 'Washington at Kearney', 46, 620, 'Customer', 90027),
	(69862, 446, '2013-10-23 19:47:00', 'San Antonio Caltrain Station', 29, '2013-10-23 19:55:00', 'Rengstorff Avenue / California Street', 33, 111, 'Subscriber', 94040),
	(69863, 220, '2013-10-23 19:48:00', 'Cowper at University', 37, '2013-10-23 19:52:00', 'Palo Alto Caltrain Station', 34, 14, 'Subscriber', 94133),
	(69864, 6683, '2013-10-23 19:50:00', 'Howard at 2nd', 63, '2013-10-23 21:41:00', '2nd at Folsom', 62, 462, 'Customer', 90025),
	(69866, 530, '2013-10-23 19:53:00', '2nd at Folsom', 62, '2013-10-23 20:02:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94133),
	(69867, 746, '2013-10-23 19:54:00', 'SJSU - San Salvador at 9th', 16, '2013-10-23 20:06:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94043),
	(69869, 206, '2013-10-23 19:51:00', 'Market at Sansome', 77, '2013-10-23 19:54:00', 'Steuart at Market', 74, 529, 'Subscriber', 94510),
	(69870, 1119, '2013-10-23 19:55:00', 'Townsend at 7th', 65, '2013-10-23 20:13:00', '2nd at Folsom', 62, 596, 'Subscriber', 94117),
	(69871, 509, '2013-10-23 19:55:00', 'Paseo de San Antonio', 7, '2013-10-23 20:04:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94110),
	(69872, 1058, '2013-10-23 19:57:00', 'South Van Ness at Market', 66, '2013-10-23 20:14:00', 'Market at 4th', 76, 315, 'Customer', 94450),
	(69873, 742, '2013-10-23 19:57:00', 'California Ave Caltrain Station', 36, '2013-10-23 20:09:00', 'University and Emerson', 35, 157, 'Customer', 94107),
	(69877, 697, '2013-10-23 19:58:00', 'Howard at 2nd', 63, '2013-10-23 20:10:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94103),
	(69880, 334, '2013-10-23 20:00:00', '2nd at South Park', 64, '2013-10-23 20:05:00', '5th at Howard', 57, 416, 'Subscriber', 94103),
	(69883, 845, '2013-10-23 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 20:16:00', '5th at Howard', 57, 554, 'Subscriber', 94131),
	(69884, 216, '2013-10-23 20:02:00', '2nd at Folsom', 62, '2013-10-23 20:06:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(69885, 628, '2013-10-23 20:03:00', 'Market at 10th', 67, '2013-10-23 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(69886, 367, '2013-10-23 20:04:00', '2nd at Folsom', 62, '2013-10-23 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94158),
	(69887, 584, '2013-10-23 20:06:00', 'Market at 10th', 67, '2013-10-23 20:16:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94102),
	(69889, 692, '2013-10-23 20:07:00', 'Steuart at Market', 74, '2013-10-23 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94158),
	(69890, 530, '2013-10-23 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 20:21:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(69891, 393, '2013-10-23 20:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-23 20:21:00', 'San Pedro Square', 6, 143, 'Subscriber', 95112),
	(69892, 441, '2013-10-23 20:09:00', 'Market at Sansome', 77, '2013-10-23 20:16:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94107),
	(69894, 568, '2013-10-23 20:18:00', 'San Salvador at 1st', 8, '2013-10-23 20:27:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Customer', 94046),
	(69898, 853, '2013-10-23 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 20:33:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94111),
	(69908, 204, '2013-10-23 20:20:00', '2nd at Folsom', 62, '2013-10-23 20:23:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94105),
	(69910, 748, '2013-10-23 20:20:00', 'Spear at Folsom', 49, '2013-10-23 20:33:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 94710),
	(69911, 736, '2013-10-23 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 20:35:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94103),
	(69912, 266, '2013-10-23 20:23:00', 'MLK Library', 11, '2013-10-23 20:28:00', 'SJSU - San Salvador at 9th', 16, 240, 'Subscriber', 95112),
	(69913, 568, '2013-10-23 20:24:00', 'Market at 4th', 76, '2013-10-23 20:34:00', '2nd at Townsend', 61, 315, 'Customer', NULL),
	(69914, 543, '2013-10-23 20:24:00', 'Market at 4th', 76, '2013-10-23 20:34:00', '2nd at Townsend', 61, 382, 'Customer', NULL),
	(69915, 776, '2013-10-23 20:27:00', 'Embarcadero at Sansome', 60, '2013-10-23 20:40:00', 'Market at 4th', 76, 354, 'Subscriber', 94102),
	(69916, 727, '2013-10-23 20:28:00', 'Embarcadero at Sansome', 60, '2013-10-23 20:40:00', 'Market at 4th', 76, 509, 'Subscriber', 94102),
	(69917, 448, '2013-10-23 20:31:00', 'Civic Center BART (7th at Market)', 72, '2013-10-23 20:38:00', 'Powell at Post (Union Square)', 71, 541, 'Customer', NULL),
	(69923, 551, '2013-10-23 20:43:00', 'Townsend at 7th', 65, '2013-10-23 20:52:00', 'Embarcadero at Bryant', 54, 533, 'Subscriber', 94107),
	(69927, 823, '2013-10-23 20:46:00', 'South Van Ness at Market', 66, '2013-10-23 21:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94102),
	(69928, 347, '2013-10-23 20:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 20:52:00', '2nd at South Park', 64, 443, 'Subscriber', 94107),
	(69932, 486, '2013-10-23 20:49:00', 'MLK Library', 11, '2013-10-23 20:57:00', 'SJSU - San Salvador at 9th', 16, 667, 'Subscriber', 95112),
	(69936, 299, '2013-10-23 20:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-23 20:57:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(69937, 147, '2013-10-23 20:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-23 20:56:00', '5th at Howard', 57, 618, 'Subscriber', 94134),
	(69943, 245, '2013-10-23 21:02:00', 'Market at 4th', 76, '2013-10-23 21:06:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94107),
	(69944, 685, '2013-10-23 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-23 21:14:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Subscriber', 94133),
	(69945, 359, '2013-10-23 21:03:00', 'Steuart at Market', 74, '2013-10-23 21:09:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94107),
	(69949, 278, '2013-10-23 21:10:00', 'Washington at Kearney', 46, '2013-10-23 21:15:00', 'Beale at Market', 56, 452, 'Subscriber', 94133),
	(69950, 318, '2013-10-23 21:10:00', '2nd at Townsend', 61, '2013-10-23 21:16:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94105),
	(69951, 1756, '2013-10-23 21:16:00', 'Embarcadero at Sansome', 60, '2013-10-23 21:45:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Customer', 91007),
	(69952, 1718, '2013-10-23 21:16:00', 'Embarcadero at Sansome', 60, '2013-10-23 21:45:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 91780),
	(69953, 298, '2013-10-23 21:20:00', '2nd at Folsom', 62, '2013-10-23 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94158),
	(69956, 510, '2013-10-23 21:24:00', 'Market at 10th', 67, '2013-10-23 21:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94107),
	(69958, 216, '2013-10-23 21:35:00', 'Powell Street BART', 53, '2013-10-23 21:38:00', 'Civic Center BART (7th at Market)', 72, 632, 'Customer', NULL),
	(69959, 587, '2013-10-23 21:37:00', '2nd at Folsom', 62, '2013-10-23 21:47:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(69960, 233, '2013-10-23 21:38:00', 'SJSU 4th at San Carlos', 12, '2013-10-23 21:42:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 94044),
	(69961, 885, '2013-10-23 21:43:00', 'Embarcadero at Bryant', 54, '2013-10-23 21:58:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Subscriber', 94107),
	(69962, 337, '2013-10-23 21:49:00', 'South Van Ness at Market', 66, '2013-10-23 21:54:00', '5th at Howard', 57, 356, 'Subscriber', 94103),
	(69963, 429, '2013-10-23 21:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-23 22:03:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94102),
	(69964, 577, '2013-10-23 22:04:00', 'Market at Sansome', 77, '2013-10-23 22:14:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94103),
	(69965, 185, '2013-10-23 22:05:00', '2nd at Folsom', 62, '2013-10-23 22:08:00', '2nd at South Park', 64, 596, 'Subscriber', 94117),
	(69966, 337, '2013-10-23 22:10:00', 'Washington at Kearney', 46, '2013-10-23 22:16:00', 'Market at Sansome', 77, 557, 'Subscriber', 94544),
	(69968, 758, '2013-10-23 22:19:00', 'Embarcadero at Vallejo', 48, '2013-10-23 22:32:00', 'Embarcadero at Bryant', 54, 545, 'Customer', 94710),
	(69970, 647, '2013-10-23 22:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-23 22:40:00', 'Market at 4th', 76, 309, 'Subscriber', 94549),
	(69971, 691, '2013-10-23 22:30:00', 'Embarcadero at Bryant', 54, '2013-10-23 22:41:00', 'Powell at Post (Union Square)', 71, 477, 'Subscriber', 94109),
	(69972, 210, '2013-10-23 22:31:00', 'Mountain View City Hall', 27, '2013-10-23 22:35:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94107),
	(69973, 629, '2013-10-23 22:41:00', 'Commercial at Montgomery', 45, '2013-10-23 22:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Customer', 94682),
	(69974, 214, '2013-10-23 22:42:00', 'Market at Sansome', 77, '2013-10-23 22:46:00', 'Clay at Battery', 41, 599, 'Subscriber', 94111),
	(69975, 647, '2013-10-23 22:48:00', 'Washington at Kearney', 46, '2013-10-23 22:59:00', 'Market at 10th', 67, 474, 'Customer', 90027),
	(69976, 681, '2013-10-23 22:56:00', 'Post at Kearney', 47, '2013-10-23 23:08:00', 'Golden Gate at Polk', 59, 593, 'Subscriber', 94102),
	(69977, 1111, '2013-10-23 23:14:00', 'San Pedro Square', 6, '2013-10-23 23:32:00', 'Japantown', 9, 143, 'Subscriber', 95112),
	(69978, 1979, '2013-10-23 23:26:00', 'Powell at Post (Union Square)', 71, '2013-10-23 23:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', 94107),
	(69980, 335, '2013-10-23 23:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 00:04:00', '2nd at Folsom', 62, 335, 'Subscriber', 94107),
	(69981, 779, '2013-10-24 00:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 00:25:00', 'Japantown', 9, 293, 'Subscriber', 95112),
	(69982, 1038, '2013-10-24 00:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 00:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', NULL),
	(69983, 573, '2013-10-24 00:57:00', 'Steuart at Market', 74, '2013-10-24 01:06:00', '2nd at Townsend', 61, 529, 'Customer', 94107),
	(69984, 444, '2013-10-24 01:05:00', 'Market at 4th', 76, '2013-10-24 01:12:00', 'Embarcadero at Bryant', 54, 509, 'Customer', 94105),
	(69985, 528, '2013-10-24 03:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 03:46:00', 'Clay at Battery', 41, 359, 'Subscriber', 94158),
	(69988, 534, '2013-10-24 04:08:00', 'San Salvador at 1st', 8, '2013-10-24 04:17:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Subscriber', 95113),
	(69989, 552, '2013-10-24 04:27:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 04:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94103),
	(69990, 160, '2013-10-24 04:31:00', '2nd at Folsom', 62, '2013-10-24 04:34:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(69991, 98, '2013-10-24 04:44:00', 'Howard at 2nd', 63, '2013-10-24 04:45:00', 'Market at Sansome', 77, 268, 'Subscriber', 94105),
	(69992, 267, '2013-10-24 04:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 04:55:00', 'Market at Sansome', 77, 491, 'Subscriber', 94133),
	(69993, 672, '2013-10-24 05:23:00', 'Embarcadero at Bryant', 54, '2013-10-24 05:34:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94105),
	(69994, 422, '2013-10-24 05:26:00', 'San Salvador at 1st', 8, '2013-10-24 05:33:00', 'San Jose Diridon Caltrain Station', 2, 210, 'Customer', 95112),
	(69995, 317, '2013-10-24 05:28:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 05:33:00', 'Powell at Post (Union Square)', 71, 632, 'Customer', NULL),
	(69996, 257, '2013-10-24 05:34:00', 'Santa Clara at Almaden', 4, '2013-10-24 05:38:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95110),
	(69997, 471, '2013-10-24 05:51:00', 'Spear at Folsom', 49, '2013-10-24 05:59:00', '5th at Howard', 57, 345, 'Subscriber', 94105),
	(69998, 973, '2013-10-24 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 06:15:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 95111),
	(69999, 562, '2013-10-24 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94403),
	(70000, 809, '2013-10-24 06:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 06:27:00', 'Beale at Market', 56, 542, 'Subscriber', 94107),
	(70001, 796, '2013-10-24 06:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 06:27:00', 'Beale at Market', 56, 283, 'Subscriber', 94107),
	(70002, 359, '2013-10-24 06:31:00', 'Beale at Market', 56, '2013-10-24 06:37:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94619),
	(70003, 702, '2013-10-24 06:34:00', 'Embarcadero at Sansome', 60, '2013-10-24 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94111),
	(70004, 498, '2013-10-24 06:39:00', '5th at Howard', 57, '2013-10-24 06:47:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94103),
	(70005, 207, '2013-10-24 06:41:00', 'Clay at Battery', 41, '2013-10-24 06:44:00', 'Market at Sansome', 77, 599, 'Subscriber', 94111),
	(70006, 509, '2013-10-24 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 06:53:00', 'Howard at 2nd', 63, 260, 'Customer', 95112),
	(70007, 813, '2013-10-24 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 06:59:00', 'Embarcadero at Vallejo', 48, 538, 'Subscriber', 95110),
	(70009, 385, '2013-10-24 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 06:54:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94158),
	(70010, 190, '2013-10-24 06:48:00', 'Townsend at 7th', 65, '2013-10-24 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94107),
	(70018, 828, '2013-10-24 06:53:00', 'Townsend at 7th', 65, '2013-10-24 07:06:00', 'Beale at Market', 56, 484, 'Subscriber', 94107),
	(70021, 976, '2013-10-24 06:54:00', 'Davis at Jackson', 42, '2013-10-24 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94111),
	(70022, 187, '2013-10-24 06:55:00', '2nd at Folsom', 62, '2013-10-24 06:58:00', '2nd at Townsend', 61, 335, 'Subscriber', 94105),
	(70024, 610, '2013-10-24 06:55:00', 'Davis at Jackson', 42, '2013-10-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94111),
	(70025, 480, '2013-10-24 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94530),
	(70027, 270, '2013-10-24 06:58:00', 'Mountain View Caltrain Station', 28, '2013-10-24 07:03:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 95126),
	(70028, 490, '2013-10-24 07:00:00', 'Embarcadero at Bryant', 54, '2013-10-24 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94105),
	(70029, 858, '2013-10-24 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:16:00', 'Market at Sansome', 77, 586, 'Subscriber', 94089),
	(70031, 317, '2013-10-24 07:03:00', 'Powell at Post (Union Square)', 71, '2013-10-24 07:08:00', 'Civic Center BART (7th at Market)', 72, 632, 'Customer', NULL),
	(70032, 801, '2013-10-24 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94062),
	(70033, 796, '2013-10-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94105),
	(70034, 103, '2013-10-24 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94920),
	(70035, 698, '2013-10-24 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:18:00', 'Market at Sansome', 77, 543, 'Subscriber', 94920),
	(70037, 372, '2013-10-24 07:08:00', 'Powell at Post (Union Square)', 71, '2013-10-24 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94109),
	(70039, 280, '2013-10-24 07:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94133),
	(70041, 371, '2013-10-24 07:13:00', 'Howard at 2nd', 63, '2013-10-24 07:19:00', 'Steuart at Market', 74, 260, 'Subscriber', 94105),
	(70042, 186, '2013-10-24 07:13:00', 'Steuart at Market', 74, '2013-10-24 07:16:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94104),
	(70043, 444, '2013-10-24 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94102),
	(70044, 317, '2013-10-24 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-10-24 07:20:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94040),
	(70045, 473, '2013-10-24 07:15:00', 'Paseo de San Antonio', 7, '2013-10-24 07:22:00', 'Japantown', 9, 224, 'Subscriber', 95112),
	(70046, 559, '2013-10-24 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:24:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94609),
	(70047, 444, '2013-10-24 07:16:00', '2nd at Townsend', 61, '2013-10-24 07:24:00', 'Beale at Market', 56, 335, 'Subscriber', 94107),
	(70048, 502, '2013-10-24 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:28:00', 'Market at Sansome', 77, 314, 'Subscriber', 94040),
	(70049, 666, '2013-10-24 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:31:00', 'Steuart at Market', 74, 624, 'Subscriber', 94002),
	(70050, 638, '2013-10-24 07:20:00', 'St James Park', 13, '2013-10-24 07:31:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 95112),
	(70051, 176, '2013-10-24 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 07:24:00', 'Howard at 2nd', 63, 336, 'Subscriber', 95126),
	(70052, 1166, '2013-10-24 07:22:00', 'Embarcadero at Sansome', 60, '2013-10-24 07:41:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94111),
	(70053, 333, '2013-10-24 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 07:28:00', '2nd at Townsend', 61, 590, 'Subscriber', 94107),
	(70054, 315, '2013-10-24 07:22:00', 'Davis at Jackson', 42, '2013-10-24 07:28:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94111),
	(70055, 458, '2013-10-24 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 07:31:00', '5th at Howard', 57, 597, 'Subscriber', 94102),
	(70056, 292, '2013-10-24 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:29:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94062),
	(70060, 425, '2013-10-24 07:26:00', 'Clay at Battery', 41, '2013-10-24 07:33:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 95126),
	(70063, 270, '2013-10-24 07:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 07:34:00', 'Market at 4th', 76, 514, 'Subscriber', 94952),
	(70064, 1148, '2013-10-24 07:30:00', 'South Van Ness at Market', 66, '2013-10-24 07:49:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94301),
	(70066, 341, '2013-10-24 07:33:00', 'Embarcadero at Sansome', 60, '2013-10-24 07:39:00', 'Steuart at Market', 74, 619, 'Subscriber', 94133),
	(70067, 278, '2013-10-24 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:38:00', 'Market at Sansome', 77, 515, 'Subscriber', 94510),
	(70068, 460, '2013-10-24 07:33:00', '5th at Howard', 57, '2013-10-24 07:41:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(70069, 493, '2013-10-24 07:34:00', 'Market at 10th', 67, '2013-10-24 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94103),
	(70070, 684, '2013-10-24 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 07:46:00', 'San Jose City Hall', 10, 640, 'Subscriber', 94502),
	(70071, 717, '2013-10-24 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:49:00', '2nd at Folsom', 62, 395, 'Subscriber', 94590),
	(70076, 543, '2013-10-24 07:37:00', 'Golden Gate at Polk', 59, '2013-10-24 07:46:00', 'Post at Kearney', 47, 418, 'Subscriber', 94104),
	(70078, 541, '2013-10-24 07:37:00', 'Powell at Post (Union Square)', 71, '2013-10-24 07:46:00', 'Market at 10th', 67, 477, 'Subscriber', 94085),
	(70079, 244, '2013-10-24 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:42:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94104),
	(70080, 171, '2013-10-24 07:38:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 07:41:00', 'Golden Gate at Polk', 59, 469, 'Subscriber', 94530),
	(70081, 455, '2013-10-24 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94133),
	(70083, 410, '2013-10-24 07:43:00', 'Spear at Folsom', 49, '2013-10-24 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94105),
	(70084, 389, '2013-10-24 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:50:00', 'Post at Kearney', 47, 534, 'Subscriber', 94965),
	(70085, 218, '2013-10-24 07:44:00', '2nd at Folsom', 62, '2013-10-24 07:48:00', 'Market at Sansome', 77, 432, 'Subscriber', 94103),
	(70086, 324, '2013-10-24 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 07:50:00', 'Beale at Market', 56, 352, 'Subscriber', 94133),
	(70087, 577, '2013-10-24 07:45:00', 'Market at 4th', 76, '2013-10-24 07:55:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94041),
	(70088, 383, '2013-10-24 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 95014),
	(70089, 676, '2013-10-24 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:58:00', 'Market at Sansome', 77, 387, 'Subscriber', 95008),
	(70090, 258, '2013-10-24 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 07:51:00', 'Clay at Battery', 41, 272, 'Subscriber', 94133),
	(70091, 444, '2013-10-24 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 07:54:00', 'Market at Sansome', 77, 423, 'Subscriber', 94133),
	(70093, 619, '2013-10-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:57:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94404),
	(70094, 460, '2013-10-24 07:48:00', 'Paseo de San Antonio', 7, '2013-10-24 07:55:00', 'San Jose Diridon Caltrain Station', 2, 74, 'Subscriber', 95112),
	(70095, 496, '2013-10-24 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:56:00', 'Post at Kearney', 47, 547, 'Subscriber', 94403),
	(70096, 195, '2013-10-24 07:48:00', 'Powell at Post (Union Square)', 71, '2013-10-24 07:51:00', 'Post at Kearney', 47, 613, 'Subscriber', 94109),
	(70097, 313, '2013-10-24 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:51:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94965),
	(70098, 423, '2013-10-24 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94087),
	(70099, 287, '2013-10-24 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94133),
	(70101, 763, '2013-10-24 07:50:00', 'Post at Kearney', 47, '2013-10-24 08:03:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94108),
	(70102, 610, '2013-10-24 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94070),
	(70103, 829, '2013-10-24 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94070),
	(70104, 630, '2013-10-24 07:51:00', 'Palo Alto Caltrain Station', 34, '2013-10-24 08:01:00', 'California Ave Caltrain Station', 36, 117, 'Subscriber', 94530),
	(70105, 618, '2013-10-24 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:02:00', 'Market at Sansome', 77, 431, 'Subscriber', 94010),
	(70107, 405, '2013-10-24 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 07:58:00', 'San Pedro Square', 6, 41, 'Subscriber', 95377),
	(70108, 698, '2013-10-24 07:54:00', 'Golden Gate at Polk', 59, '2013-10-24 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94109),
	(70109, 310, '2013-10-24 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 07:59:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94530),
	(70111, 232, '2013-10-24 07:55:00', 'Evelyn Park and Ride', 30, '2013-10-24 07:59:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94043),
	(70112, 178, '2013-10-24 07:56:00', 'Redwood City Caltrain Station', 22, '2013-10-24 07:59:00', 'San Mateo County Center', 23, 168, 'Subscriber', 93930),
	(70115, 313, '2013-10-24 07:58:00', '2nd at Folsom', 62, '2013-10-24 08:03:00', 'Clay at Battery', 41, 366, 'Subscriber', 94107),
	(70116, 981, '2013-10-24 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94066),
	(70117, 909, '2013-10-24 07:58:00', 'Market at 4th', 76, '2013-10-24 08:13:00', '2nd at Townsend', 61, 546, 'Subscriber', 96768),
	(70118, 811, '2013-10-24 07:59:00', 'South Van Ness at Market', 66, '2013-10-24 08:12:00', 'Washington at Kearney', 46, 412, 'Subscriber', 94114),
	(70119, 582, '2013-10-24 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94002),
	(70120, 651, '2013-10-24 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:11:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 95014),
	(70121, 340, '2013-10-24 08:00:00', 'Embarcadero at Bryant', 54, '2013-10-24 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94105),
	(70122, 335, '2013-10-24 08:01:00', '2nd at Folsom', 62, '2013-10-24 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(70123, 675, '2013-10-24 08:01:00', 'Davis at Jackson', 42, '2013-10-24 08:12:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94133),
	(70124, 372, '2013-10-24 08:02:00', 'Beale at Market', 56, '2013-10-24 08:08:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94550),
	(70125, 248, '2013-10-24 08:02:00', 'San Salvador at 1st', 8, '2013-10-24 08:07:00', 'MLK Library', 11, 218, 'Subscriber', 95113),
	(70126, 687, '2013-10-24 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:15:00', 'Steuart at Market', 74, 396, 'Subscriber', 94158),
	(70127, 294, '2013-10-24 08:04:00', '2nd at Folsom', 62, '2013-10-24 08:08:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94107),
	(70131, 507, '2013-10-24 08:05:00', 'Commercial at Montgomery', 45, '2013-10-24 08:13:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94133),
	(70133, 406, '2013-10-24 08:05:00', 'Steuart at Market', 74, '2013-10-24 08:12:00', '2nd at Townsend', 61, 619, 'Subscriber', 94116),
	(70137, 474, '2013-10-24 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 08:14:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94110),
	(70138, 756, '2013-10-24 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 08:19:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94925),
	(70139, 229, '2013-10-24 08:07:00', 'Townsend at 7th', 65, '2013-10-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94103),
	(70140, 698, '2013-10-24 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:19:00', 'Beale at Market', 56, 633, 'Subscriber', 95129),
	(70142, 982, '2013-10-24 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94085),
	(70143, 942, '2013-10-24 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94086),
	(70144, 294, '2013-10-24 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 08:14:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94612),
	(70146, 1068, '2013-10-24 08:04:00', '5th at Howard', 57, '2013-10-24 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94105),
	(70148, 399, '2013-10-24 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 08:18:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94116),
	(70149, 373, '2013-10-24 08:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 08:18:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94611),
	(70151, 591, '2013-10-24 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 08:22:00', 'Embarcadero at Folsom', 51, 448, 'Customer', 94303),
	(70154, 573, '2013-10-24 08:13:00', '2nd at Townsend', 61, '2013-10-24 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94107),
	(70155, 1059, '2013-10-24 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 08:31:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94107),
	(70157, 472, '2013-10-24 08:13:00', 'South Van Ness at Market', 66, '2013-10-24 08:21:00', 'Post at Kearney', 47, 523, 'Subscriber', 94122),
	(70158, 1082, '2013-10-24 08:13:00', 'South Van Ness at Market', 66, '2013-10-24 08:31:00', '2nd at Townsend', 61, 411, 'Subscriber', 94110),
	(70169, 262, '2013-10-24 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 08:18:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 94158),
	(70170, 215, '2013-10-24 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 08:18:00', 'Adobe on Almaden', 5, 74, 'Subscriber', 94105),
	(70171, 538, '2013-10-24 08:16:00', 'Embarcadero at Bryant', 54, '2013-10-24 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 533, 'Subscriber', 94105),
	(70172, 188, '2013-10-24 08:17:00', 'Powell Street BART', 53, '2013-10-24 08:20:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94103),
	(70173, 669, '2013-10-24 08:20:00', 'San Francisco City Hall', 58, '2013-10-24 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94117),
	(70174, 383, '2013-10-24 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 08:21:00', 'San Pedro Square', 6, 198, 'Subscriber', 94103),
	(70175, 454, '2013-10-24 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 08:29:00', 'Steuart at Market', 74, 434, 'Subscriber', 94111),
	(70176, 596, '2013-10-24 08:21:00', 'Steuart at Market', 74, '2013-10-24 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94708),
	(70178, 1397, '2013-10-24 08:22:00', '2nd at Townsend', 61, '2013-10-24 08:45:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94402),
	(70179, 507, '2013-10-24 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94107),
	(70180, 734, '2013-10-24 08:23:00', 'Powell Street BART', 53, '2013-10-24 08:35:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94102),
	(70181, 1042, '2013-10-24 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 08:40:00', '2nd at Townsend', 61, 562, 'Subscriber', 94133),
	(70182, 379, '2013-10-24 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:30:00', '2nd at Townsend', 61, 527, 'Subscriber', 94611),
	(70183, 371, '2013-10-24 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 08:31:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94596),
	(70184, 641, '2013-10-24 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 08:24:00', 'St James Park', 13, 210, 'Subscriber', 94114),
	(70185, 1015, '2013-10-24 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:42:00', 'Beale at Market', 56, 623, 'Subscriber', 94041),
	(70186, 595, '2013-10-24 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:35:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94061),
	(70187, 447, '2013-10-24 08:26:00', 'Embarcadero at Vallejo', 48, '2013-10-24 08:33:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94901),
	(70188, 598, '2013-10-24 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94133),
	(70189, 619, '2013-10-24 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94025),
	(70190, 434, '2013-10-24 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:34:00', '2nd at Folsom', 62, 271, 'Subscriber', 94107),
	(70191, 568, '2013-10-24 08:27:00', 'South Van Ness at Market', 66, '2013-10-24 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94117),
	(70193, 301, '2013-10-24 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 08:33:00', '5th at Howard', 57, 481, 'Subscriber', 94303),
	(70194, 249, '2013-10-24 08:29:00', 'Redwood City Caltrain Station', 22, '2013-10-24 08:33:00', 'Redwood City Medical Center', 26, 139, 'Subscriber', 94105),
	(70195, 435, '2013-10-24 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:36:00', '5th at Howard', 57, 410, 'Subscriber', 94618),
	(70196, 373, '2013-10-24 08:30:00', 'Steuart at Market', 74, '2013-10-24 08:36:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94704),
	(70197, 405, '2013-10-24 08:31:00', '2nd at Folsom', 62, '2013-10-24 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94107),
	(70198, 342, '2013-10-24 08:31:00', 'Commercial at Montgomery', 45, '2013-10-24 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94939),
	(70199, 543, '2013-10-24 08:32:00', '2nd at Folsom', 62, '2013-10-24 08:41:00', 'Steuart at Market', 74, 368, 'Subscriber', 94107),
	(70200, 379, '2013-10-24 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:39:00', 'Market at 4th', 76, 607, 'Subscriber', 94608),
	(70201, 257, '2013-10-24 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:37:00', 'Clay at Battery', 41, 356, 'Subscriber', 94105),
	(70202, 910, '2013-10-24 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:48:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94611),
	(70203, 471, '2013-10-24 08:34:00', '2nd at Townsend', 61, '2013-10-24 08:41:00', 'Market at Sansome', 77, 619, 'Subscriber', 94107),
	(70204, 541, '2013-10-24 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:43:00', '5th at Howard', 57, 345, 'Customer', 94130),
	(70205, 498, '2013-10-24 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 08:42:00', '2nd at Townsend', 61, 517, 'Subscriber', 94920),
	(70206, 1132, '2013-10-24 08:35:00', 'Howard at 2nd', 63, '2013-10-24 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94611),
	(70209, 249, '2013-10-24 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 08:36:00', 'Santa Clara at Almaden', 4, 213, 'Subscriber', 94403),
	(70211, 392, '2013-10-24 08:33:00', 'Market at Sansome', 77, '2013-10-24 08:39:00', '2nd at South Park', 64, 526, 'Subscriber', 94110),
	(70212, 200, '2013-10-24 08:37:00', '2nd at Townsend', 61, '2013-10-24 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(70213, 748, '2013-10-24 08:37:00', 'Townsend at 7th', 65, '2013-10-24 08:50:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94025),
	(70214, 628, '2013-10-24 08:38:00', 'Golden Gate at Polk', 59, '2013-10-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94109),
	(70215, 332, '2013-10-24 08:38:00', 'Market at 4th', 76, '2013-10-24 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94109),
	(70216, 949, '2013-10-24 08:38:00', 'Townsend at 7th', 65, '2013-10-24 08:54:00', 'Post at Kearney', 47, 385, 'Subscriber', 94107),
	(70217, 957, '2013-10-24 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 08:54:00', 'Market at 10th', 67, 502, 'Subscriber', 94133),
	(70220, 502, '2013-10-24 08:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 08:48:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94597),
	(70223, 769, '2013-10-24 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:53:00', 'Steuart at Market', 74, 321, 'Subscriber', 94158),
	(70227, 603, '2013-10-24 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 08:52:00', 'Steuart at Market', 74, 516, 'Subscriber', 94107),
	(70228, 838, '2013-10-24 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:57:00', 'Market at 10th', 67, 455, 'Subscriber', 94103),
	(70229, 366, '2013-10-24 08:43:00', 'Market at Sansome', 77, '2013-10-24 08:49:00', '2nd at South Park', 64, 331, 'Subscriber', 94606),
	(70232, 377, '2013-10-24 08:44:00', 'Commercial at Montgomery', 45, '2013-10-24 08:50:00', 'Powell Street BART', 53, 453, 'Subscriber', 94111),
	(70233, 189, '2013-10-24 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:47:00', 'Beale at Market', 56, 464, 'Subscriber', 94107),
	(70234, 503, '2013-10-24 08:44:00', 'Golden Gate at Polk', 59, '2013-10-24 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94109),
	(70235, 694, '2013-10-24 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 08:56:00', 'Market at Sansome', 77, 498, 'Subscriber', 94107),
	(70238, 350, '2013-10-24 08:39:00', 'Embarcadero at Bryant', 54, '2013-10-24 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94105),
	(70239, 352, '2013-10-24 08:45:00', 'Davis at Jackson', 42, '2013-10-24 08:51:00', 'Market at Sansome', 77, 310, 'Subscriber', 94111),
	(70240, 375, '2013-10-24 08:46:00', 'Powell at Post (Union Square)', 71, '2013-10-24 08:52:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94103),
	(70241, 720, '2013-10-24 08:46:00', 'South Van Ness at Market', 66, '2013-10-24 08:58:00', 'Post at Kearney', 47, 514, 'Subscriber', 94117),
	(70243, 403, '2013-10-24 08:46:00', 'South Van Ness at Market', 66, '2013-10-24 08:53:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94117),
	(70247, 245, '2013-10-24 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:51:00', 'Clay at Battery', 41, 549, 'Subscriber', 94105),
	(70248, 361, '2013-10-24 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:54:00', '2nd at Townsend', 61, 367, 'Subscriber', 94610),
	(70249, 928, '2013-10-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Subscriber', 95126),
	(70250, 952, '2013-10-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94403),
	(70252, 479, '2013-10-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:57:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94041),
	(70253, 451, '2013-10-24 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 08:53:00', '2nd at Townsend', 61, 509, 'Subscriber', 94501),
	(70254, 278, '2013-10-24 08:49:00', 'Steuart at Market', 74, '2013-10-24 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94706),
	(70255, 437, '2013-10-24 08:49:00', 'Steuart at Market', 74, '2013-10-24 08:56:00', 'Market at 4th', 76, 368, 'Subscriber', 94558),
	(70256, 299, '2013-10-24 08:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 08:54:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94597),
	(70257, 312, '2013-10-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:54:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94103),
	(70258, 786, '2013-10-24 08:49:00', 'Embarcadero at Bryant', 54, '2013-10-24 09:02:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94105),
	(70260, 412, '2013-10-24 08:49:00', 'Market at Sansome', 77, '2013-10-24 08:56:00', '2nd at South Park', 64, 492, 'Subscriber', 94552),
	(70261, 778, '2013-10-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94043),
	(70262, 504, '2013-10-24 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 08:58:00', 'Beale at Market', 56, 433, 'Subscriber', 94704),
	(70263, 363, '2013-10-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 08:56:00', '5th at Howard', 57, 424, 'Subscriber', 95032),
	(70264, 538, '2013-10-24 08:50:00', 'Steuart at Market', 74, '2013-10-24 08:59:00', '2nd at Townsend', 61, 396, 'Subscriber', 94558),
	(70265, 673, '2013-10-24 08:50:00', '2nd at South Park', 64, '2013-10-24 09:01:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94602),
	(70266, 678, '2013-10-24 08:50:00', '2nd at South Park', 64, '2013-10-24 09:02:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94602),
	(70267, 916, '2013-10-24 08:51:00', 'Steuart at Market', 74, '2013-10-24 09:06:00', 'Townsend at 7th', 65, 543, 'Subscriber', 94590),
	(70269, 928, '2013-10-24 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:06:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94002),
	(70271, 787, '2013-10-24 08:47:00', 'Spear at Folsom', 49, '2013-10-24 09:00:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94105),
	(70272, 799, '2013-10-24 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:05:00', 'Embarcadero at Vallejo', 48, 319, 'Subscriber', 95110),
	(70273, 639, '2013-10-24 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:02:00', 'Market at Sansome', 77, 326, 'Subscriber', 94066),
	(70275, 706, '2013-10-24 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 09:04:00', '2nd at Folsom', 62, 284, 'Subscriber', 94133),
	(70276, 627, '2013-10-24 08:53:00', 'Clay at Battery', 41, '2013-10-24 09:03:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(70278, 377, '2013-10-24 08:55:00', 'Santa Clara at Almaden', 4, '2013-10-24 09:01:00', 'SJSU 4th at San Carlos', 12, 678, 'Subscriber', 95110),
	(70279, 731, '2013-10-24 08:55:00', 'Embarcadero at Sansome', 60, '2013-10-24 09:08:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(70280, 557, '2013-10-24 08:56:00', 'Commercial at Montgomery', 45, '2013-10-24 09:05:00', 'Powell Street BART', 53, 390, 'Subscriber', 94108),
	(70281, 285, '2013-10-24 08:56:00', '2nd at Folsom', 62, '2013-10-24 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94105),
	(70282, 966, '2013-10-24 08:57:00', 'Golden Gate at Polk', 59, '2013-10-24 09:13:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94102),
	(70283, 347, '2013-10-24 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 09:02:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94702),
	(70284, 758, '2013-10-24 08:57:00', 'Palo Alto Caltrain Station', 34, '2013-10-24 09:09:00', 'California Ave Caltrain Station', 36, 132, 'Subscriber', 94117),
	(70285, 349, '2013-10-24 08:57:00', 'Clay at Battery', 41, '2013-10-24 09:03:00', 'Market at Sansome', 77, 549, 'Subscriber', 94118),
	(70286, 583, '2013-10-24 08:57:00', 'Embarcadero at Bryant', 54, '2013-10-24 09:07:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94105),
	(70287, 336, '2013-10-24 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 09:03:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94609),
	(70288, 467, '2013-10-24 08:57:00', 'Beale at Market', 56, '2013-10-24 09:05:00', '2nd at Townsend', 61, 352, 'Subscriber', 94612),
	(70289, 439, '2013-10-24 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 09:05:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94133),
	(70290, 605, '2013-10-24 08:58:00', 'Steuart at Market', 74, '2013-10-24 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94939),
	(70291, 111, '2013-10-24 08:58:00', '2nd at Townsend', 61, '2013-10-24 09:00:00', '2nd at Townsend', 61, 411, 'Subscriber', 94402),
	(70293, 630, '2013-10-24 08:52:00', 'Market at 10th', 67, '2013-10-24 09:02:00', 'Steuart at Market', 74, 477, 'Subscriber', 94103),
	(70294, 786, '2013-10-24 08:54:00', 'Market at 10th', 67, '2013-10-24 09:07:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94102),
	(70295, 965, '2013-10-24 09:01:00', '2nd at Townsend', 61, '2013-10-24 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94402),
	(70297, 291, '2013-10-24 08:57:00', 'Beale at Market', 56, '2013-10-24 09:02:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94619),
	(70298, 464, '2013-10-24 09:02:00', 'Market at 4th', 76, '2013-10-24 09:10:00', 'Market at 10th', 67, 368, 'Customer', 2143),
	(70299, 445, '2013-10-24 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:10:00', 'Post at Kearney', 47, 490, 'Subscriber', 94402),
	(70300, 248, '2013-10-24 09:03:00', 'Mountain View Caltrain Station', 28, '2013-10-24 09:07:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94107),
	(70301, 639, '2013-10-24 09:03:00', 'Golden Gate at Polk', 59, '2013-10-24 09:14:00', 'Steuart at Market', 74, 564, 'Subscriber', 94102),
	(70302, 1259, '2013-10-24 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:24:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 95060),
	(70303, 396, '2013-10-24 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:10:00', 'Powell Street BART', 53, 471, 'Subscriber', 94086),
	(70304, 174, '2013-10-24 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:06:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94403),
	(70305, 427, '2013-10-24 09:03:00', 'Embarcadero at Bryant', 54, '2013-10-24 09:10:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94107),
	(70306, 777, '2013-10-24 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:16:00', 'Clay at Battery', 41, 400, 'Subscriber', 94306),
	(70307, 623, '2013-10-24 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:14:00', 'Steuart at Market', 74, 487, 'Subscriber', 94061),
	(70309, 335, '2013-10-24 09:04:00', 'Market at 4th', 76, '2013-10-24 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94110),
	(70310, 401, '2013-10-24 09:04:00', 'Powell Street BART', 53, '2013-10-24 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94611),
	(70311, 307, '2013-10-24 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94402),
	(70312, 239, '2013-10-24 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 09:09:00', 'Santa Clara at Almaden', 4, 26, 'Subscriber', 94158),
	(70313, 289, '2013-10-24 09:05:00', 'Market at Sansome', 77, '2013-10-24 09:09:00', '2nd at South Park', 64, 549, 'Subscriber', 94588),
	(70314, 232, '2013-10-24 09:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 09:09:00', 'Market at 10th', 67, 384, 'Subscriber', 94703),
	(70315, 420, '2013-10-24 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 09:13:00', '5th at Howard', 57, 339, 'Subscriber', 94602),
	(70318, 505, '2013-10-24 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 09:15:00', 'Washington at Kearney', 46, 600, 'Subscriber', 94133),
	(70319, 559, '2013-10-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:17:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 95127),
	(70320, 308, '2013-10-24 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 09:13:00', '5th at Howard', 57, 327, 'Subscriber', 94107),
	(70321, 286, '2013-10-24 09:08:00', 'Spear at Folsom', 49, '2013-10-24 09:12:00', '2nd at Townsend', 61, 576, 'Subscriber', 94105),
	(70322, 815, '2013-10-24 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:21:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94133),
	(70325, 384, '2013-10-24 09:08:00', '2nd at South Park', 64, '2013-10-24 09:14:00', 'Market at Sansome', 77, 331, 'Subscriber', 94107),
	(70326, 632, '2013-10-24 09:08:00', 'Market at Sansome', 77, '2013-10-24 09:18:00', '2nd at South Park', 64, 491, 'Subscriber', 94080),
	(70327, 587, '2013-10-24 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 09:18:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94602),
	(70328, 844, '2013-10-24 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:23:00', 'Market at 10th', 67, 545, 'Subscriber', 94086),
	(70329, 423, '2013-10-24 09:09:00', '2nd at Folsom', 62, '2013-10-24 09:16:00', 'Post at Kearney', 47, 284, 'Subscriber', 94105),
	(70331, 174, '2013-10-24 09:11:00', 'Santa Clara at Almaden', 4, '2013-10-24 09:13:00', 'Arena Green / SAP Center', 14, 26, 'Subscriber', 95113),
	(70332, 879, '2013-10-24 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 09:25:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94610),
	(70333, 816, '2013-10-24 09:12:00', 'Steuart at Market', 74, '2013-10-24 09:25:00', 'Townsend at 7th', 65, 312, 'Customer', 94941),
	(70334, 381, '2013-10-24 09:15:00', 'Steuart at Market', 74, '2013-10-24 09:21:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94920),
	(70335, 352, '2013-10-24 09:16:00', 'Steuart at Market', 74, '2013-10-24 09:22:00', '2nd at Townsend', 61, 487, 'Subscriber', 94606),
	(70336, 359, '2013-10-24 09:17:00', '2nd at South Park', 64, '2013-10-24 09:23:00', 'Market at 4th', 76, 443, 'Subscriber', 94107),
	(70337, 499, '2013-10-24 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 09:22:00', 'Market at 10th', 67, 279, 'Subscriber', 94107),
	(70338, 493, '2013-10-24 09:18:00', '2nd at Townsend', 61, '2013-10-24 09:26:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94107),
	(70339, 471, '2013-10-24 09:19:00', '2nd at Townsend', 61, '2013-10-24 09:27:00', 'Steuart at Market', 74, 396, 'Subscriber', 94043),
	(70340, 486, '2013-10-24 09:19:00', 'Embarcadero at Bryant', 54, '2013-10-24 09:28:00', 'Clay at Battery', 41, 480, 'Subscriber', 94107),
	(70341, 705, '2013-10-24 09:20:00', 'San Francisco City Hall', 58, '2013-10-24 09:32:00', '2nd at Folsom', 62, 519, 'Subscriber', 94102),
	(70342, 197, '2013-10-24 09:19:00', '2nd at Folsom', 62, '2013-10-24 09:23:00', '2nd at Townsend', 61, 271, 'Subscriber', 94105),
	(70343, 555, '2013-10-24 09:21:00', '2nd at Townsend', 61, '2013-10-24 09:30:00', 'Steuart at Market', 74, 527, 'Subscriber', 94107),
	(70344, 682, '2013-10-24 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94301),
	(70345, 320, '2013-10-24 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94025),
	(70346, 235, '2013-10-24 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:26:00', '2nd at South Park', 64, 417, 'Subscriber', 94119),
	(70347, 207, '2013-10-24 09:22:00', 'Townsend at 7th', 65, '2013-10-24 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(70348, 514, '2013-10-24 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:31:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94025),
	(70350, 2117, '2013-10-24 09:24:00', 'Powell at Post (Union Square)', 71, '2013-10-24 09:59:00', 'Market at Sansome', 77, 276, 'Customer', 11201),
	(70351, 337, '2013-10-24 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 09:25:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94610),
	(70352, 1533, '2013-10-24 09:25:00', 'Powell at Post (Union Square)', 71, '2013-10-24 09:51:00', 'Powell at Post (Union Square)', 71, 478, 'Subscriber', 94109),
	(70353, 384, '2013-10-24 09:26:00', 'Davis at Jackson', 42, '2013-10-24 09:32:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94618),
	(70355, 436, '2013-10-24 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 09:27:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94111),
	(70357, 231, '2013-10-24 09:27:00', 'Market at Sansome', 77, '2013-10-24 09:31:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94117),
	(70359, 719, '2013-10-24 09:28:00', 'Embarcadero at Sansome', 60, '2013-10-24 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94105),
	(70360, 335, '2013-10-24 09:28:00', 'Redwood City Caltrain Station', 22, '2013-10-24 09:34:00', 'Redwood City Medical Center', 26, 264, 'Subscriber', 94109),
	(70361, 169, '2013-10-24 09:29:00', '2nd at Townsend', 61, '2013-10-24 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94107),
	(70363, 322, '2013-10-24 09:29:00', '2nd at Townsend', 61, '2013-10-24 09:35:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94107),
	(70365, 246, '2013-10-24 09:30:00', 'Beale at Market', 56, '2013-10-24 09:34:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94611),
	(70368, 461, '2013-10-24 09:31:00', 'Market at 4th', 76, '2013-10-24 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94587),
	(70369, 392, '2013-10-24 09:32:00', 'Powell at Post (Union Square)', 71, '2013-10-24 09:38:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94105),
	(70372, 595, '2013-10-24 09:32:00', 'Embarcadero at Folsom', 51, '2013-10-24 09:42:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94610),
	(70373, 28186, '2013-10-24 09:33:00', '2nd at Townsend', 61, '2013-10-24 17:23:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(70374, 448, '2013-10-24 09:26:00', 'Washington at Kearney', 46, '2013-10-24 09:33:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94105),
	(70376, 1008, '2013-10-24 09:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 09:40:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94103),
	(70377, 641, '2013-10-24 09:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 09:36:00', '2nd at South Park', 64, 409, 'Subscriber', 94103),
	(70379, 633, '2013-10-24 09:36:00', 'Market at Sansome', 77, '2013-10-24 09:46:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94112),
	(70381, 978, '2013-10-24 09:37:00', 'Steuart at Market', 74, '2013-10-24 09:53:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94590),
	(70382, 332, '2013-10-24 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 09:40:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94103),
	(70383, 454, '2013-10-24 09:40:00', 'Steuart at Market', 74, '2013-10-24 09:47:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94608),
	(70384, 264, '2013-10-24 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 09:45:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94158),
	(70385, 406, '2013-10-24 09:41:00', 'Japantown', 9, '2013-10-24 09:48:00', 'San Jose City Hall', 10, 46, 'Subscriber', 95112),
	(70386, 271, '2013-10-24 09:42:00', 'Howard at 2nd', 63, '2013-10-24 09:46:00', '2nd at South Park', 64, 564, 'Subscriber', 94709),
	(70388, 496, '2013-10-24 09:43:00', 'Embarcadero at Folsom', 51, '2013-10-24 09:52:00', '2nd at Townsend', 61, 567, 'Subscriber', 94610),
	(70390, 578, '2013-10-24 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 09:54:00', 'Market at Sansome', 77, 458, 'Subscriber', 94110),
	(70391, 373, '2013-10-24 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 09:51:00', 'Clay at Battery', 41, 469, 'Subscriber', 94977),
	(70392, 717, '2013-10-24 09:44:00', 'Steuart at Market', 74, '2013-10-24 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94596),
	(70393, 558, '2013-10-24 09:40:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 09:49:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94110),
	(70394, 489, '2013-10-24 09:45:00', 'Market at 10th', 67, '2013-10-24 09:53:00', '5th at Howard', 57, 384, 'Subscriber', 94105),
	(70395, 530, '2013-10-24 09:45:00', 'Market at 10th', 67, '2013-10-24 09:54:00', '5th at Howard', 57, 455, 'Subscriber', 94110),
	(70396, 478, '2013-10-24 09:45:00', 'Market at 10th', 67, '2013-10-24 09:53:00', '5th at Howard', 57, 279, 'Subscriber', 94606),
	(70397, 441, '2013-10-24 09:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 09:52:00', 'Paseo de San Antonio', 7, 249, 'Subscriber', 94110),
	(70398, 443, '2013-10-24 09:46:00', 'Market at 4th', 76, '2013-10-24 09:53:00', '2nd at South Park', 64, 360, 'Subscriber', 94118),
	(70399, 461, '2013-10-24 09:46:00', '5th at Howard', 57, '2013-10-24 09:54:00', 'Market at 10th', 67, 345, 'Subscriber', 94703),
	(70400, 284, '2013-10-24 09:46:00', 'Mountain View Caltrain Station', 28, '2013-10-24 09:51:00', 'Mountain View City Hall', 27, 252, 'Subscriber', 94107),
	(70401, 274, '2013-10-24 09:46:00', 'Spear at Folsom', 49, '2013-10-24 09:51:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(70402, 520, '2013-10-24 09:47:00', '2nd at Townsend', 61, '2013-10-24 09:56:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94107),
	(70404, 736, '2013-10-24 09:49:00', 'South Van Ness at Market', 66, '2013-10-24 10:01:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94103),
	(70405, 495, '2013-10-24 09:48:00', 'Embarcadero at Bryant', 54, '2013-10-24 09:56:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94107),
	(70407, 209, '2013-10-24 09:51:00', 'Mountain View Caltrain Station', 28, '2013-10-24 09:54:00', 'Mountain View City Hall', 27, 295, 'Subscriber', 94107),
	(70408, 634, '2013-10-24 09:44:00', 'Powell at Post (Union Square)', 71, '2013-10-24 09:54:00', 'Davis at Jackson', 42, 615, 'Subscriber', 94109),
	(70409, 679, '2013-10-24 09:52:00', 'San Salvador at 1st', 8, '2013-10-24 10:03:00', 'San Jose Civic Center', 3, 152, 'Subscriber', 95112),
	(70410, 403, '2013-10-24 09:52:00', 'Market at Sansome', 77, '2013-10-24 09:59:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94121),
	(70411, 103, '2013-10-24 09:53:00', 'South Van Ness at Market', 66, '2013-10-24 09:55:00', 'Market at 10th', 67, 447, 'Subscriber', 94117),
	(70412, 1000, '2013-10-24 09:53:00', 'San Jose City Hall', 10, '2013-10-24 10:10:00', 'San Jose Civic Center', 3, 65, 'Customer', 94046),
	(70413, 259, '2013-10-24 09:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 09:58:00', 'South Van Ness at Market', 66, 614, 'Subscriber', 94103),
	(70416, 610, '2013-10-24 09:56:00', 'Market at 10th', 67, '2013-10-24 10:06:00', 'Market at Sansome', 77, 502, 'Subscriber', 94102),
	(70418, 391, '2013-10-24 09:56:00', 'Howard at 2nd', 63, '2013-10-24 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94105),
	(70419, 395, '2013-10-24 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 10:03:00', 'Beale at Market', 56, 380, 'Subscriber', 94133),
	(70422, 279, '2013-10-24 09:58:00', 'Market at Sansome', 77, '2013-10-24 10:02:00', '2nd at Folsom', 62, 515, 'Subscriber', 94117),
	(70425, 264, '2013-10-24 09:59:00', 'Steuart at Market', 74, '2013-10-24 10:03:00', 'Clay at Battery', 41, 516, 'Subscriber', 94118),
	(70426, 181, '2013-10-24 09:59:00', 'Powell at Post (Union Square)', 71, '2013-10-24 10:02:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94109),
	(70427, 435, '2013-10-24 09:59:00', 'Clay at Battery', 41, '2013-10-24 10:06:00', '2nd at Folsom', 62, 480, 'Subscriber', 94610),
	(70428, 462, '2013-10-24 09:59:00', 'Clay at Battery', 41, '2013-10-24 10:07:00', '2nd at Folsom', 62, 512, 'Subscriber', 94107),
	(70429, 1073, '2013-10-24 09:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 10:17:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94102),
	(70430, 300, '2013-10-24 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 10:06:00', '5th at Howard', 57, 584, 'Subscriber', 94107),
	(70431, 257, '2013-10-24 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 10:02:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94158),
	(70432, 383, '2013-10-24 09:58:00', 'Powell Street BART', 53, '2013-10-24 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94621),
	(70435, 224, '2013-10-24 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 10:06:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94158),
	(70436, 416, '2013-10-24 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 10:10:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94025),
	(70437, 387, '2013-10-24 10:04:00', 'Steuart at Market', 74, '2013-10-24 10:11:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94131),
	(70438, 1422, '2013-10-24 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 10:29:00', 'Market at 10th', 67, 562, 'Subscriber', 94404),
	(70439, 1150, '2013-10-24 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 10:25:00', 'Steuart at Market', 74, 548, 'Subscriber', 94065),
	(70440, 489, '2013-10-24 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 10:17:00', 'Paseo de San Antonio', 7, 684, 'Subscriber', 94117),
	(70441, 541, '2013-10-24 10:01:00', 'MLK Library', 11, '2013-10-24 10:10:00', 'San Jose Civic Center', 3, 298, 'Subscriber', 95112),
	(70442, 719, '2013-10-24 09:58:00', 'Spear at Folsom', 49, '2013-10-24 10:10:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94105),
	(70443, 472, '2013-10-24 10:12:00', '2nd at South Park', 64, '2013-10-24 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94107),
	(70444, 570, '2013-10-24 10:03:00', 'Golden Gate at Polk', 59, '2013-10-24 10:13:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94109),
	(70445, 190, '2013-10-24 10:13:00', 'San Jose Civic Center', 3, '2013-10-24 10:16:00', 'San Jose Civic Center', 3, 258, 'Subscriber', 95136),
	(70446, 946, '2013-10-24 10:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 10:31:00', 'Howard at 2nd', 63, 632, 'Subscriber', 94103),
	(70447, 72, '2013-10-24 10:16:00', 'San Jose Civic Center', 3, '2013-10-24 10:17:00', 'San Jose Civic Center', 3, 152, 'Subscriber', 95112),
	(70448, 290, '2013-10-24 10:17:00', 'San Jose Civic Center', 3, '2013-10-24 10:22:00', 'San Jose Civic Center', 3, 183, 'Subscriber', 95136),
	(70450, 651, '2013-10-24 10:18:00', 'San Jose Civic Center', 3, '2013-10-24 10:29:00', 'San Jose Civic Center', 3, 710, 'Subscriber', 95112),
	(70453, 1006, '2013-10-24 10:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 10:36:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(70455, 127, '2013-10-24 10:18:00', 'San Jose City Hall', 10, '2013-10-24 10:20:00', 'MLK Library', 11, 30, 'Subscriber', 95008),
	(70456, 279, '2013-10-24 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 10:25:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94618),
	(70457, 537, '2013-10-24 10:20:00', 'University and Emerson', 35, '2013-10-24 10:29:00', 'California Ave Caltrain Station', 36, 157, 'Customer', 94107),
	(70460, 73, '2013-10-24 10:23:00', 'San Jose Civic Center', 3, '2013-10-24 10:24:00', 'San Jose Civic Center', 3, 258, 'Subscriber', 95136),
	(70461, 8151, '2013-10-24 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 12:37:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94507),
	(70462, 501, '2013-10-24 10:24:00', 'Steuart at Market', 74, '2013-10-24 10:32:00', '2nd at Townsend', 61, 329, 'Subscriber', 94612),
	(70463, 1374, '2013-10-24 10:24:00', 'Commercial at Montgomery', 45, '2013-10-24 10:47:00', 'Clay at Battery', 41, 508, 'Customer', 94610),
	(70464, 618, '2013-10-24 10:24:00', 'San Jose Civic Center', 3, '2013-10-24 10:35:00', 'San Jose Civic Center', 3, 258, 'Subscriber', 95136),
	(70465, 1223, '2013-10-24 10:25:00', 'Commercial at Montgomery', 45, '2013-10-24 10:45:00', 'Commercial at Montgomery', 45, 505, 'Customer', 94610),
	(70466, 517, '2013-10-24 10:26:00', 'Powell Street BART', 53, '2013-10-24 10:35:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94133),
	(70467, 716, '2013-10-24 10:16:00', 'Powell at Post (Union Square)', 71, '2013-10-24 10:28:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94108),
	(70468, 391, '2013-10-24 10:28:00', 'San Jose Civic Center', 3, '2013-10-24 10:34:00', 'San Jose Civic Center', 3, 298, 'Subscriber', 95112),
	(70469, 392, '2013-10-24 10:28:00', 'Market at Sansome', 77, '2013-10-24 10:35:00', 'Spear at Folsom', 49, 310, 'Customer', NULL),
	(70470, 338, '2013-10-24 10:29:00', 'Market at 10th', 67, '2013-10-24 10:34:00', 'Powell Street BART', 53, 345, 'Customer', 55408),
	(70471, 309, '2013-10-24 10:29:00', 'San Jose Civic Center', 3, '2013-10-24 10:34:00', 'San Jose Civic Center', 3, 152, 'Subscriber', 95112),
	(70472, 411, '2013-10-24 10:28:00', 'Spear at Folsom', 49, '2013-10-24 10:35:00', 'Market at Sansome', 77, 521, 'Customer', 94105),
	(70474, 835, '2013-10-24 10:29:00', 'San Jose Civic Center', 3, '2013-10-24 10:43:00', 'San Jose City Hall', 10, 183, 'Customer', 94046),
	(70475, 565, '2013-10-24 10:30:00', 'Embarcadero at Bryant', 54, '2013-10-24 10:40:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94105),
	(70478, 405, '2013-10-24 10:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 10:39:00', 'Steuart at Market', 74, 372, 'Subscriber', 94133),
	(70481, 218, '2013-10-24 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 10:37:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 94107),
	(70482, 311, '2013-10-24 10:35:00', 'San Jose Civic Center', 3, '2013-10-24 10:40:00', 'San Pedro Square', 6, 152, 'Subscriber', 95112),
	(70483, 739, '2013-10-24 10:35:00', 'San Jose Civic Center', 3, '2013-10-24 10:47:00', 'San Pedro Square', 6, 298, 'Subscriber', 95112),
	(70485, 254, '2013-10-24 10:37:00', 'Powell at Post (Union Square)', 71, '2013-10-24 10:41:00', 'Powell Street BART', 53, 540, 'Customer', 94117),
	(70486, 1197, '2013-10-24 10:40:00', '2nd at Townsend', 61, '2013-10-24 11:00:00', '2nd at Townsend', 61, 567, 'Subscriber', 94105),
	(70487, 876, '2013-10-24 10:40:00', 'Beale at Market', 56, '2013-10-24 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94530),
	(70488, 411, '2013-10-24 10:40:00', 'Market at 4th', 76, '2013-10-24 10:47:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94133),
	(70489, 223, '2013-10-24 10:41:00', 'Golden Gate at Polk', 59, '2013-10-24 10:44:00', 'Market at 10th', 67, 468, 'Subscriber', 94610),
	(70490, 571, '2013-10-24 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 10:50:00', 'Steuart at Market', 74, 603, 'Subscriber', 94061),
	(70491, 610, '2013-10-24 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 10:54:00', 'Market at 10th', 67, 610, 'Subscriber', 94041),
	(70492, 552, '2013-10-24 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 10:53:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94303),
	(70493, 563, '2013-10-24 10:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 10:45:00', 'Steuart at Market', 74, 442, 'Subscriber', 94131),
	(70494, 354, '2013-10-24 10:46:00', 'Steuart at Market', 74, '2013-10-24 10:51:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94105),
	(70495, 341, '2013-10-24 10:46:00', 'Market at 4th', 76, '2013-10-24 10:51:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94114),
	(70496, 434, '2013-10-24 10:48:00', '2nd at Townsend', 61, '2013-10-24 10:55:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94107),
	(70497, 228, '2013-10-24 10:49:00', '2nd at Townsend', 61, '2013-10-24 10:53:00', 'Embarcadero at Bryant', 54, 367, 'Customer', NULL),
	(70504, 695, '2013-10-24 10:52:00', 'Steuart at Market', 74, '2013-10-24 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94103),
	(70505, 347, '2013-10-24 10:53:00', 'San Pedro Square', 6, '2013-10-24 10:58:00', 'Paseo de San Antonio', 7, 298, 'Subscriber', 95112),
	(70506, 660, '2013-10-24 10:52:00', 'Steuart at Market', 74, '2013-10-24 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94103),
	(70516, 904, '2013-10-24 10:58:00', 'Townsend at 7th', 65, '2013-10-24 11:14:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 94109),
	(70521, 286, '2013-10-24 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 11:13:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94158),
	(70522, 577, '2013-10-24 11:08:00', 'Paseo de San Antonio', 7, '2013-10-24 11:18:00', 'San Jose City Hall', 10, 298, 'Subscriber', 95112),
	(70524, 372, '2013-10-24 11:03:00', 'Spear at Folsom', 49, '2013-10-24 11:09:00', '2nd at Folsom', 62, 363, 'Subscriber', 94105),
	(70528, 781, '2013-10-24 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 11:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94025),
	(70529, 254, '2013-10-24 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 11:17:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94107),
	(70530, 550, '2013-10-24 11:13:00', 'Embarcadero at Sansome', 60, '2013-10-24 11:22:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94115),
	(70532, 349, '2013-10-24 11:15:00', 'Commercial at Montgomery', 45, '2013-10-24 11:21:00', 'Market at 4th', 76, 355, 'Subscriber', 94115),
	(70533, 512, '2013-10-24 11:22:00', '2nd at Folsom', 62, '2013-10-24 11:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94133),
	(70534, 209, '2013-10-24 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 11:27:00', 'Market at 4th', 76, 574, 'Subscriber', 94105),
	(70536, 617, '2013-10-24 11:29:00', '2nd at Townsend', 61, '2013-10-24 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94107),
	(70537, 694, '2013-10-24 11:29:00', 'Powell Street BART', 53, '2013-10-24 11:41:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94102),
	(70538, 576, '2013-10-24 11:29:00', '2nd at Townsend', 61, '2013-10-24 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94133),
	(70539, 474, '2013-10-24 11:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 11:37:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94103),
	(70540, 290, '2013-10-24 11:30:00', 'SJSU 4th at San Carlos', 12, '2013-10-24 11:35:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 95110),
	(70541, 256, '2013-10-24 11:31:00', 'Powell Street BART', 53, '2013-10-24 11:35:00', 'Powell at Post (Union Square)', 71, 453, 'Customer', 94117),
	(70546, 560, '2013-10-24 11:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 11:43:00', 'Powell at Post (Union Square)', 71, 501, 'Subscriber', 94133),
	(70548, 264, '2013-10-24 11:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94939),
	(70550, 216, '2013-10-24 11:36:00', 'South Van Ness at Market', 66, '2013-10-24 11:40:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94103),
	(70552, 140, '2013-10-24 11:36:00', 'Clay at Battery', 41, '2013-10-24 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94111),
	(70554, 475, '2013-10-24 11:41:00', 'South Van Ness at Market', 66, '2013-10-24 11:49:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94103),
	(70555, 452, '2013-10-24 11:41:00', '2nd at Townsend', 61, '2013-10-24 11:49:00', 'Spear at Folsom', 49, 315, 'Customer', NULL),
	(70556, 437, '2013-10-24 11:42:00', '2nd at Townsend', 61, '2013-10-24 11:49:00', 'Spear at Folsom', 49, 271, 'Customer', NULL),
	(70557, 383, '2013-10-24 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94939),
	(70558, 24244, '2013-10-24 11:45:00', 'Market at 4th', 76, '2013-10-24 18:29:00', 'Powell Street BART', 53, 355, 'Customer', NULL),
	(70559, 310, '2013-10-24 11:46:00', 'San Pedro Square', 6, '2013-10-24 11:51:00', 'Paseo de San Antonio', 7, 152, 'Subscriber', 95112),
	(70560, 292, '2013-10-24 11:46:00', 'Post at Kearney', 47, '2013-10-24 11:51:00', 'Beale at Market', 56, 547, 'Subscriber', 94107),
	(70562, 463, '2013-10-24 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94120),
	(70563, 2096, '2013-10-24 11:49:00', 'San Jose City Hall', 10, '2013-10-24 12:24:00', 'San Pedro Square', 6, 15, 'Subscriber', 95112),
	(70565, 915, '2013-10-24 11:49:00', 'University and Emerson', 35, '2013-10-24 12:04:00', 'Park at Olive', 38, 151, 'Subscriber', 94025),
	(70566, 849, '2013-10-24 11:49:00', 'Market at 10th', 67, '2013-10-24 12:04:00', 'Powell Street BART', 53, 447, 'Subscriber', 94709),
	(70567, 370, '2013-10-24 11:49:00', 'Beale at Market', 56, '2013-10-24 11:55:00', 'Market at 4th', 76, 452, 'Subscriber', 94133),
	(70568, 301, '2013-10-24 11:51:00', 'San Jose City Hall', 10, '2013-10-24 11:56:00', 'San Salvador at 1st', 8, 297, 'Subscriber', 95113),
	(70569, 233, '2013-10-24 11:52:00', '2nd at South Park', 64, '2013-10-24 11:56:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94122),
	(70570, 2032, '2013-10-24 11:53:00', '2nd at Folsom', 62, '2013-10-24 12:27:00', '2nd at Folsom', 62, 515, 'Subscriber', 94109),
	(70571, 285, '2013-10-24 11:53:00', 'San Jose City Hall', 10, '2013-10-24 11:58:00', 'San Salvador at 1st', 8, 196, 'Subscriber', 95008),
	(70572, 1082, '2013-10-24 11:53:00', 'Market at Sansome', 77, '2013-10-24 12:11:00', 'Clay at Battery', 41, 387, 'Subscriber', 94111),
	(70573, 208, '2013-10-24 11:53:00', 'Market at 4th', 76, '2013-10-24 11:57:00', 'Market at Sansome', 77, 520, 'Subscriber', 94107),
	(70574, 1352, '2013-10-24 11:55:00', 'Embarcadero at Sansome', 60, '2013-10-24 12:18:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94112),
	(70575, 857, '2013-10-24 11:53:00', 'Washington at Kearney', 46, '2013-10-24 12:07:00', 'Beale at Market', 56, 504, 'Subscriber', 94111),
	(70576, 346, '2013-10-24 11:59:00', 'Embarcadero at Bryant', 54, '2013-10-24 12:04:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94105),
	(70577, 858, '2013-10-24 11:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 12:13:00', 'Market at 10th', 67, 587, 'Subscriber', 94133),
	(70578, 208, '2013-10-24 11:59:00', 'Paseo de San Antonio', 7, '2013-10-24 12:03:00', 'SJSU 4th at San Carlos', 12, 152, 'Subscriber', 95112),
	(70579, 398, '2013-10-24 12:00:00', 'Commercial at Montgomery', 45, '2013-10-24 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94109),
	(70580, 141, '2013-10-24 12:01:00', '2nd at Folsom', 62, '2013-10-24 12:03:00', '2nd at South Park', 64, 480, 'Subscriber', 94610),
	(70581, 204, '2013-10-24 12:02:00', 'Howard at 2nd', 63, '2013-10-24 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Subscriber', 94607),
	(70583, 4088, '2013-10-24 12:03:00', 'California Ave Caltrain Station', 36, '2013-10-24 13:11:00', 'Mountain View Caltrain Station', 28, 132, 'Customer', 90049),
	(70584, 400, '2013-10-24 12:05:00', 'South Van Ness at Market', 66, '2013-10-24 12:11:00', 'Powell Street BART', 53, 443, 'Subscriber', 94117),
	(70585, 775, '2013-10-24 12:05:00', 'Howard at 2nd', 63, '2013-10-24 12:18:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94112),
	(70586, 493, '2013-10-24 12:09:00', 'Powell Street BART', 53, '2013-10-24 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94602),
	(70587, 10534, '2013-10-24 12:10:00', 'Beale at Market', 56, '2013-10-24 15:06:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 6212),
	(70588, 1191, '2013-10-24 12:11:00', 'Townsend at 7th', 65, '2013-10-24 12:30:00', 'Steuart at Market', 74, 274, 'Customer', 94110),
	(70589, 470, '2013-10-24 12:11:00', 'San Mateo County Center', 23, '2013-10-24 12:19:00', 'Redwood City Caltrain Station', 22, 105, 'Subscriber', 94301),
	(70590, 367, '2013-10-24 12:11:00', 'Market at 4th', 76, '2013-10-24 12:18:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94115),
	(70591, 357, '2013-10-24 12:12:00', 'Steuart at Market', 74, '2013-10-24 12:18:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94597),
	(70593, 227, '2013-10-24 12:13:00', 'Townsend at 7th', 65, '2013-10-24 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94158),
	(70594, 747, '2013-10-24 12:14:00', 'Market at Sansome', 77, '2013-10-24 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94002),
	(70595, 524, '2013-10-24 12:14:00', '2nd at Townsend', 61, '2013-10-24 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94501),
	(70596, 309, '2013-10-24 12:16:00', 'Market at 4th', 76, '2013-10-24 12:21:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94102),
	(70597, 349, '2013-10-24 12:18:00', 'Powell Street BART', 53, '2013-10-24 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(70598, 654, '2013-10-24 12:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 12:31:00', 'Powell at Post (Union Square)', 71, 614, 'Subscriber', 94110),
	(70599, 258, '2013-10-24 12:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 12:25:00', 'Market at 10th', 67, 621, 'Subscriber', 94117),
	(70600, 422, '2013-10-24 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 12:29:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94109),
	(70601, 347, '2013-10-24 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 12:28:00', 'Market at 4th', 76, 575, 'Subscriber', 94704),
	(70602, 269, '2013-10-24 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 12:28:00', 'Market at 4th', 76, 630, 'Subscriber', 94102),
	(70603, 1689, '2013-10-24 12:24:00', 'San Pedro Square', 6, '2013-10-24 12:52:00', 'San Jose City Hall', 10, 15, 'Subscriber', 95112),
	(70604, 199, '2013-10-24 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 12:28:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94117),
	(70605, 1793, '2013-10-24 12:25:00', 'Clay at Battery', 41, '2013-10-24 12:55:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 22181),
	(70606, 376, '2013-10-24 12:25:00', 'Howard at 2nd', 63, '2013-10-24 12:31:00', 'Steuart at Market', 74, 386, 'Subscriber', 94105),
	(70608, 1394, '2013-10-24 12:26:00', '2nd at Townsend', 61, '2013-10-24 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(70609, 848, '2013-10-24 12:27:00', 'Howard at 2nd', 63, '2013-10-24 12:42:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94112),
	(70610, 183, '2013-10-24 12:30:00', 'Commercial at Montgomery', 45, '2013-10-24 12:33:00', 'Market at Sansome', 77, 436, 'Subscriber', 94133),
	(70611, 387, '2013-10-24 12:30:00', '5th at Howard', 57, '2013-10-24 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Customer', NULL),
	(70612, 840, '2013-10-24 12:31:00', 'Powell at Post (Union Square)', 71, '2013-10-24 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94705),
	(70613, 299, '2013-10-24 12:32:00', 'Spear at Folsom', 49, '2013-10-24 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94105),
	(70614, 330, '2013-10-24 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 12:40:00', 'Post at Kearney', 47, 358, 'Subscriber', 94133),
	(70615, 1015, '2013-10-24 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 12:53:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', 11201),
	(70616, 905, '2013-10-24 12:36:00', 'Market at Sansome', 77, '2013-10-24 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94103),
	(70617, 834, '2013-10-24 12:36:00', 'Townsend at 7th', 65, '2013-10-24 12:50:00', 'Howard at 2nd', 63, 369, 'Subscriber', 94107),
	(70618, 197, '2013-10-24 12:39:00', 'Embarcadero at Vallejo', 48, '2013-10-24 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94550),
	(70619, 591, '2013-10-24 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 12:49:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(70620, 188, '2013-10-24 12:40:00', 'Post at Kearney', 47, '2013-10-24 12:43:00', 'Market at Sansome', 77, 385, 'Subscriber', 94103),
	(70621, 597, '2013-10-24 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 12:50:00', '2nd at Townsend', 61, 402, 'Subscriber', 94133),
	(70622, 476, '2013-10-24 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 12:48:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94107),
	(70623, 605, '2013-10-24 12:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 12:51:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94002),
	(70625, 322, '2013-10-24 12:42:00', '2nd at South Park', 64, '2013-10-24 12:47:00', 'Market at Sansome', 77, 480, 'Subscriber', 94552),
	(70627, 518, '2013-10-24 12:45:00', 'Howard at 2nd', 63, '2013-10-24 12:54:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94112),
	(70628, 558, '2013-10-24 12:46:00', 'Market at Sansome', 77, '2013-10-24 12:55:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94087),
	(70629, 887, '2013-10-24 12:47:00', '5th at Howard', 57, '2013-10-24 13:02:00', 'Embarcadero at Bryant', 54, 554, 'Customer', 94115),
	(70630, 578, '2013-10-24 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 12:57:00', 'Steuart at Market', 74, 527, 'Subscriber', 95051),
	(70632, 444, '2013-10-24 12:49:00', '2nd at Townsend', 61, '2013-10-24 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94608),
	(70633, 443, '2013-10-24 12:49:00', 'San Jose Civic Center', 3, '2013-10-24 12:56:00', 'San Jose Diridon Caltrain Station', 2, 673, 'Subscriber', 94122),
	(70635, 520, '2013-10-24 12:50:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 12:59:00', 'Market at Sansome', 77, 330, 'Subscriber', 94102),
	(70636, 631, '2013-10-24 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 13:01:00', 'Powell at Post (Union Square)', 71, 513, 'Customer', 94450),
	(70638, 619, '2013-10-24 12:51:00', 'Powell at Post (Union Square)', 71, '2013-10-24 13:01:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94122),
	(70639, 411, '2013-10-24 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 12:58:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(70641, 356, '2013-10-24 12:52:00', 'Market at Sansome', 77, '2013-10-24 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94103),
	(70644, 281, '2013-10-24 12:53:00', 'Powell at Post (Union Square)', 71, '2013-10-24 12:58:00', 'Powell Street BART', 53, 589, 'Subscriber', 94110),
	(70645, 1134, '2013-10-24 12:54:00', 'Embarcadero at Vallejo', 48, '2013-10-24 13:13:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 11201),
	(70646, 119, '2013-10-24 12:54:00', 'Redwood City Caltrain Station', 22, '2013-10-24 12:56:00', 'San Mateo County Center', 23, 66, 'Subscriber', 94301),
	(70647, 715, '2013-10-24 12:55:00', 'San Francisco City Hall', 58, '2013-10-24 13:06:00', 'Beale at Market', 56, 537, 'Subscriber', 94702),
	(70648, 404, '2013-10-24 12:55:00', '2nd at Townsend', 61, '2013-10-24 13:02:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94707),
	(70649, 470, '2013-10-24 12:55:00', 'Powell at Post (Union Square)', 71, '2013-10-24 13:03:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94108),
	(70650, 217, '2013-10-24 12:57:00', 'Market at Sansome', 77, '2013-10-24 13:00:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94133),
	(70651, 361, '2013-10-24 12:57:00', 'Spear at Folsom', 49, '2013-10-24 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(70652, 237, '2013-10-24 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 13:01:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94607),
	(70653, 354, '2013-10-24 12:57:00', 'Spear at Folsom', 49, '2013-10-24 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', NULL),
	(70654, 678, '2013-10-24 12:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 13:10:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94707),
	(70656, 255, '2013-10-24 13:03:00', 'Powell Street BART', 53, '2013-10-24 13:07:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94110),
	(70657, 1065, '2013-10-24 13:04:00', 'South Van Ness at Market', 66, '2013-10-24 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Customer', NULL),
	(70658, 337, '2013-10-24 13:04:00', 'Spear at Folsom', 49, '2013-10-24 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Customer', NULL),
	(70659, 436, '2013-10-24 13:05:00', 'Embarcadero at Sansome', 60, '2013-10-24 13:12:00', 'Washington at Kearney', 46, 466, 'Subscriber', 94108),
	(70660, 270, '2013-10-24 13:05:00', '2nd at South Park', 64, '2013-10-24 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94065),
	(70663, 534, '2013-10-24 13:08:00', 'San Pedro Square', 6, '2013-10-24 13:17:00', 'Paseo de San Antonio', 7, 666, 'Subscriber', 95110),
	(70664, 265, '2013-10-24 13:10:00', 'Arena Green / SAP Center', 14, '2013-10-24 13:15:00', 'San Pedro Square', 6, 26, 'Subscriber', 95113),
	(70665, 288, '2013-10-24 13:11:00', 'Spear at Folsom', 49, '2013-10-24 13:15:00', 'Howard at 2nd', 63, 388, 'Customer', 94107),
	(70666, 592, '2013-10-24 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 13:22:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94111),
	(70667, 353, '2013-10-24 13:13:00', 'Market at 4th', 76, '2013-10-24 13:19:00', 'Beale at Market', 56, 318, 'Subscriber', 94133),
	(70668, 176, '2013-10-24 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 13:17:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94550),
	(70669, 887, '2013-10-24 13:15:00', 'Embarcadero at Sansome', 60, '2013-10-24 13:29:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 11201),
	(70670, 419, '2013-10-24 13:14:00', 'Market at Sansome', 77, '2013-10-24 13:21:00', 'Washington at Kearney', 46, 423, 'Subscriber', 94930),
	(70671, 428, '2013-10-24 13:17:00', '5th at Howard', 57, '2013-10-24 13:24:00', 'Market at 10th', 67, 584, 'Subscriber', 94709),
	(70672, 455, '2013-10-24 13:18:00', 'Embarcadero at Sansome', 60, '2013-10-24 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94061),
	(70673, 169, '2013-10-24 13:18:00', '2nd at Folsom', 62, '2013-10-24 13:21:00', '2nd at South Park', 64, 515, 'Subscriber', 94544),
	(70674, 418, '2013-10-24 13:20:00', 'Golden Gate at Polk', 59, '2013-10-24 13:27:00', 'Market at 4th', 76, 593, 'Subscriber', 94114),
	(70675, 725, '2013-10-24 13:22:00', 'Paseo de San Antonio', 7, '2013-10-24 13:34:00', 'Paseo de San Antonio', 7, 666, 'Subscriber', 95110),
	(70676, 191, '2013-10-24 13:23:00', 'Townsend at 7th', 65, '2013-10-24 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94117),
	(70677, 274, '2013-10-24 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 13:29:00', '2nd at South Park', 64, 599, 'Subscriber', 94118),
	(70679, 325, '2013-10-24 13:25:00', 'Market at 4th', 76, '2013-10-24 13:30:00', 'Beale at Market', 56, 575, 'Subscriber', 94704),
	(70680, 1441, '2013-10-24 13:27:00', 'Steuart at Market', 74, '2013-10-24 13:51:00', 'Steuart at Market', 74, 548, 'Subscriber', 94080),
	(70681, 700, '2013-10-24 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 13:36:00', 'Market at 4th', 76, 385, 'Subscriber', 94103),
	(70682, 398, '2013-10-24 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94501),
	(70683, 464, '2013-10-24 13:29:00', 'Market at Sansome', 77, '2013-10-24 13:37:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94105),
	(70684, 1765, '2013-10-24 13:30:00', 'Paseo de San Antonio', 7, '2013-10-24 14:00:00', 'Paseo de San Antonio', 7, 249, 'Subscriber', 95066),
	(70685, 385, '2013-10-24 13:30:00', 'Embarcadero at Sansome', 60, '2013-10-24 13:37:00', 'Clay at Battery', 41, 417, 'Customer', 11201),
	(70686, 288, '2013-10-24 13:32:00', 'Howard at 2nd', 63, '2013-10-24 13:37:00', '2nd at South Park', 64, 283, 'Subscriber', 94122),
	(70687, 376, '2013-10-24 13:34:00', 'Howard at 2nd', 63, '2013-10-24 13:40:00', 'Beale at Market', 56, 445, 'Subscriber', 94117),
	(70689, 2338, '2013-10-24 13:36:00', 'Embarcadero at Vallejo', 48, '2013-10-24 14:15:00', 'Embarcadero at Vallejo', 48, 404, 'Customer', 94619),
	(70690, 389, '2013-10-24 13:35:00', 'Spear at Folsom', 49, '2013-10-24 13:42:00', '2nd at Folsom', 62, 633, 'Subscriber', 94107),
	(70692, 480, '2013-10-24 13:38:00', 'Commercial at Montgomery', 45, '2013-10-24 13:46:00', 'Market at 4th', 76, 483, 'Subscriber', 94102),
	(70693, 209, '2013-10-24 13:38:00', 'San Francisco City Hall', 58, '2013-10-24 13:41:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94702),
	(70694, 537, '2013-10-24 13:38:00', 'Market at Sansome', 77, '2013-10-24 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94107),
	(70695, 291, '2013-10-24 13:41:00', 'Market at Sansome', 77, '2013-10-24 13:46:00', 'Market at 4th', 76, 480, 'Subscriber', 94510),
	(70696, 767, '2013-10-24 13:42:00', 'Market at 4th', 76, '2013-10-24 13:55:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94102),
	(70697, 333, '2013-10-24 13:43:00', 'Spear at Folsom', 49, '2013-10-24 13:49:00', '2nd at South Park', 64, 383, 'Subscriber', 94107),
	(70698, 1297, '2013-10-24 13:44:00', 'Steuart at Market', 74, '2013-10-24 14:05:00', 'Townsend at 7th', 65, 274, 'Customer', 94110),
	(70699, 342, '2013-10-24 13:44:00', '2nd at South Park', 64, '2013-10-24 13:49:00', 'Market at Sansome', 77, 549, 'Subscriber', 94588),
	(70701, 195, '2013-10-24 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 13:54:00', 'Steuart at Market', 74, 536, 'Subscriber', 94133),
	(70702, 311, '2013-10-24 13:53:00', 'Market at 4th', 76, '2013-10-24 13:58:00', 'Market at Sansome', 77, 477, 'Subscriber', 94510),
	(70703, 909, '2013-10-24 13:54:00', 'Santa Clara at Almaden', 4, '2013-10-24 14:10:00', 'San Jose Civic Center', 3, 678, 'Customer', 63108),
	(70705, 1456, '2013-10-24 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 14:20:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 20001),
	(70706, 1442, '2013-10-24 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 14:20:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 20001),
	(70707, 353, '2013-10-24 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94401),
	(70708, 796, '2013-10-24 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 14:12:00', 'Market at Sansome', 77, 321, 'Customer', NULL),
	(70711, 443, '2013-10-24 14:01:00', '2nd at Townsend', 61, '2013-10-24 14:08:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94107),
	(70712, 697, '2013-10-24 14:02:00', 'Paseo de San Antonio', 7, '2013-10-24 14:13:00', 'Paseo de San Antonio', 7, 684, 'Subscriber', 95066),
	(70714, 1305, '2013-10-24 14:02:00', 'Park at Olive', 38, '2013-10-24 14:24:00', 'San Antonio Caltrain Station', 29, 151, 'Subscriber', 94025),
	(70718, 1226, '2013-10-24 14:05:00', 'Post at Kearney', 47, '2013-10-24 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(70719, 143, '2013-10-24 14:06:00', 'MLK Library', 11, '2013-10-24 14:08:00', 'Paseo de San Antonio', 7, 106, 'Subscriber', 95112),
	(70720, 587, '2013-10-24 14:06:00', 'Steuart at Market', 74, '2013-10-24 14:15:00', '2nd at Townsend', 61, 548, 'Subscriber', 94705),
	(70723, 407, '2013-10-24 14:07:00', 'San Jose City Hall', 10, '2013-10-24 14:14:00', 'SJSU 4th at San Carlos', 12, 298, 'Subscriber', 95062),
	(70724, 621, '2013-10-24 14:07:00', 'Steuart at Market', 74, '2013-10-24 14:18:00', 'Powell Street BART', 53, 527, 'Customer', 94618),
	(70727, 857, '2013-10-24 14:08:00', 'Powell at Post (Union Square)', 71, '2013-10-24 14:23:00', 'Grant Avenue at Columbus Avenue', 73, 453, 'Subscriber', 94133),
	(70728, 1011, '2013-10-24 14:09:00', 'Beale at Market', 56, '2013-10-24 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94107),
	(70729, 456, '2013-10-24 14:10:00', 'Davis at Jackson', 42, '2013-10-24 14:17:00', 'Post at Kearney', 47, 615, 'Subscriber', 94108),
	(70730, 290, '2013-10-24 14:13:00', 'Howard at 2nd', 63, '2013-10-24 14:18:00', '2nd at South Park', 64, 291, 'Subscriber', 94107),
	(70731, 416, '2013-10-24 14:17:00', 'Steuart at Market', 74, '2013-10-24 14:24:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94105),
	(70732, 190, '2013-10-24 14:17:00', 'Santa Clara at Almaden', 4, '2013-10-24 14:21:00', 'Arena Green / SAP Center', 14, 89, 'Subscriber', 95113),
	(70733, 617, '2013-10-24 14:18:00', '2nd at Townsend', 61, '2013-10-24 14:28:00', 'Steuart at Market', 74, 518, 'Subscriber', 94705),
	(70734, 600, '2013-10-24 14:18:00', '2nd at South Park', 64, '2013-10-24 14:28:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(70735, 708, '2013-10-24 14:19:00', 'Commercial at Montgomery', 45, '2013-10-24 14:31:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94105),
	(70736, 506, '2013-10-24 14:21:00', 'Embarcadero at Sansome', 60, '2013-10-24 14:30:00', 'Clay at Battery', 41, 356, 'Customer', 22181),
	(70737, 221, '2013-10-24 14:22:00', '2nd at Folsom', 62, '2013-10-24 14:26:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94107),
	(70738, 420, '2013-10-24 14:23:00', 'MLK Library', 11, '2013-10-24 14:30:00', 'San Jose City Hall', 10, 180, 'Subscriber', 95112),
	(70739, 194, '2013-10-24 14:26:00', 'Paseo de San Antonio', 7, '2013-10-24 14:29:00', 'San Salvador at 1st', 8, 106, 'Subscriber', 95112),
	(70740, 771, '2013-10-24 14:28:00', 'Clay at Battery', 41, '2013-10-24 14:40:00', 'Golden Gate at Polk', 59, 469, 'Subscriber', 94107),
	(70741, 221, '2013-10-24 14:29:00', 'Steuart at Market', 74, '2013-10-24 14:33:00', 'Market at Sansome', 77, 518, 'Subscriber', 94043),
	(70742, 405, '2013-10-24 14:34:00', 'Clay at Battery', 41, '2013-10-24 14:41:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 92130),
	(70743, 279, '2013-10-24 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 14:40:00', 'Market at 4th', 76, 563, 'Subscriber', 94110),
	(70744, 148, '2013-10-24 14:37:00', '2nd at South Park', 64, '2013-10-24 14:40:00', '2nd at Townsend', 61, 351, 'Subscriber', 94119),
	(70745, 236, '2013-10-24 14:42:00', 'Spear at Folsom', 49, '2013-10-24 14:46:00', 'Beale at Market', 56, 352, 'Subscriber', 94105),
	(70746, 215, '2013-10-24 14:46:00', 'Commercial at Montgomery', 45, '2013-10-24 14:49:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94920),
	(70747, 563, '2013-10-24 14:46:00', 'Davis at Jackson', 42, '2013-10-24 14:55:00', 'Powell Street BART', 53, 501, 'Subscriber', 94109),
	(70748, 837, '2013-10-24 14:46:00', 'Market at 4th', 76, '2013-10-24 15:00:00', 'Embarcadero at Vallejo', 48, 630, 'Customer', 94618),
	(70749, 1458, '2013-10-24 14:46:00', 'Embarcadero at Vallejo', 48, '2013-10-24 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95110),
	(70750, 509, '2013-10-24 14:47:00', 'Paseo de San Antonio', 7, '2013-10-24 14:55:00', 'San Jose Diridon Caltrain Station', 2, 126, 'Subscriber', 94117),
	(70751, 507, '2013-10-24 14:47:00', 'Howard at 2nd', 63, '2013-10-24 14:55:00', 'Powell Street BART', 53, 386, 'Subscriber', 94018),
	(70752, 569, '2013-10-24 14:49:00', 'Steuart at Market', 74, '2013-10-24 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94061),
	(70753, 788, '2013-10-24 14:49:00', 'SJSU 4th at San Carlos', 12, '2013-10-24 15:02:00', 'Japantown', 9, 298, 'Subscriber', 94041),
	(70754, 217, '2013-10-24 14:49:00', '2nd at Folsom', 62, '2013-10-24 14:53:00', '2nd at Townsend', 61, 512, 'Subscriber', 94109),
	(70755, 739, '2013-10-24 14:49:00', 'Beale at Market', 56, '2013-10-24 15:01:00', 'San Francisco City Hall', 58, 611, 'Subscriber', 94702),
	(70756, 291, '2013-10-24 14:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 14:57:00', 'San Francisco City Hall', 58, 495, 'Subscriber', 94702),
	(70757, 266, '2013-10-24 14:53:00', '2nd at Folsom', 62, '2013-10-24 14:58:00', '2nd at Townsend', 61, 363, 'Subscriber', 94402),
	(70758, 616, '2013-10-24 14:56:00', 'Embarcadero at Bryant', 54, '2013-10-24 15:07:00', 'Davis at Jackson', 42, 333, 'Customer', 94158),
	(70759, 1026, '2013-10-24 14:58:00', 'Embarcadero at Sansome', 60, '2013-10-24 15:15:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94102),
	(70760, 352, '2013-10-24 14:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 15:01:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94115),
	(70761, 2325, '2013-10-24 15:00:00', '2nd at South Park', 64, '2013-10-24 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94107),
	(70762, 301, '2013-10-24 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 15:08:00', 'Market at Sansome', 77, 625, 'Subscriber', 94107),
	(70764, 98, '2013-10-24 15:03:00', 'MLK Library', 11, '2013-10-24 15:05:00', 'San Jose City Hall', 10, 218, 'Subscriber', 95008),
	(70765, 1582, '2013-10-24 15:05:00', 'Japantown', 9, '2013-10-24 15:31:00', 'Japantown', 9, 261, 'Subscriber', 94041),
	(70766, 4954, '2013-10-24 15:06:00', 'South Van Ness at Market', 66, '2013-10-24 16:28:00', 'Market at 10th', 67, 532, 'Customer', 94505),
	(70768, 267, '2013-10-24 15:09:00', 'Clay at Battery', 41, '2013-10-24 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94105),
	(70769, 600, '2013-10-24 15:10:00', 'Howard at 2nd', 63, '2013-10-24 15:20:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94105),
	(70770, 232, '2013-10-24 15:10:00', 'Market at Sansome', 77, '2013-10-24 15:14:00', 'Steuart at Market', 74, 518, 'Subscriber', 94043),
	(70771, 782, '2013-10-24 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 15:24:00', 'Embarcadero at Vallejo', 48, 442, 'Subscriber', 95110),
	(70772, 236, '2013-10-24 15:12:00', '5th at Howard', 57, '2013-10-24 15:15:00', 'Market at 4th', 76, 279, 'Subscriber', 94510),
	(70773, 423, '2013-10-24 15:12:00', 'Beale at Market', 56, '2013-10-24 15:19:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(70774, 272, '2013-10-24 15:13:00', 'Market at Sansome', 77, '2013-10-24 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94618),
	(70775, 1125, '2013-10-24 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 15:34:00', 'San Francisco City Hall', 58, 280, 'Customer', 94115),
	(70776, 557, '2013-10-24 15:17:00', 'Market at 4th', 76, '2013-10-24 15:26:00', '2nd at South Park', 64, 593, 'Subscriber', 94609),
	(70777, 201, '2013-10-24 15:17:00', 'Steuart at Market', 74, '2013-10-24 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94133),
	(70778, 191, '2013-10-24 15:18:00', 'Embarcadero at Vallejo', 48, '2013-10-24 15:21:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94602),
	(70779, 510, '2013-10-24 15:20:00', 'Paseo de San Antonio', 7, '2013-10-24 15:28:00', 'SJSU - San Salvador at 9th', 16, 684, 'Subscriber', 95112),
	(70780, 415, '2013-10-24 15:24:00', '2nd at Townsend', 61, '2013-10-24 15:31:00', 'Market at Sansome', 77, 548, 'Subscriber', 94611),
	(70781, 174, '2013-10-24 15:25:00', 'Commercial at Montgomery', 45, '2013-10-24 15:28:00', 'Market at Sansome', 77, 558, 'Subscriber', 94133),
	(70782, 469, '2013-10-24 15:25:00', 'Clay at Battery', 41, '2013-10-24 15:33:00', 'Market at 4th', 76, 272, 'Subscriber', 94111),
	(70783, 472, '2013-10-24 15:25:00', 'Clay at Battery', 41, '2013-10-24 15:33:00', 'Market at 4th', 76, 387, 'Subscriber', 94111),
	(70784, 623, '2013-10-24 15:25:00', 'Spear at Folsom', 49, '2013-10-24 15:35:00', 'Market at 4th', 76, 633, 'Subscriber', 94709),
	(70785, 5140, '2013-10-24 15:27:00', 'Embarcadero at Vallejo', 48, '2013-10-24 16:52:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94133),
	(70786, 702, '2013-10-24 15:31:00', 'Japantown', 9, '2013-10-24 15:43:00', 'SJSU 4th at San Carlos', 12, 298, 'Subscriber', 94041),
	(70787, 560, '2013-10-24 15:32:00', 'Embarcadero at Folsom', 51, '2013-10-24 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94303),
	(70788, 166, '2013-10-24 15:33:00', 'Embarcadero at Sansome', 60, '2013-10-24 15:36:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94602),
	(70789, 361, '2013-10-24 15:35:00', 'San Francisco City Hall', 58, '2013-10-24 15:41:00', 'Powell Street BART', 53, 495, 'Subscriber', 94702),
	(70792, 7105, '2013-10-24 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 17:35:00', '5th at Howard', 57, 590, 'Customer', NULL),
	(70797, 300, '2013-10-24 15:39:00', 'Commercial at Montgomery', 45, '2013-10-24 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94965),
	(70799, 3796, '2013-10-24 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 16:42:00', '2nd at South Park', 64, 588, 'Subscriber', 94107),
	(70801, 588, '2013-10-24 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 15:51:00', 'Post at Kearney', 47, 435, 'Subscriber', 94112),
	(70802, 437, '2013-10-24 15:43:00', 'Embarcadero at Sansome', 60, '2013-10-24 15:50:00', 'Steuart at Market', 74, 319, 'Subscriber', 94507),
	(70803, 362, '2013-10-24 15:43:00', 'Post at Kearney', 47, '2013-10-24 15:49:00', 'Powell Street BART', 53, 523, 'Subscriber', 94104),
	(70804, 1174, '2013-10-24 15:43:00', 'Steuart at Market', 74, '2013-10-24 16:03:00', 'Steuart at Market', 74, 518, 'Customer', 94110),
	(70805, 6514, '2013-10-24 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 17:32:00', '5th at Howard', 57, 592, 'Customer', NULL),
	(70806, 1214, '2013-10-24 15:45:00', 'Market at 4th', 76, '2013-10-24 16:06:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94111),
	(70807, 854, '2013-10-24 15:47:00', 'Embarcadero at Sansome', 60, '2013-10-24 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95111),
	(70808, 851, '2013-10-24 15:48:00', 'Market at 4th', 76, '2013-10-24 16:02:00', 'South Van Ness at Market', 66, 272, 'Subscriber', 94063),
	(70809, 577, '2013-10-24 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94403),
	(70812, 933, '2013-10-24 15:53:00', 'Beale at Market', 56, '2013-10-24 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94066),
	(70813, 529, '2013-10-24 15:54:00', '2nd at Townsend', 61, '2013-10-24 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94611),
	(70814, 516, '2013-10-24 15:55:00', 'San Jose City Hall', 10, '2013-10-24 16:04:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 94502),
	(70815, 3842, '2013-10-24 15:56:00', 'Post at Kearney', 47, '2013-10-24 17:00:00', 'Market at 10th', 67, 613, 'Customer', 20001),
	(70816, 261, '2013-10-24 15:56:00', '5th at Howard', 57, '2013-10-24 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95032),
	(70817, 3840, '2013-10-24 15:56:00', 'Post at Kearney', 47, '2013-10-24 17:00:00', 'Market at 10th', 67, 418, 'Customer', 20001),
	(70818, 312, '2013-10-24 15:58:00', 'Embarcadero at Vallejo', 48, '2013-10-24 16:03:00', 'Beale at Market', 56, 538, 'Subscriber', 94550),
	(70819, 598, '2013-10-24 16:01:00', 'Market at 4th', 76, '2013-10-24 16:11:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94709),
	(70820, 526, '2013-10-24 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 16:10:00', 'Post at Kearney', 47, 494, 'Subscriber', 94109),
	(70821, 1042, '2013-10-24 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94107),
	(70823, 503, '2013-10-24 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94530),
	(70824, 412, '2013-10-24 16:03:00', 'Powell at Post (Union Square)', 71, '2013-10-24 16:10:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94108),
	(70825, 885, '2013-10-24 16:03:00', 'Steuart at Market', 74, '2013-10-24 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94065),
	(70826, 1314, '2013-10-24 16:04:00', 'MLK Library', 11, '2013-10-24 16:26:00', 'Paseo de San Antonio', 7, 11, 'Customer', 77054),
	(70827, 929, '2013-10-24 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 16:20:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 94111),
	(70828, 534, '2013-10-24 16:05:00', 'Commercial at Montgomery', 45, '2013-10-24 16:14:00', 'Beale at Market', 56, 505, 'Subscriber', 94619),
	(70829, 955, '2013-10-24 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 16:21:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94111),
	(70830, 659, '2013-10-24 16:07:00', 'St James Park', 13, '2013-10-24 16:18:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 94114),
	(70831, 343, '2013-10-24 16:07:00', '2nd at South Park', 64, '2013-10-24 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94107),
	(70832, 467, '2013-10-24 16:10:00', '2nd at South Park', 64, '2013-10-24 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94705),
	(70833, 480, '2013-10-24 16:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 16:18:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94133),
	(70834, 375, '2013-10-24 16:10:00', 'Market at 4th', 76, '2013-10-24 16:16:00', 'Beale at Market', 56, 279, 'Subscriber', 94102),
	(70835, 869, '2013-10-24 16:10:00', 'Beale at Market', 56, '2013-10-24 16:25:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94107),
	(70836, 637, '2013-10-24 16:11:00', 'St James Park', 13, '2013-10-24 16:22:00', 'San Jose Diridon Caltrain Station', 2, 210, 'Subscriber', 95112),
	(70837, 423, '2013-10-24 16:12:00', 'Commercial at Montgomery', 45, '2013-10-24 16:19:00', 'Market at Sansome', 77, 416, 'Subscriber', 94111),
	(70838, 4094, '2013-10-24 16:12:00', 'Park at Olive', 38, '2013-10-24 17:20:00', 'Park at Olive', 38, 647, 'Customer', 94070),
	(70839, 572, '2013-10-24 16:15:00', 'Japantown', 9, '2013-10-24 16:24:00', 'Santa Clara at Almaden', 4, 224, 'Subscriber', 95112),
	(70840, 880, '2013-10-24 16:15:00', 'Townsend at 7th', 65, '2013-10-24 16:30:00', 'Post at Kearney', 47, 274, 'Subscriber', 94108),
	(70841, 2439, '2013-10-24 16:15:00', 'Embarcadero at Vallejo', 48, '2013-10-24 16:56:00', 'Embarcadero at Sansome', 60, 637, 'Customer', NULL),
	(70843, 465, '2013-10-24 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94025),
	(70844, 364, '2013-10-24 16:17:00', 'Townsend at 7th', 65, '2013-10-24 16:23:00', 'Civic Center BART (7th at Market)', 72, 396, 'Subscriber', 94707),
	(70845, 564, '2013-10-24 16:17:00', 'Market at Sansome', 77, '2013-10-24 16:26:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94110),
	(70846, 713, '2013-10-24 16:17:00', 'Embarcadero at Sansome', 60, '2013-10-24 16:29:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94102),
	(70848, 544, '2013-10-24 16:21:00', '2nd at South Park', 64, '2013-10-24 16:31:00', 'Steuart at Market', 74, 360, 'Subscriber', 94110),
	(70850, 338, '2013-10-24 16:23:00', 'Market at 4th', 76, '2013-10-24 16:29:00', '5th at Howard', 57, 387, 'Subscriber', 94510),
	(70852, 323, '2013-10-24 16:23:00', '2nd at Folsom', 62, '2013-10-24 16:29:00', '2nd at Townsend', 61, 508, 'Subscriber', 94619),
	(70854, 380, '2013-10-24 16:24:00', 'Market at Sansome', 77, '2013-10-24 16:30:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(70855, 123, '2013-10-24 16:26:00', '2nd at Townsend', 61, '2013-10-24 16:28:00', '2nd at South Park', 64, 373, 'Subscriber', 94103),
	(70856, 379, '2013-10-24 16:27:00', '5th at Howard', 57, '2013-10-24 16:33:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', 94115),
	(70857, 350, '2013-10-24 16:27:00', '2nd at Folsom', 62, '2013-10-24 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94158),
	(70858, 1728, '2013-10-24 16:28:00', 'Embarcadero at Vallejo', 48, '2013-10-24 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Customer', 94618),
	(70859, 642, '2013-10-24 16:28:00', 'Powell at Post (Union Square)', 71, '2013-10-24 16:39:00', '2nd at South Park', 64, 559, 'Customer', 94402),
	(70860, 448, '2013-10-24 16:28:00', 'Clay at Battery', 41, '2013-10-24 16:36:00', 'Post at Kearney', 47, 278, 'Subscriber', 94118),
	(70861, 283, '2013-10-24 16:30:00', 'Santa Clara at Almaden', 4, '2013-10-24 16:35:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94403),
	(70862, 535, '2013-10-24 16:31:00', 'Embarcadero at Sansome', 60, '2013-10-24 16:40:00', 'Steuart at Market', 74, 463, 'Subscriber', 94609),
	(70863, 909, '2013-10-24 16:31:00', 'Townsend at 7th', 65, '2013-10-24 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94590),
	(70864, 1018, '2013-10-24 16:31:00', 'Post at Kearney', 47, '2013-10-24 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94111),
	(70865, 743, '2013-10-24 16:32:00', 'Townsend at 7th', 65, '2013-10-24 16:45:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(70866, 676, '2013-10-24 16:32:00', 'Steuart at Market', 74, '2013-10-24 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94002),
	(70867, 441, '2013-10-24 16:33:00', 'South Van Ness at Market', 66, '2013-10-24 16:40:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94612),
	(70869, 443, '2013-10-24 16:35:00', 'Market at 4th', 76, '2013-10-24 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94952),
	(70870, 596, '2013-10-24 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94939),
	(70871, 1290, '2013-10-24 16:37:00', 'Market at Sansome', 77, '2013-10-24 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95126),
	(70872, 1315, '2013-10-24 16:37:00', 'Market at Sansome', 77, '2013-10-24 16:59:00', 'Embarcadero at Vallejo', 48, 521, 'Customer', 80528),
	(70873, 658, '2013-10-24 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 16:48:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94111),
	(70874, 635, '2013-10-24 16:37:00', 'Embarcadero at Folsom', 51, '2013-10-24 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94404),
	(70875, 614, '2013-10-24 16:37:00', 'San Francisco City Hall', 58, '2013-10-24 16:48:00', '5th at Howard', 57, 280, 'Subscriber', 94707),
	(70877, 508, '2013-10-24 16:38:00', 'Market at Sansome', 77, '2013-10-24 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94040),
	(70878, 327, '2013-10-24 16:38:00', '2nd at Townsend', 61, '2013-10-24 16:43:00', 'Steuart at Market', 74, 508, 'Subscriber', 94606),
	(70879, 912, '2013-10-24 16:38:00', 'Clay at Battery', 41, '2013-10-24 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94158),
	(70881, 594, '2013-10-24 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 16:49:00', 'Powell Street BART', 53, 547, 'Subscriber', 94107),
	(70882, 1511, '2013-10-24 16:39:00', 'Embarcadero at Sansome', 60, '2013-10-24 17:04:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94301),
	(70883, 268, '2013-10-24 16:39:00', 'Adobe on Almaden', 5, '2013-10-24 16:44:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Subscriber', 94105),
	(70884, 616, '2013-10-24 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94070),
	(70885, 1169, '2013-10-24 16:40:00', 'Market at Sansome', 77, '2013-10-24 16:59:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', 80304),
	(70887, 696, '2013-10-24 16:41:00', 'Golden Gate at Polk', 59, '2013-10-24 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94530),
	(70888, 999, '2013-10-24 16:41:00', 'Embarcadero at Sansome', 60, '2013-10-24 16:58:00', 'Golden Gate at Polk', 59, 398, 'Subscriber', 94102),
	(70890, 1184, '2013-10-24 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 17:02:00', 'Embarcadero at Bryant', 54, 354, 'Customer', NULL),
	(70891, 536, '2013-10-24 16:42:00', 'Howard at 2nd', 63, '2013-10-24 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 95110),
	(70892, 1311, '2013-10-24 16:43:00', 'Embarcadero at Sansome', 60, '2013-10-24 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95060),
	(70894, 205, '2013-10-24 16:43:00', 'Mountain View City Hall', 27, '2013-10-24 16:46:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94107),
	(70896, 406, '2013-10-24 16:44:00', '5th at Howard', 57, '2013-10-24 16:50:00', 'Post at Kearney', 47, 449, 'Subscriber', 94104),
	(70898, 736, '2013-10-24 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 16:57:00', 'San Francisco City Hall', 58, 284, 'Subscriber', 94117),
	(70899, 270, '2013-10-24 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94025),
	(70900, 514, '2013-10-24 16:46:00', 'Steuart at Market', 74, '2013-10-24 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94131),
	(70902, 251, '2013-10-24 16:47:00', '2nd at South Park', 64, '2013-10-24 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94086),
	(70903, 301, '2013-10-24 16:47:00', 'Embarcadero at Folsom', 51, '2013-10-24 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94107),
	(70904, 855, '2013-10-24 16:48:00', 'Market at Sansome', 77, '2013-10-24 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94089),
	(70905, 521, '2013-10-24 16:50:00', 'Market at 10th', 67, '2013-10-24 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94041),
	(70906, 192, '2013-10-24 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94602),
	(70907, 349, '2013-10-24 16:52:00', 'San Pedro Square', 6, '2013-10-24 16:57:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 94002),
	(70908, 576, '2013-10-24 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94043),
	(70909, 259, '2013-10-24 16:53:00', 'Mountain View City Hall', 27, '2013-10-24 16:57:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 94107),
	(70910, 929, '2013-10-24 16:53:00', 'Townsend at 7th', 65, '2013-10-24 17:08:00', 'Market at Sansome', 77, 443, 'Subscriber', 94109),
	(70912, 796, '2013-10-24 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94070),
	(70913, 483, '2013-10-24 16:56:00', 'Embarcadero at Folsom', 51, '2013-10-24 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95127),
	(70914, 534, '2013-10-24 16:56:00', 'Post at Kearney', 47, '2013-10-24 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94403),
	(70915, 376, '2013-10-24 16:58:00', 'Steuart at Market', 74, '2013-10-24 17:04:00', 'Market at 4th', 76, 508, 'Subscriber', 94105),
	(70916, 4946, '2013-10-24 16:58:00', 'Market at 4th', 76, '2013-10-24 18:20:00', 'Golden Gate at Polk', 59, 568, 'Customer', 11222),
	(70917, 643, '2013-10-24 16:58:00', 'Townsend at 7th', 65, '2013-10-24 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94925),
	(70918, 494, '2013-10-24 16:58:00', 'St James Park', 13, '2013-10-24 17:07:00', 'San Salvador at 1st', 8, 195, 'Subscriber', 95112),
	(70919, 475, '2013-10-24 16:59:00', 'St James Park', 13, '2013-10-24 17:07:00', 'San Salvador at 1st', 8, 24, 'Subscriber', 95112),
	(70920, 977, '2013-10-24 16:59:00', 'San Francisco City Hall', 58, '2013-10-24 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94920),
	(70921, 485, '2013-10-24 16:59:00', 'Commercial at Montgomery', 45, '2013-10-24 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94610),
	(70922, 652, '2013-10-24 16:59:00', '2nd at Folsom', 62, '2013-10-24 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94920),
	(70925, 360, '2013-10-24 17:00:00', '5th at Howard', 57, '2013-10-24 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94610),
	(70926, 459, '2013-10-24 17:00:00', 'Steuart at Market', 74, '2013-10-24 17:08:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94107),
	(70927, 553, '2013-10-24 17:00:00', 'Steuart at Market', 74, '2013-10-24 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 95051),
	(70928, 306, '2013-10-24 17:00:00', 'Market at 4th', 76, '2013-10-24 17:05:00', '2nd at Folsom', 62, 483, 'Subscriber', 94103),
	(70929, 296, '2013-10-24 17:00:00', 'Post at Kearney', 47, '2013-10-24 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94965),
	(70930, 683, '2013-10-24 17:00:00', 'Market at Sansome', 77, '2013-10-24 17:12:00', 'Golden Gate at Polk', 59, 477, 'Customer', NULL),
	(70931, 408, '2013-10-24 16:59:00', 'San Jose City Hall', 10, '2013-10-24 17:06:00', 'Japantown', 9, 15, 'Subscriber', 95112),
	(70933, 504, '2013-10-24 17:02:00', '2nd at Townsend', 61, '2013-10-24 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94610),
	(70934, 1829, '2013-10-24 17:03:00', 'Embarcadero at Vallejo', 48, '2013-10-24 17:33:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 80304),
	(70935, 432, '2013-10-24 17:03:00', 'Market at 4th', 76, '2013-10-24 17:11:00', 'Market at 10th', 67, 317, 'Customer', 2143),
	(70936, 465, '2013-10-24 17:04:00', 'Market at 4th', 76, '2013-10-24 17:11:00', 'South Van Ness at Market', 66, 452, 'Subscriber', 94107),
	(70937, 356, '2013-10-24 17:04:00', 'Embarcadero at Folsom', 51, '2013-10-24 17:10:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94105),
	(70938, 1758, '2013-10-24 17:04:00', 'Embarcadero at Vallejo', 48, '2013-10-24 17:33:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 80528),
	(70939, 1093, '2013-10-24 17:04:00', '2nd at Townsend', 61, '2013-10-24 17:22:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94110),
	(70942, 354, '2013-10-24 17:04:00', 'Washington at Kearney', 46, '2013-10-24 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94920),
	(70944, 622, '2013-10-24 17:05:00', 'Embarcadero at Vallejo', 48, '2013-10-24 17:16:00', '2nd at Townsend', 61, 576, 'Subscriber', 94107),
	(70945, 841, '2013-10-24 17:05:00', 'Beale at Market', 56, '2013-10-24 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 95129),
	(70946, 728, '2013-10-24 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94025),
	(70947, 225, '2013-10-24 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 17:10:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94114),
	(70949, 258, '2013-10-24 17:06:00', 'Paseo de San Antonio', 7, '2013-10-24 17:10:00', 'San Salvador at 1st', 8, 666, 'Subscriber', 95112),
	(70951, 243, '2013-10-24 17:06:00', 'San Salvador at 1st', 8, '2013-10-24 17:10:00', 'Paseo de San Antonio', 7, 196, 'Subscriber', 95113),
	(70952, 133, '2013-10-24 17:06:00', 'Beale at Market', 56, '2013-10-24 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94704),
	(70953, 342, '2013-10-24 17:06:00', 'Market at 4th', 76, '2013-10-24 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94558),
	(70955, 512, '2013-10-24 17:05:00', 'Powell at Post (Union Square)', 71, '2013-10-24 17:14:00', 'Market at 10th', 67, 553, 'Subscriber', 94108),
	(70960, 290, '2013-10-24 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94087),
	(70961, 622, '2013-10-24 17:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94611),
	(70962, 731, '2013-10-24 17:08:00', 'Beale at Market', 56, '2013-10-24 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94010),
	(70963, 257, '2013-10-24 17:08:00', '2nd at South Park', 64, '2013-10-24 17:13:00', 'Market at Sansome', 77, 383, 'Subscriber', 94606),
	(70965, 394, '2013-10-24 17:09:00', 'Townsend at 7th', 65, '2013-10-24 17:15:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94518),
	(70967, 472, '2013-10-24 17:09:00', 'Market at Sansome', 77, '2013-10-24 17:17:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94519),
	(70968, 293, '2013-10-24 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 95014),
	(70969, 737, '2013-10-24 17:09:00', 'Market at 10th', 67, '2013-10-24 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94103),
	(70973, 177, '2013-10-24 17:10:00', 'South Van Ness at Market', 66, '2013-10-24 17:13:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94597),
	(70975, 699, '2013-10-24 17:10:00', 'Santa Clara at Almaden', 4, '2013-10-24 17:22:00', 'SJSU 4th at San Carlos', 12, 213, 'Subscriber', 94043),
	(70978, 445, '2013-10-24 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 17:19:00', '2nd at Townsend', 61, 312, 'Subscriber', 94043),
	(70979, 585, '2013-10-24 17:11:00', 'Post at Kearney', 47, '2013-10-24 17:21:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 94114),
	(70980, 734, '2013-10-24 17:12:00', 'Embarcadero at Folsom', 51, '2013-10-24 17:24:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(70982, 369, '2013-10-24 17:12:00', 'Commercial at Montgomery', 45, '2013-10-24 17:18:00', 'Market at Sansome', 77, 315, 'Subscriber', 94117),
	(70983, 624, '2013-10-24 17:12:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 20001),
	(70984, 620, '2013-10-24 17:12:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 20001),
	(70986, 409, '2013-10-24 17:13:00', 'San Pedro Square', 6, '2013-10-24 17:20:00', 'San Jose Diridon Caltrain Station', 2, 118, 'Subscriber', 95377),
	(70987, 226, '2013-10-24 17:14:00', 'Townsend at 7th', 65, '2013-10-24 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94103),
	(70988, 389, '2013-10-24 17:14:00', 'Washington at Kearney', 46, '2013-10-24 17:20:00', 'Steuart at Market', 74, 466, 'Subscriber', 94133),
	(70993, 600, '2013-10-24 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94002),
	(70994, 2103, '2013-10-24 17:17:00', 'SJSU 4th at San Carlos', 12, '2013-10-24 17:52:00', 'SJSU 4th at San Carlos', 12, 63, 'Customer', NULL),
	(70995, 476, '2013-10-24 17:17:00', 'Embarcadero at Vallejo', 48, '2013-10-24 17:25:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(70997, 814, '2013-10-24 17:18:00', 'Beale at Market', 56, '2013-10-24 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94158),
	(70998, 343, '2013-10-24 17:18:00', 'Howard at 2nd', 63, '2013-10-24 17:24:00', '2nd at Townsend', 61, 472, 'Subscriber', 94107),
	(71000, 849, '2013-10-24 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94301),
	(71001, 8770, '2013-10-24 17:19:00', 'Embarcadero at Bryant', 54, '2013-10-24 19:45:00', 'Embarcadero at Bryant', 54, 270, 'Customer', 94501),
	(71002, 511, '2013-10-24 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94111),
	(71003, 271, '2013-10-24 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 17:26:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94107),
	(71006, 267, '2013-10-24 17:24:00', 'Powell Street BART', 53, '2013-10-24 17:29:00', '5th at Howard', 57, 589, 'Subscriber', 94501),
	(71007, 571, '2013-10-24 17:24:00', 'Embarcadero at Folsom', 51, '2013-10-24 17:34:00', 'Washington at Kearney', 46, 454, 'Subscriber', 94133),
	(71008, 257, '2013-10-24 17:25:00', 'Powell Street BART', 53, '2013-10-24 17:29:00', '5th at Howard', 57, 447, 'Subscriber', 94501),
	(71009, 1627, '2013-10-24 17:26:00', 'Market at Sansome', 77, '2013-10-24 17:53:00', 'Market at 10th', 67, 422, 'Customer', NULL),
	(71010, 1611, '2013-10-24 17:26:00', 'Market at Sansome', 77, '2013-10-24 17:53:00', 'Market at 10th', 67, 383, 'Customer', NULL),
	(71011, 718, '2013-10-24 17:27:00', 'Steuart at Market', 74, '2013-10-24 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94061),
	(71012, 462, '2013-10-24 17:27:00', 'Market at Sansome', 77, '2013-10-24 17:35:00', '2nd at South Park', 64, 625, 'Subscriber', 94107),
	(71013, 753, '2013-10-24 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 17:41:00', '2nd at Townsend', 61, 538, 'Customer', NULL),
	(71014, 644, '2013-10-24 17:29:00', 'Howard at 2nd', 63, '2013-10-24 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94960),
	(71015, 364, '2013-10-24 17:29:00', 'Market at Sansome', 77, '2013-10-24 17:36:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94111),
	(71016, 1403, '2013-10-24 17:30:00', 'Market at Sansome', 77, '2013-10-24 17:53:00', 'Market at 10th', 67, 443, 'Customer', NULL),
	(71017, 597, '2013-10-24 17:30:00', 'Howard at 2nd', 63, '2013-10-24 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94002),
	(71018, 330, '2013-10-24 17:30:00', 'Commercial at Montgomery', 45, '2013-10-24 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94109),
	(71019, 640, '2013-10-24 17:32:00', 'Golden Gate at Polk', 59, '2013-10-24 17:43:00', 'Post at Kearney', 47, 461, 'Subscriber', 94102),
	(71020, 461, '2013-10-24 17:32:00', 'Embarcadero at Vallejo', 48, '2013-10-24 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94111),
	(71021, 13032, '2013-10-24 17:31:00', 'South Van Ness at Market', 66, '2013-10-24 21:09:00', 'Market at 10th', 67, 452, 'Customer', 94102),
	(71022, 289, '2013-10-24 17:33:00', 'Market at Sansome', 77, '2013-10-24 17:38:00', 'Market at 4th', 76, 549, 'Subscriber', 94102),
	(71023, 1066, '2013-10-24 17:33:00', 'Washington at Kearney', 46, '2013-10-24 17:51:00', 'San Francisco City Hall', 58, 600, 'Subscriber', 94930),
	(71024, 293, '2013-10-24 17:33:00', 'Commercial at Montgomery', 45, '2013-10-24 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94104),
	(71025, 616, '2013-10-24 17:33:00', '2nd at Townsend', 61, '2013-10-24 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94558),
	(71026, 678, '2013-10-24 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 17:45:00', 'Davis at Jackson', 42, 331, 'Subscriber', 94111),
	(71027, 296, '2013-10-24 17:33:00', 'Spear at Folsom', 49, '2013-10-24 17:38:00', '2nd at South Park', 64, 457, 'Subscriber', 94105),
	(71028, 324, '2013-10-24 17:34:00', '2nd at South Park', 64, '2013-10-24 17:40:00', 'Market at Sansome', 77, 596, 'Subscriber', 94080),
	(71029, 487, '2013-10-24 17:34:00', 'Townsend at 7th', 65, '2013-10-24 17:42:00', '2nd at South Park', 64, 572, 'Subscriber', 94403),
	(71030, 629, '2013-10-24 17:35:00', 'Post at Kearney', 47, '2013-10-24 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94805),
	(71031, 216, '2013-10-24 17:36:00', 'Santa Clara at Almaden', 4, '2013-10-24 17:39:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 94158),
	(71032, 547, '2013-10-24 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 17:45:00', 'MLK Library', 11, 104, 'Subscriber', 95113),
	(71033, 543, '2013-10-24 17:37:00', '2nd at South Park', 64, '2013-10-24 17:46:00', 'Beale at Market', 56, 593, 'Subscriber', 94709),
	(71034, 523, '2013-10-24 17:37:00', 'Embarcadero at Folsom', 51, '2013-10-24 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94404),
	(71036, 416, '2013-10-24 17:40:00', '2nd at Townsend', 61, '2013-10-24 17:47:00', 'Steuart at Market', 74, 576, 'Subscriber', 94708),
	(71037, 584, '2013-10-24 17:40:00', 'Clay at Battery', 41, '2013-10-24 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94061),
	(71038, 172, '2013-10-24 17:41:00', 'South Van Ness at Market', 66, '2013-10-24 17:43:00', 'Civic Center BART (7th at Market)', 72, 397, 'Subscriber', 94703),
	(71039, 681, '2013-10-24 17:39:00', 'Beale at Market', 56, '2013-10-24 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94403),
	(71040, 515, '2013-10-24 17:41:00', 'Powell at Post (Union Square)', 71, '2013-10-24 17:49:00', 'Market at 10th', 67, 277, 'Subscriber', 94108),
	(71041, 466, '2013-10-24 17:41:00', 'Embarcadero at Sansome', 60, '2013-10-24 17:49:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94105),
	(71042, 445, '2013-10-24 17:41:00', '2nd at Folsom', 62, '2013-10-24 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94903),
	(71043, 418, '2013-10-24 17:39:00', 'Embarcadero at Folsom', 51, '2013-10-24 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94025),
	(71044, 625, '2013-10-24 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94002),
	(71045, 340, '2013-10-24 17:43:00', 'Townsend at 7th', 65, '2013-10-24 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94158),
	(71046, 560, '2013-10-24 17:43:00', 'Beale at Market', 56, '2013-10-24 17:53:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94111),
	(71047, 303, '2013-10-24 17:45:00', 'Powell Street BART', 53, '2013-10-24 17:50:00', 'Market at 10th', 67, 345, 'Subscriber', 94107),
	(71048, 215, '2013-10-24 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 17:48:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(71049, 537, '2013-10-24 17:45:00', 'Embarcadero at Folsom', 51, '2013-10-24 17:54:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94109),
	(71050, 137, '2013-10-24 17:46:00', 'Howard at 2nd', 63, '2013-10-24 17:48:00', 'Market at Sansome', 77, 624, 'Subscriber', 94105),
	(71052, 528, '2013-10-24 17:47:00', 'Howard at 2nd', 63, '2013-10-24 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Customer', 95112),
	(71053, 653, '2013-10-24 17:48:00', 'Beale at Market', 56, '2013-10-24 17:59:00', '2nd at Townsend', 61, 324, 'Subscriber', 94041),
	(71054, 1022, '2013-10-24 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 18:05:00', '2nd at Townsend', 61, 280, 'Subscriber', 94105),
	(71055, 522, '2013-10-24 17:48:00', 'Howard at 2nd', 63, '2013-10-24 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 95112),
	(71057, 344, '2013-10-24 17:49:00', 'Market at 4th', 76, '2013-10-24 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94608),
	(71058, 285, '2013-10-24 17:49:00', 'Market at Sansome', 77, '2013-10-24 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94112),
	(71059, 906, '2013-10-24 17:49:00', 'Market at 10th', 67, '2013-10-24 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94404),
	(71060, 479, '2013-10-24 17:49:00', 'Townsend at 7th', 65, '2013-10-24 17:57:00', '2nd at Townsend', 61, 411, 'Subscriber', 94105),
	(71061, 324, '2013-10-24 17:50:00', 'Embarcadero at Sansome', 60, '2013-10-24 17:56:00', 'Steuart at Market', 74, 504, 'Subscriber', 94530),
	(71062, 646, '2013-10-24 17:49:00', '2nd at Folsom', 62, '2013-10-24 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94133),
	(71063, 244, '2013-10-24 17:51:00', 'Clay at Battery', 41, '2013-10-24 17:55:00', 'Beale at Market', 56, 400, 'Subscriber', 94121),
	(71064, 239, '2013-10-24 17:52:00', 'Market at Sansome', 77, '2013-10-24 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94105),
	(71065, 132, '2013-10-24 17:52:00', 'Market at 10th', 67, '2013-10-24 17:55:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94117),
	(71066, 936, '2013-10-24 17:52:00', 'Embarcadero at Folsom', 51, '2013-10-24 18:08:00', '2nd at Townsend', 61, 604, 'Subscriber', 95014),
	(71067, 339, '2013-10-24 17:53:00', 'Steuart at Market', 74, '2013-10-24 17:58:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94133),
	(71068, 517, '2013-10-24 17:53:00', '5th at Howard', 57, '2013-10-24 18:01:00', '2nd at Folsom', 62, 387, 'Customer', 94130),
	(71069, 97, '2013-10-24 17:54:00', 'San Pedro Square', 6, '2013-10-24 17:56:00', 'San Pedro Square', 6, 262, 'Subscriber', 94306),
	(71070, 395, '2013-10-24 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 18:01:00', 'Market at 4th', 76, 567, 'Subscriber', 94109),
	(71072, 431, '2013-10-24 17:55:00', 'Post at Kearney', 47, '2013-10-24 18:02:00', '5th at Howard', 57, 274, 'Subscriber', 94103),
	(71073, 330, '2013-10-24 17:56:00', 'Embarcadero at Sansome', 60, '2013-10-24 18:01:00', 'Steuart at Market', 74, 521, 'Subscriber', 94597),
	(71074, 747, '2013-10-24 17:54:00', 'Embarcadero at Folsom', 51, '2013-10-24 18:06:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94025),
	(71075, 1123, '2013-10-24 17:55:00', 'Embarcadero at Folsom', 51, '2013-10-24 18:14:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94611),
	(71076, 247, '2013-10-24 17:57:00', 'Spear at Folsom', 49, '2013-10-24 18:01:00', 'Steuart at Market', 74, 376, 'Subscriber', 94115),
	(71077, 755, '2013-10-24 17:57:00', 'Embarcadero at Sansome', 60, '2013-10-24 18:10:00', 'Market at 4th', 76, 448, 'Subscriber', 94103),
	(71078, 453, '2013-10-24 17:57:00', 'San Salvador at 1st', 8, '2013-10-24 18:05:00', 'MLK Library', 11, 106, 'Subscriber', 95112),
	(71079, 359, '2013-10-24 17:57:00', 'Embarcadero at Sansome', 60, '2013-10-24 18:03:00', 'Steuart at Market', 74, 579, 'Subscriber', 94510),
	(71080, 622, '2013-10-24 17:57:00', 'Steuart at Market', 74, '2013-10-24 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Customer', 94303),
	(71081, 495, '2013-10-24 17:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94611),
	(71083, 447, '2013-10-24 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94611),
	(71086, 483, '2013-10-24 18:02:00', 'Howard at 2nd', 63, '2013-10-24 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94002),
	(71087, 331, '2013-10-24 18:03:00', 'Embarcadero at Bryant', 54, '2013-10-24 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(71088, 279, '2013-10-24 18:04:00', 'Market at 10th', 67, '2013-10-24 18:08:00', 'Powell Street BART', 53, 545, 'Subscriber', 94102),
	(71089, 661, '2013-10-24 18:04:00', 'Embarcadero at Vallejo', 48, '2013-10-24 18:15:00', '2nd at South Park', 64, 630, 'Subscriber', 94602),
	(71090, 771, '2013-10-24 18:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 18:17:00', 'Steuart at Market', 74, 631, 'Subscriber', 94608),
	(71091, 721, '2013-10-24 18:04:00', 'SJSU 4th at San Carlos', 12, '2013-10-24 18:16:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94043),
	(71092, 652, '2013-10-24 18:04:00', 'Embarcadero at Vallejo', 48, '2013-10-24 18:15:00', '2nd at South Park', 64, 434, 'Subscriber', 94602),
	(71093, 1102, '2013-10-24 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94133),
	(71094, 366, '2013-10-24 18:05:00', 'Market at Sansome', 77, '2013-10-24 18:11:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94105),
	(71095, 619, '2013-10-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:16:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94108),
	(71097, 572, '2013-10-24 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 18:16:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94111),
	(71098, 785, '2013-10-24 18:06:00', 'Embarcadero at Vallejo', 48, '2013-10-24 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 95110),
	(71100, 741, '2013-10-24 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 18:19:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94109),
	(71101, 866, '2013-10-24 18:07:00', '2nd at Folsom', 62, '2013-10-24 18:21:00', 'San Francisco City Hall', 58, 387, 'Subscriber', 94102),
	(71103, 390, '2013-10-24 18:08:00', 'Embarcadero at Sansome', 60, '2013-10-24 18:14:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94109),
	(71104, 918, '2013-10-24 18:08:00', 'Townsend at 7th', 65, '2013-10-24 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94611),
	(71105, 688, '2013-10-24 18:09:00', 'Steuart at Market', 74, '2013-10-24 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94105),
	(71107, 555, '2013-10-24 18:09:00', 'Market at Sansome', 77, '2013-10-24 18:18:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(71108, 791, '2013-10-24 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 18:22:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94109),
	(71109, 360, '2013-10-24 18:09:00', 'SJSU 4th at San Carlos', 12, '2013-10-24 18:15:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 95110),
	(71110, 439, '2013-10-24 18:09:00', '2nd at Folsom', 62, '2013-10-24 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94107),
	(71111, 671, '2013-10-24 18:11:00', 'Market at 10th', 67, '2013-10-24 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94607),
	(71114, 488, '2013-10-24 18:11:00', 'Howard at 2nd', 63, '2013-10-24 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94025),
	(71115, 305, '2013-10-24 18:11:00', 'Steuart at Market', 74, '2013-10-24 18:16:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94110),
	(71116, 267, '2013-10-24 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 18:16:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94612),
	(71117, 678, '2013-10-24 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94402),
	(71118, 323, '2013-10-24 18:13:00', 'Steuart at Market', 74, '2013-10-24 18:18:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94107),
	(71120, 509, '2013-10-24 18:13:00', '2nd at Townsend', 61, '2013-10-24 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94107),
	(71121, 387, '2013-10-24 18:13:00', '2nd at South Park', 64, '2013-10-24 18:20:00', 'Post at Kearney', 47, 588, 'Subscriber', 94903),
	(71122, 292, '2013-10-24 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 18:19:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95110),
	(71124, 73, '2013-10-24 18:15:00', 'Market at 10th', 67, '2013-10-24 18:16:00', 'Market at 10th', 67, 621, 'Subscriber', 94086),
	(71127, 537, '2013-10-24 18:16:00', 'Market at 10th', 67, '2013-10-24 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94086),
	(71128, 544, '2013-10-24 18:17:00', 'Market at 4th', 76, '2013-10-24 18:26:00', '2nd at South Park', 64, 567, 'Subscriber', 94107),
	(71129, 253, '2013-10-24 18:17:00', '2nd at South Park', 64, '2013-10-24 18:22:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94103),
	(71130, 208, '2013-10-24 18:18:00', 'Market at Sansome', 77, '2013-10-24 18:21:00', 'Steuart at Market', 74, 596, 'Subscriber', 94920),
	(71131, 806, '2013-10-24 18:18:00', 'Embarcadero at Sansome', 60, '2013-10-24 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Customer', 80528),
	(71132, 550, '2013-10-24 18:18:00', 'Japantown', 9, '2013-10-24 18:28:00', 'MLK Library', 11, 293, 'Subscriber', 95112),
	(71133, 321, '2013-10-24 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94903),
	(71134, 542, '2013-10-24 18:19:00', '2nd at Folsom', 62, '2013-10-24 18:28:00', 'Market at 4th', 76, 516, 'Subscriber', 94115),
	(71137, 478, '2013-10-24 18:19:00', 'San Pedro Square', 6, '2013-10-24 18:27:00', 'SJSU 4th at San Carlos', 12, 41, 'Customer', 94550),
	(71138, 729, '2013-10-24 18:19:00', 'Embarcadero at Sansome', 60, '2013-10-24 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Customer', 80304),
	(71139, 433, '2013-10-24 18:20:00', 'San Pedro Square', 6, '2013-10-24 18:27:00', 'SJSU 4th at San Carlos', 12, 26, 'Customer', 94550),
	(71140, 876, '2013-10-24 18:20:00', 'Embarcadero at Sansome', 60, '2013-10-24 18:35:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(71141, 500, '2013-10-24 18:21:00', '5th at Howard', 57, '2013-10-24 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94602),
	(71142, 362, '2013-10-24 18:21:00', '2nd at Townsend', 61, '2013-10-24 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94107),
	(71144, 783, '2013-10-24 18:22:00', 'Embarcadero at Bryant', 54, '2013-10-24 18:35:00', 'Washington at Kearney', 46, 510, 'Customer', NULL),
	(71146, 442, '2013-10-24 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 18:25:00', 'San Pedro Square', 6, 211, 'Subscriber', 95112),
	(71147, 354, '2013-10-24 18:23:00', 'Howard at 2nd', 63, '2013-10-24 18:29:00', 'Spear at Folsom', 49, 518, 'Customer', 94107),
	(71148, 2092, '2013-10-24 18:23:00', '2nd at Folsom', 62, '2013-10-24 18:58:00', 'Market at 10th', 67, 511, 'Subscriber', 94103),
	(71156, 484, '2013-10-24 18:26:00', '2nd at Townsend', 61, '2013-10-24 18:34:00', 'Steuart at Market', 74, 411, 'Subscriber', 94612),
	(71158, 624, '2013-10-24 18:27:00', 'Spear at Folsom', 49, '2013-10-24 18:37:00', '5th at Howard', 57, 548, 'Subscriber', 94105),
	(71160, 690, '2013-10-24 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:39:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94111),
	(71162, 322, '2013-10-24 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:33:00', '2nd at South Park', 64, 560, 'Subscriber', 95126),
	(71163, 301, '2013-10-24 18:28:00', 'St James Park', 13, '2013-10-24 18:33:00', 'San Pedro Square', 6, 85, 'Subscriber', 95112),
	(71164, 749, '2013-10-24 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94027),
	(71166, 425, '2013-10-24 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:36:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94105),
	(71168, 440, '2013-10-24 18:29:00', 'Market at 4th', 76, '2013-10-24 18:37:00', '2nd at South Park', 64, 516, 'Subscriber', 94107),
	(71169, 478, '2013-10-24 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:37:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94102),
	(71170, 272, '2013-10-24 18:30:00', 'Market at 10th', 67, '2013-10-24 18:34:00', 'Powell Street BART', 53, 468, 'Subscriber', 94133),
	(71173, 251, '2013-10-24 18:31:00', '2nd at Folsom', 62, '2013-10-24 18:35:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(71174, 412, '2013-10-24 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 18:38:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(71175, 353, '2013-10-24 18:32:00', '2nd at Folsom', 62, '2013-10-24 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94107),
	(71176, 420, '2013-10-24 18:32:00', 'Market at 4th', 76, '2013-10-24 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94158),
	(71180, 770, '2013-10-24 18:33:00', 'Steuart at Market', 74, '2013-10-24 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94110),
	(71181, 559, '2013-10-24 18:34:00', 'Steuart at Market', 74, '2013-10-24 18:43:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(71182, 3394, '2013-10-24 18:34:00', 'Paseo de San Antonio', 7, '2013-10-24 19:30:00', 'SJSU 4th at San Carlos', 12, 11, 'Customer', 77054),
	(71183, 417, '2013-10-24 18:35:00', '2nd at South Park', 64, '2013-10-24 18:42:00', 'Market at Sansome', 77, 559, 'Subscriber', 94118),
	(71184, 566, '2013-10-24 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:44:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94041),
	(71186, 1033, '2013-10-24 18:35:00', 'Market at 4th', 76, '2013-10-24 18:52:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94105),
	(71187, 275, '2013-10-24 18:36:00', 'Santa Clara at Almaden', 4, '2013-10-24 18:40:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 94103),
	(71188, 250, '2013-10-24 18:36:00', 'Mountain View Caltrain Station', 28, '2013-10-24 18:40:00', 'Evelyn Park and Ride', 30, 60, 'Subscriber', 94043),
	(71189, 794, '2013-10-24 18:36:00', 'Davis at Jackson', 42, '2013-10-24 18:49:00', 'Powell Street BART', 53, 574, 'Subscriber', 94102),
	(71190, 1576, '2013-10-24 18:36:00', 'Powell Street BART', 53, '2013-10-24 19:02:00', 'South Van Ness at Market', 66, 407, 'Customer', 92130),
	(71192, 1205, '2013-10-24 18:37:00', 'Townsend at 7th', 65, '2013-10-24 18:58:00', 'Steuart at Market', 74, 530, 'Subscriber', 94590),
	(71193, 597, '2013-10-24 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 18:49:00', 'Paseo de San Antonio', 7, 89, 'Subscriber', 95112),
	(71195, 750, '2013-10-24 18:41:00', 'Townsend at 7th', 65, '2013-10-24 18:53:00', 'Post at Kearney', 47, 260, 'Subscriber', 94107),
	(71197, 745, '2013-10-24 18:41:00', 'Steuart at Market', 74, '2013-10-24 18:53:00', '2nd at Townsend', 61, 631, 'Subscriber', 94133),
	(71198, 434, '2013-10-24 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Customer', 94040),
	(71199, 585, '2013-10-24 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:52:00', 'Powell at Post (Union Square)', 71, 409, 'Subscriber', 94109),
	(71200, 2009, '2013-10-24 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 95113),
	(71201, 1010, '2013-10-24 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 19:00:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94133),
	(71202, 358, '2013-10-24 18:41:00', 'Spear at Folsom', 49, '2013-10-24 18:47:00', '2nd at Townsend', 61, 419, 'Subscriber', 94108),
	(71203, 234, '2013-10-24 18:46:00', 'Embarcadero at Vallejo', 48, '2013-10-24 18:50:00', 'Beale at Market', 56, 469, 'Subscriber', 94609),
	(71204, 566, '2013-10-24 18:47:00', 'Embarcadero at Vallejo', 48, '2013-10-24 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94111),
	(71205, 983, '2013-10-24 18:47:00', 'Market at Sansome', 77, '2013-10-24 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94107),
	(71206, 132, '2013-10-24 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 18:51:00', '5th at Howard', 57, 463, 'Subscriber', 94041),
	(71207, 937, '2013-10-24 18:49:00', 'Powell Street BART', 53, '2013-10-24 19:04:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94102),
	(71208, 782, '2013-10-24 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 19:02:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(71209, 240, '2013-10-24 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:54:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(71210, 216, '2013-10-24 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 18:54:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(71211, 669, '2013-10-24 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 19:02:00', 'Davis at Jackson', 42, 311, 'Subscriber', 94105),
	(71212, 674, '2013-10-24 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 19:03:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94105),
	(71213, 606, '2013-10-24 18:53:00', 'Spear at Folsom', 49, '2013-10-24 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94131),
	(71214, 416, '2013-10-24 18:53:00', 'Market at Sansome', 77, '2013-10-24 19:00:00', 'Spear at Folsom', 49, 624, 'Customer', 94105),
	(71215, 371, '2013-10-24 18:54:00', 'Post at Kearney', 47, '2013-10-24 19:00:00', '2nd at Folsom', 62, 490, 'Subscriber', 94105),
	(71216, 418, '2013-10-24 18:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 19:01:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94114),
	(71217, 454, '2013-10-24 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Subscriber', 94133),
	(71218, 225, '2013-10-24 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 18:58:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94901),
	(71219, 889, '2013-10-24 18:56:00', '2nd at Folsom', 62, '2013-10-24 19:10:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94133),
	(71220, 476, '2013-10-24 18:56:00', 'Market at Sansome', 77, '2013-10-24 19:03:00', 'Powell Street BART', 53, 559, 'Subscriber', 94107),
	(71221, 289, '2013-10-24 18:57:00', '2nd at South Park', 64, '2013-10-24 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94618),
	(71222, 167, '2013-10-24 18:58:00', 'Townsend at 7th', 65, '2013-10-24 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94158),
	(71223, 317, '2013-10-24 19:00:00', 'Redwood City Medical Center', 26, '2013-10-24 19:05:00', 'Redwood City Caltrain Station', 22, 659, 'Subscriber', 94109),
	(71226, 253, '2013-10-24 19:03:00', 'South Van Ness at Market', 66, '2013-10-24 19:07:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94103),
	(71227, 633, '2013-10-24 19:03:00', 'Post at Kearney', 47, '2013-10-24 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 95008),
	(71228, 574, '2013-10-24 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 19:13:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94105),
	(71229, 204, '2013-10-24 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 19:08:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(71230, 606, '2013-10-24 19:05:00', '5th at Howard', 57, '2013-10-24 19:15:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94107),
	(71231, 713, '2013-10-24 19:05:00', 'Embarcadero at Sansome', 60, '2013-10-24 19:17:00', 'Market at 4th', 76, 394, 'Subscriber', 94102),
	(71232, 401, '2013-10-24 19:09:00', 'Howard at 2nd', 63, '2013-10-24 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94158),
	(71234, 379, '2013-10-24 19:10:00', 'Paseo de San Antonio', 7, '2013-10-24 19:16:00', 'San Pedro Square', 6, 249, 'Subscriber', 95112),
	(71235, 367, '2013-10-24 19:10:00', 'Commercial at Montgomery', 45, '2013-10-24 19:17:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94107),
	(71236, 344, '2013-10-24 19:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 19:16:00', 'Market at 4th', 76, 282, 'Subscriber', 94117),
	(71237, 252, '2013-10-24 19:11:00', 'Townsend at 7th', 65, '2013-10-24 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94158),
	(71238, 825, '2013-10-24 19:12:00', 'Townsend at 7th', 65, '2013-10-24 19:26:00', 'Market at 4th', 76, 586, 'Subscriber', 94108),
	(71239, 566, '2013-10-24 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 19:23:00', 'San Salvador at 1st', 8, 126, 'Customer', 95112),
	(71240, 395, '2013-10-24 19:16:00', 'Townsend at 7th', 65, '2013-10-24 19:22:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94117),
	(71241, 404, '2013-10-24 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 19:23:00', 'Powell Street BART', 53, 259, 'Subscriber', 94611),
	(71242, 769, '2013-10-24 19:18:00', 'Market at 4th', 76, '2013-10-24 19:30:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94117),
	(71243, 432, '2013-10-24 19:22:00', 'Paseo de San Antonio', 7, '2013-10-24 19:29:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 95110),
	(71244, 366, '2013-10-24 19:23:00', 'San Francisco City Hall', 58, '2013-10-24 19:29:00', 'Powell Street BART', 53, 534, 'Customer', 92130),
	(71245, 627, '2013-10-24 19:25:00', 'Spear at Folsom', 49, '2013-10-24 19:36:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Subscriber', 94133),
	(71246, 381, '2013-10-24 19:28:00', 'Beale at Market', 56, '2013-10-24 19:34:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(71247, 1050, '2013-10-24 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-24 19:46:00', 'South Van Ness at Market', 66, 540, 'Customer', NULL),
	(71248, 433, '2013-10-24 19:29:00', '2nd at South Park', 64, '2013-10-24 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94608),
	(71254, 472, '2013-10-24 19:33:00', 'Steuart at Market', 74, '2013-10-24 19:41:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(71255, 571, '2013-10-24 19:34:00', 'Arena Green / SAP Center', 14, '2013-10-24 19:43:00', 'Japantown', 9, 69, 'Subscriber', 95112),
	(71256, 603, '2013-10-24 19:36:00', '2nd at South Park', 64, '2013-10-24 19:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94501),
	(71257, 691, '2013-10-24 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 19:49:00', 'Japantown', 9, 118, 'Subscriber', 95112),
	(71258, 214, '2013-10-24 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 19:42:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94103),
	(71259, 203, '2013-10-24 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 19:42:00', '2nd at Townsend', 61, 458, 'Subscriber', 94102),
	(71260, 526, '2013-10-24 19:39:00', 'Market at 4th', 76, '2013-10-24 19:48:00', 'Golden Gate at Polk', 59, 586, 'Customer', 11222),
	(71261, 359, '2013-10-24 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 19:46:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(71262, 419, '2013-10-24 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 19:47:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94105),
	(71263, 415, '2013-10-24 19:40:00', 'Post at Kearney', 47, '2013-10-24 19:47:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94133),
	(71264, 560, '2013-10-24 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 19:51:00', 'Powell Street BART', 53, 498, 'Subscriber', 94587),
	(71265, 180, '2013-10-24 19:44:00', 'Market at Sansome', 77, '2013-10-24 19:47:00', 'Steuart at Market', 74, 592, 'Subscriber', 94107),
	(71266, 272, '2013-10-24 19:46:00', 'Townsend at 7th', 65, '2013-10-24 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94107),
	(71267, 444, '2013-10-24 19:46:00', 'San Antonio Caltrain Station', 29, '2013-10-24 19:53:00', 'Rengstorff Avenue / California Street', 33, 167, 'Subscriber', 94040),
	(71268, 301, '2013-10-24 19:47:00', 'Market at 4th', 76, '2013-10-24 19:52:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94103),
	(71269, 393, '2013-10-24 19:48:00', 'San Antonio Caltrain Station', 29, '2013-10-24 19:54:00', 'San Antonio Caltrain Station', 29, 151, 'Customer', 94040),
	(71270, 672, '2013-10-24 19:48:00', 'Paseo de San Antonio', 7, '2013-10-24 19:59:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 94110),
	(71271, 222, '2013-10-24 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-24 19:52:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94107),
	(71272, 139, '2013-10-24 19:49:00', 'Howard at 2nd', 63, '2013-10-24 19:52:00', 'Market at Sansome', 77, 625, 'Subscriber', 94103),
	(71273, 393, '2013-10-24 19:53:00', 'Market at 10th', 67, '2013-10-24 19:59:00', 'Market at 4th', 76, 511, 'Subscriber', 94133),
	(71275, 64, '2013-10-24 19:54:00', 'Market at 10th', 67, '2013-10-24 19:55:00', 'Market at 10th', 67, 621, 'Subscriber', 94105),
	(71276, 211, '2013-10-24 19:54:00', 'Cowper at University', 37, '2013-10-24 19:58:00', 'Palo Alto Caltrain Station', 34, 14, 'Subscriber', 94133),
	(71277, 445, '2013-10-24 19:55:00', 'Market at 4th', 76, '2013-10-24 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94107),
	(71278, 442, '2013-10-24 19:55:00', 'Market at 10th', 67, '2013-10-24 20:03:00', 'Market at 4th', 76, 383, 'Subscriber', 94105),
	(71281, 893, '2013-10-24 19:56:00', 'Embarcadero at Sansome', 60, '2013-10-24 20:11:00', 'Market at 4th', 76, 437, 'Subscriber', 94117),
	(71283, 938, '2013-10-24 19:57:00', 'Townsend at 7th', 65, '2013-10-24 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94556),
	(71284, 731, '2013-10-24 19:57:00', 'Steuart at Market', 74, '2013-10-24 20:09:00', 'Golden Gate at Polk', 59, 466, 'Subscriber', 94102),
	(71287, 620, '2013-10-24 19:59:00', 'Market at Sansome', 77, '2013-10-24 20:10:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94107),
	(71288, 757, '2013-10-24 20:00:00', 'Clay at Battery', 41, '2013-10-24 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(71289, 488, '2013-10-24 20:03:00', 'Market at Sansome', 77, '2013-10-24 20:11:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94133),
	(71290, 480, '2013-10-24 20:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 20:13:00', 'Beale at Market', 56, 378, 'Subscriber', 94102),
	(71291, 232, '2013-10-24 20:05:00', 'Market at Sansome', 77, '2013-10-24 20:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94105),
	(71294, 299, '2013-10-24 20:14:00', 'Market at Sansome', 77, '2013-10-24 20:19:00', 'Powell Street BART', 53, 548, 'Subscriber', 94102),
	(71297, 381, '2013-10-24 20:28:00', 'Market at 10th', 67, '2013-10-24 20:34:00', 'Market at 4th', 76, 420, 'Subscriber', 94609),
	(71302, 511, '2013-10-24 20:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 20:46:00', '2nd at South Park', 64, 309, 'Subscriber', 94107),
	(71303, 261, '2013-10-24 20:37:00', 'San Pedro Square', 6, '2013-10-24 20:42:00', 'St James Park', 13, 85, 'Subscriber', 95112),
	(71304, 582, '2013-10-24 20:36:00', 'Market at 10th', 67, '2013-10-24 20:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94107),
	(71305, 534, '2013-10-24 20:41:00', '5th at Howard', 57, '2013-10-24 20:50:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94107),
	(71306, 506, '2013-10-24 20:42:00', 'MLK Library', 11, '2013-10-24 20:50:00', 'SJSU - San Salvador at 9th', 16, 92, 'Subscriber', 95112),
	(71307, 890, '2013-10-24 20:43:00', 'Park at Olive', 38, '2013-10-24 20:58:00', 'University and Emerson', 35, 71, 'Customer', 94107),
	(71308, 320, '2013-10-24 20:44:00', '2nd at Folsom', 62, '2013-10-24 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94158),
	(71309, 438, '2013-10-24 20:46:00', 'Townsend at 7th', 65, '2013-10-24 20:54:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94597),
	(71310, 538, '2013-10-24 20:48:00', '5th at Howard', 57, '2013-10-24 20:57:00', 'Market at 10th', 67, 410, 'Subscriber', 94117),
	(71311, 351, '2013-10-24 20:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 20:59:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(71312, 398, '2013-10-24 20:54:00', '2nd at South Park', 64, '2013-10-24 21:01:00', '5th at Howard', 57, 309, 'Subscriber', 94103),
	(71313, 985, '2013-10-24 20:59:00', 'Market at 10th', 67, '2013-10-24 21:15:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Subscriber', 94133),
	(71314, 772, '2013-10-24 21:01:00', '2nd at South Park', 64, '2013-10-24 21:14:00', 'Golden Gate at Polk', 59, 291, 'Subscriber', 94109),
	(71315, 675, '2013-10-24 21:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-24 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94066),
	(71316, 802, '2013-10-24 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 21:15:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94133),
	(71317, 217, '2013-10-24 21:02:00', 'Townsend at 7th', 65, '2013-10-24 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94107),
	(71318, 919, '2013-10-24 21:05:00', 'Powell at Post (Union Square)', 71, '2013-10-24 21:20:00', 'Washington at Kearney', 46, 409, 'Subscriber', 94111),
	(71319, 481, '2013-10-24 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 21:19:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94105),
	(71320, 1115, '2013-10-24 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-24 21:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94117),
	(71321, 311, '2013-10-24 21:20:00', 'San Pedro Square', 6, '2013-10-24 21:25:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95112),
	(71322, 546, '2013-10-24 21:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94027),
	(71323, 471, '2013-10-24 21:23:00', 'Market at 4th', 76, '2013-10-24 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94102),
	(71324, 616, '2013-10-24 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 21:36:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94107),
	(71325, 496, '2013-10-24 21:26:00', 'Steuart at Market', 74, '2013-10-24 21:34:00', '2nd at Townsend', 61, 329, 'Customer', 94107),
	(71326, 263, '2013-10-24 21:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-24 21:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(71327, 420, '2013-10-24 21:28:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 21:35:00', 'Powell at Post (Union Square)', 71, 486, 'Subscriber', 94108),
	(71328, 494, '2013-10-24 21:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-24 21:40:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94133),
	(71329, 153, '2013-10-24 21:34:00', 'Embarcadero at Folsom', 51, '2013-10-24 21:37:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94107),
	(71333, 1099, '2013-10-24 21:52:00', 'San Antonio Caltrain Station', 29, '2013-10-24 22:10:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94041),
	(71334, 646, '2013-10-24 21:53:00', 'Davis at Jackson', 42, '2013-10-24 22:03:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Subscriber', 94133),
	(71335, 416, '2013-10-24 22:01:00', '5th at Howard', 57, '2013-10-24 22:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94041),
	(71337, 507, '2013-10-24 22:02:00', 'Powell Street BART', 53, '2013-10-24 22:11:00', 'Market at Sansome', 77, 523, 'Subscriber', 94108),
	(71341, 614, '2013-10-24 22:10:00', 'Davis at Jackson', 42, '2013-10-24 22:20:00', 'Beale at Market', 56, 416, 'Subscriber', 94112),
	(71342, 506, '2013-10-24 22:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-24 22:20:00', '2nd at Folsom', 62, 594, 'Subscriber', 94103),
	(71343, 376, '2013-10-24 22:13:00', 'Mountain View Caltrain Station', 28, '2013-10-24 22:19:00', 'Evelyn Park and Ride', 30, 191, 'Subscriber', 94041),
	(71344, 389, '2013-10-24 22:17:00', '5th at Howard', 57, '2013-10-24 22:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(71345, 297, '2013-10-24 22:20:00', 'Embarcadero at Bryant', 54, '2013-10-24 22:25:00', 'Beale at Market', 56, 341, 'Subscriber', 94107),
	(71346, 184, '2013-10-24 22:21:00', 'Commercial at Montgomery', 45, '2013-10-24 22:24:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94133),
	(71347, 725, '2013-10-24 22:29:00', '2nd at Folsom', 62, '2013-10-24 22:41:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94103),
	(71348, 392, '2013-10-24 22:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-24 22:39:00', 'San Pedro Square', 6, 673, 'Subscriber', 95126),
	(71349, 753, '2013-10-24 22:38:00', 'Beale at Market', 56, '2013-10-24 22:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Customer', NULL),
	(71350, 467, '2013-10-24 22:39:00', 'San Pedro Square', 6, '2013-10-24 22:47:00', 'Japantown', 9, 211, 'Subscriber', 95112),
	(71351, 346, '2013-10-24 22:41:00', 'Commercial at Montgomery', 45, '2013-10-24 22:47:00', 'Market at 4th', 76, 331, 'Subscriber', 94102),
	(71352, 358, '2013-10-24 22:53:00', 'Howard at 2nd', 63, '2013-10-24 22:59:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94105),
	(71353, 964, '2013-10-24 23:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-24 23:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 95113),
	(71354, 329, '2013-10-24 23:04:00', 'Powell Street BART', 53, '2013-10-24 23:10:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94111),
	(71356, 747, '2013-10-24 23:19:00', 'Steuart at Market', 74, '2013-10-24 23:32:00', 'Market at 4th', 76, 553, 'Customer', 92130),
	(71358, 367, '2013-10-24 23:44:00', 'San Antonio Caltrain Station', 29, '2013-10-24 23:51:00', 'Rengstorff Avenue / California Street', 33, 141, 'Subscriber', 94041),
	(71360, 219, '2013-10-24 23:51:00', 'Santa Clara at Almaden', 4, '2013-10-24 23:55:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 95126),
	(71361, 407, '2013-10-24 23:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 00:03:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(71362, 454, '2013-10-24 23:57:00', 'Davis at Jackson', 42, '2013-10-25 00:05:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94133),
	(71363, 446, '2013-10-25 00:05:00', 'MLK Library', 11, '2013-10-25 00:12:00', 'Japantown', 9, 293, 'Subscriber', 95112),
	(71365, 230, '2013-10-25 00:11:00', 'Paseo de San Antonio', 7, '2013-10-25 00:15:00', 'San Salvador at 1st', 8, 178, 'Subscriber', 95112),
	(71367, 363, '2013-10-25 00:52:00', 'Market at Sansome', 77, '2013-10-25 00:58:00', '2nd at South Park', 64, 327, 'Subscriber', 94107),
	(71368, 42500, '2013-10-25 01:22:00', '5th at Howard', 57, '2013-10-25 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94158),
	(71371, 63192, '2013-10-25 01:48:00', 'Japantown', 9, '2013-10-25 19:21:00', 'San Jose City Hall', 10, 91, 'Customer', 78613),
	(71372, 123, '2013-10-25 04:46:00', 'Howard at 2nd', 63, '2013-10-25 04:48:00', 'Market at Sansome', 77, 478, 'Subscriber', 94105),
	(71373, 279, '2013-10-25 04:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 04:57:00', 'Market at Sansome', 77, 432, 'Subscriber', 94133),
	(71378, 441, '2013-10-25 05:27:00', 'San Salvador at 1st', 8, '2013-10-25 05:35:00', 'San Jose Diridon Caltrain Station', 2, 126, 'Customer', 95112),
	(71379, 660, '2013-10-25 05:29:00', 'Embarcadero at Bryant', 54, '2013-10-25 05:40:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94105),
	(71380, 246, '2013-10-25 05:35:00', 'Santa Clara at Almaden', 4, '2013-10-25 05:39:00', 'San Jose Diridon Caltrain Station', 2, 224, 'Subscriber', 95110),
	(71381, 178, '2013-10-25 05:50:00', 'Post at Kearney', 47, '2013-10-25 05:53:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94109),
	(71383, 544, '2013-10-25 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 06:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94403),
	(71384, 194, '2013-10-25 05:57:00', '2nd at Folsom', 62, '2013-10-25 06:00:00', 'Post at Kearney', 47, 391, 'Subscriber', 94002),
	(71385, 298, '2013-10-25 06:12:00', 'Beale at Market', 56, '2013-10-25 06:17:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94619),
	(71386, 438, '2013-10-25 06:28:00', 'Beale at Market', 56, '2013-10-25 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94608),
	(71387, 612, '2013-10-25 06:31:00', 'Golden Gate at Polk', 59, '2013-10-25 06:41:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94118),
	(71388, 671, '2013-10-25 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 06:44:00', 'San Francisco City Hall', 58, 529, 'Subscriber', 95125),
	(71389, 620, '2013-10-25 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 06:44:00', 'Powell Street BART', 53, 459, 'Subscriber', 94102),
	(71390, 463, '2013-10-25 06:37:00', '5th at Howard', 57, '2013-10-25 06:44:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94103),
	(71391, 1393, '2013-10-25 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:05:00', 'Market at Sansome', 77, 318, 'Subscriber', 94089),
	(71392, 497, '2013-10-25 06:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 06:51:00', 'Howard at 2nd', 63, 469, 'Customer', 95112),
	(71393, 807, '2013-10-25 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 06:56:00', 'Davis at Jackson', 42, 585, 'Subscriber', 95110),
	(71394, 918, '2013-10-25 06:43:00', 'Davis at Jackson', 42, '2013-10-25 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94111),
	(71395, 564, '2013-10-25 06:44:00', 'Embarcadero at Sansome', 60, '2013-10-25 06:54:00', '2nd at Townsend', 61, 526, 'Subscriber', 94111),
	(71396, 286, '2013-10-25 06:46:00', 'Embarcadero at Bryant', 54, '2013-10-25 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94107),
	(71397, 541, '2013-10-25 06:47:00', 'Spear at Folsom', 49, '2013-10-25 06:56:00', '5th at Howard', 57, 580, 'Subscriber', 94105),
	(71399, 516, '2013-10-25 06:51:00', '2nd at Townsend', 61, '2013-10-25 07:00:00', 'Beale at Market', 56, 514, 'Subscriber', 94107),
	(71403, 733, '2013-10-25 06:52:00', 'Townsend at 7th', 65, '2013-10-25 07:04:00', 'Beale at Market', 56, 564, 'Subscriber', 94107),
	(71408, 342, '2013-10-25 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 07:04:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 94306),
	(71411, 357, '2013-10-25 07:01:00', '2nd at Folsom', 62, '2013-10-25 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94105),
	(71413, 775, '2013-10-25 07:01:00', 'Davis at Jackson', 42, '2013-10-25 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94111),
	(71415, 187, '2013-10-25 07:02:00', 'Davis at Jackson', 42, '2013-10-25 07:05:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 95110),
	(71416, 486, '2013-10-25 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 07:11:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94107),
	(71419, 549, '2013-10-25 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:13:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94086),
	(71420, 543, '2013-10-25 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:14:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94404),
	(71421, 181, '2013-10-25 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 07:08:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94920),
	(71427, 509, '2013-10-25 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:28:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94062),
	(71428, 835, '2013-10-25 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:34:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94404),
	(71429, 388, '2013-10-25 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 07:27:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(71430, 708, '2013-10-25 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 07:33:00', 'Golden Gate at Polk', 59, 543, 'Subscriber', 94530),
	(71431, 320, '2013-10-25 07:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 07:27:00', 'Market at 4th', 76, 607, 'Subscriber', 94952),
	(71432, 485, '2013-10-25 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 07:33:00', '5th at Howard', 57, 434, 'Subscriber', 94102),
	(71433, 405, '2013-10-25 07:28:00', '5th at Howard', 57, '2013-10-25 07:35:00', 'Market at Sansome', 77, 580, 'Subscriber', 94103),
	(71434, 469, '2013-10-25 07:29:00', 'Steuart at Market', 74, '2013-10-25 07:37:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94117),
	(71435, 280, '2013-10-25 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 07:34:00', 'Market at Sansome', 77, 572, 'Subscriber', 94510),
	(71436, 353, '2013-10-25 07:31:00', 'Embarcadero at Sansome', 60, '2013-10-25 07:37:00', 'Steuart at Market', 74, 554, 'Subscriber', 94133),
	(71437, 288, '2013-10-25 07:33:00', 'Embarcadero at Bryant', 54, '2013-10-25 07:38:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94062),
	(71438, 961, '2013-10-25 07:37:00', 'Howard at 2nd', 63, '2013-10-25 07:53:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94105),
	(71439, 687, '2013-10-25 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 07:46:00', 'San Jose City Hall', 10, 640, 'Subscriber', 94502),
	(71440, 551, '2013-10-25 07:38:00', 'Townsend at 7th', 65, '2013-10-25 07:47:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94612),
	(71441, 743, '2013-10-25 07:41:00', 'Howard at 2nd', 63, '2013-10-25 07:53:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94105),
	(71444, 259, '2013-10-25 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 07:48:00', 'Clay at Battery', 41, 333, 'Subscriber', 94133),
	(71446, 427, '2013-10-25 07:44:00', '5th at Howard', 57, '2013-10-25 07:51:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94103),
	(71447, 634, '2013-10-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:55:00', 'Steuart at Market', 74, 596, 'Subscriber', 94002),
	(71448, 475, '2013-10-25 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 07:52:00', 'San Pedro Square', 6, 224, 'Subscriber', 95377),
	(71449, 607, '2013-10-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:55:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94043),
	(71450, 763, '2013-10-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:58:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94404),
	(71451, 922, '2013-10-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:00:00', 'Market at 10th', 67, 457, 'Subscriber', 94404),
	(71452, 299, '2013-10-25 07:45:00', 'Market at 10th', 67, '2013-10-25 07:50:00', 'Market at 4th', 76, 584, 'Subscriber', 94103),
	(71453, 378, '2013-10-25 07:45:00', 'Embarcadero at Bryant', 54, '2013-10-25 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94105),
	(71454, 395, '2013-10-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:52:00', '2nd at Folsom', 62, 599, 'Subscriber', 94087),
	(71456, 861, '2013-10-25 07:46:00', 'South Van Ness at Market', 66, '2013-10-25 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94117),
	(71457, 516, '2013-10-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 07:55:00', 'Post at Kearney', 47, 352, 'Subscriber', 94403),
	(71463, 505, '2013-10-25 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 07:56:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94960),
	(71465, 425, '2013-10-25 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 07:55:00', 'Market at Sansome', 77, 358, 'Subscriber', 94133),
	(71466, 269, '2013-10-25 07:49:00', '2nd at Townsend', 61, '2013-10-25 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(71467, 217, '2013-10-25 07:49:00', 'Howard at 2nd', 63, '2013-10-25 07:52:00', '2nd at South Park', 64, 469, 'Subscriber', 94618),
	(71468, 606, '2013-10-25 07:49:00', 'Market at 4th', 76, '2013-10-25 07:59:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94108),
	(71469, 291, '2013-10-25 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 07:54:00', 'Clay at Battery', 41, 356, 'Subscriber', 94105),
	(71470, 623, '2013-10-25 07:50:00', 'Market at 10th', 67, '2013-10-25 08:01:00', 'Steuart at Market', 74, 610, 'Subscriber', 94103),
	(71471, 425, '2013-10-25 07:50:00', 'Paseo de San Antonio', 7, '2013-10-25 07:57:00', 'San Jose Diridon Caltrain Station', 2, 230, 'Subscriber', 95112),
	(71472, 641, '2013-10-25 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94070),
	(71473, 804, '2013-10-25 07:51:00', 'San Francisco City Hall', 58, '2013-10-25 08:05:00', 'Post at Kearney', 47, 365, 'Subscriber', 94117),
	(71474, 622, '2013-10-25 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:02:00', 'Market at Sansome', 77, 354, 'Subscriber', 94010),
	(71475, 299, '2013-10-25 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94133),
	(71476, 187, '2013-10-25 07:54:00', 'Mountain View City Hall', 27, '2013-10-25 07:57:00', 'Mountain View Caltrain Station', 28, 717, 'Subscriber', 94041),
	(71477, 543, '2013-10-25 07:55:00', 'Embarcadero at Bryant', 54, '2013-10-25 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94105),
	(71478, 386, '2013-10-25 07:55:00', 'Spear at Folsom', 49, '2013-10-25 08:01:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94104),
	(71479, 911, '2013-10-25 07:55:00', 'South Van Ness at Market', 66, '2013-10-25 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94102),
	(71480, 889, '2013-10-25 07:55:00', 'Golden Gate at Polk', 59, '2013-10-25 08:10:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94102),
	(71481, 1081, '2013-10-25 07:55:00', 'Market at 4th', 76, '2013-10-25 08:13:00', '2nd at South Park', 64, 420, 'Subscriber', 96768),
	(71482, 360, '2013-10-25 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 08:02:00', 'Beale at Market', 56, 311, 'Subscriber', 94133),
	(71483, 251, '2013-10-25 07:57:00', 'Beale at Market', 56, '2013-10-25 08:01:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94542),
	(71484, 206, '2013-10-25 07:59:00', 'Beale at Market', 56, '2013-10-25 08:02:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(71485, 709, '2013-10-25 08:00:00', 'Market at 4th', 76, '2013-10-25 08:12:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94102),
	(71486, 412, '2013-10-25 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94133),
	(71487, 965, '2013-10-25 08:01:00', 'South Van Ness at Market', 66, '2013-10-25 08:17:00', '2nd at Townsend', 61, 505, 'Subscriber', 94110),
	(71488, 638, '2013-10-25 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 08:12:00', 'St James Park', 13, 47, 'Subscriber', 94114),
	(71489, 546, '2013-10-25 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94002),
	(71490, 859, '2013-10-25 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:17:00', 'Beale at Market', 56, 285, 'Subscriber', 94066),
	(71492, 410, '2013-10-25 08:03:00', 'Market at 4th', 76, '2013-10-25 08:10:00', 'Steuart at Market', 74, 584, 'Customer', 92130),
	(71494, 587, '2013-10-25 08:04:00', 'Golden Gate at Polk', 59, '2013-10-25 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94109),
	(71495, 477, '2013-10-25 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:12:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94110),
	(71497, 709, '2013-10-25 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:16:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 95014),
	(71498, 405, '2013-10-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94087),
	(71499, 439, '2013-10-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:13:00', '2nd at Folsom', 62, 286, 'Subscriber', 94065),
	(71501, 133, '2013-10-25 08:06:00', '2nd at Folsom', 62, '2013-10-25 08:08:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(71502, 799, '2013-10-25 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:19:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94510),
	(71503, 503, '2013-10-25 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:14:00', '2nd at Townsend', 61, 342, 'Subscriber', 94558),
	(71505, 703, '2013-10-25 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:18:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94925),
	(71506, 571, '2013-10-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94040),
	(71507, 631, '2013-10-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94105),
	(71508, 269, '2013-10-25 08:07:00', 'San Salvador at 1st', 8, '2013-10-25 08:12:00', 'MLK Library', 11, 183, 'Subscriber', 95113),
	(71509, 224, '2013-10-25 08:07:00', 'Townsend at 7th', 65, '2013-10-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94103),
	(71510, 792, '2013-10-25 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:21:00', 'Beale at Market', 56, 521, 'Subscriber', 95129),
	(71511, 694, '2013-10-25 08:11:00', 'San Francisco City Hall', 58, '2013-10-25 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94117),
	(71512, 267, '2013-10-25 08:11:00', '2nd at South Park', 64, '2013-10-25 08:16:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94105),
	(71513, 504, '2013-10-25 08:11:00', 'Golden Gate at Polk', 59, '2013-10-25 08:20:00', 'Post at Kearney', 47, 543, 'Subscriber', 94104),
	(71514, 814, '2013-10-25 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:26:00', '5th at Howard', 57, 545, 'Subscriber', 94010),
	(71515, 243, '2013-10-25 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:17:00', 'Clay at Battery', 41, 591, 'Subscriber', 94105),
	(71516, 366, '2013-10-25 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 08:19:00', 'Santa Clara at Almaden', 4, 210, 'Subscriber', 94158),
	(71518, 923, '2013-10-25 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:29:00', 'Market at 10th', 67, 590, 'Subscriber', 94606),
	(71519, 440, '2013-10-25 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 08:21:00', 'San Pedro Square', 6, 230, 'Subscriber', 94103),
	(71520, 470, '2013-10-25 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 08:22:00', 'San Pedro Square', 6, 89, 'Subscriber', 95126),
	(71521, 481, '2013-10-25 08:14:00', 'Steuart at Market', 74, '2013-10-25 08:22:00', '2nd at Townsend', 61, 584, 'Subscriber', 94116),
	(71522, 542, '2013-10-25 08:14:00', 'South Van Ness at Market', 66, '2013-10-25 08:23:00', 'Market at Sansome', 77, 540, 'Subscriber', 94114),
	(71523, 639, '2013-10-25 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:25:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94707),
	(71524, 384, '2013-10-25 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:23:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94116),
	(71526, 510, '2013-10-25 08:17:00', 'South Van Ness at Market', 66, '2013-10-25 08:25:00', 'Post at Kearney', 47, 502, 'Subscriber', 94122),
	(71527, 395, '2013-10-25 08:17:00', '2nd at South Park', 64, '2013-10-25 08:23:00', 'Market at Sansome', 77, 420, 'Subscriber', 94107),
	(71528, 344, '2013-10-25 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94133),
	(71529, 357, '2013-10-25 08:17:00', '2nd at South Park', 64, '2013-10-25 08:23:00', 'Market at Sansome', 77, 469, 'Subscriber', 94107),
	(71530, 264, '2013-10-25 08:18:00', 'Market at Sansome', 77, '2013-10-25 08:22:00', '2nd at Folsom', 62, 580, 'Subscriber', 94518),
	(71531, 560, '2013-10-25 08:18:00', 'Market at 4th', 76, '2013-10-25 08:28:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94041),
	(71532, 637, '2013-10-25 08:19:00', 'South Van Ness at Market', 66, '2013-10-25 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94102),
	(71533, 397, '2013-10-25 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94062),
	(71534, 764, '2013-10-25 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94301),
	(71535, 565, '2013-10-25 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:30:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94025),
	(71536, 649, '2013-10-25 08:20:00', '2nd at Townsend', 61, '2013-10-25 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94107),
	(71537, 428, '2013-10-25 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:28:00', 'Market at Sansome', 77, 449, 'Subscriber', 94040),
	(71538, 337, '2013-10-25 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:27:00', '2nd at Townsend', 61, 453, 'Subscriber', 94610),
	(71542, 588, '2013-10-25 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:32:00', '2nd at Townsend', 61, 276, 'Subscriber', 94920),
	(71543, 481, '2013-10-25 08:22:00', '5th at Howard', 57, '2013-10-25 08:30:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94105),
	(71544, 1013, '2013-10-25 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94085),
	(71545, 1067, '2013-10-25 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 08:41:00', '2nd at Townsend', 61, 557, 'Subscriber', 94133),
	(71546, 106, '2013-10-25 08:23:00', 'Beale at Market', 56, '2013-10-25 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94110),
	(71547, 387, '2013-10-25 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:30:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94611),
	(71548, 411, '2013-10-25 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94903),
	(71550, 827, '2013-10-25 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:40:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94611),
	(71552, 380, '2013-10-25 08:27:00', 'Spear at Folsom', 49, '2013-10-25 08:33:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94105),
	(71554, 364, '2013-10-25 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:33:00', 'Washington at Kearney', 46, 351, 'Subscriber', 94710),
	(71555, 698, '2013-10-25 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94133),
	(71557, 386, '2013-10-25 08:28:00', 'SJSU - San Salvador at 9th', 16, '2013-10-25 08:34:00', 'Paseo de San Antonio', 7, 92, 'Subscriber', 95112),
	(71561, 409, '2013-10-25 08:30:00', 'Market at 4th', 76, '2013-10-25 08:37:00', 'Market at 10th', 67, 437, 'Customer', 2143),
	(71562, 288, '2013-10-25 08:31:00', 'Davis at Jackson', 42, '2013-10-25 08:36:00', 'Beale at Market', 56, 441, 'Subscriber', 94111),
	(71564, 481, '2013-10-25 08:32:00', 'Embarcadero at Bryant', 54, '2013-10-25 08:40:00', 'Beale at Market', 56, 533, 'Subscriber', 94107),
	(71566, 309, '2013-10-25 08:33:00', 'Commercial at Montgomery', 45, '2013-10-25 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94115),
	(71567, 257, '2013-10-25 08:33:00', 'Beale at Market', 56, '2013-10-25 08:38:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94611),
	(71568, 476, '2013-10-25 08:35:00', 'Embarcadero at Bryant', 54, '2013-10-25 08:43:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94107),
	(71569, 900, '2013-10-25 08:36:00', 'South Van Ness at Market', 66, '2013-10-25 08:51:00', 'Clay at Battery', 41, 434, 'Subscriber', 94118),
	(71570, 607, '2013-10-25 08:37:00', 'Golden Gate at Polk', 59, '2013-10-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94109),
	(71572, 1078, '2013-10-25 08:37:00', 'South Van Ness at Market', 66, '2013-10-25 08:55:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(71573, 721, '2013-10-25 08:38:00', 'South Van Ness at Market', 66, '2013-10-25 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94103),
	(71574, 644, '2013-10-25 08:38:00', '2nd at Townsend', 61, '2013-10-25 08:49:00', 'Market at 4th', 76, 631, 'Subscriber', 94609),
	(71575, 702, '2013-10-25 08:38:00', 'Steuart at Market', 74, '2013-10-25 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94703),
	(71576, 486, '2013-10-25 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 08:47:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94518),
	(71577, 1087, '2013-10-25 08:40:00', 'Embarcadero at Bryant', 54, '2013-10-25 08:58:00', 'South Van Ness at Market', 66, 421, 'Customer', 94105),
	(71578, 641, '2013-10-25 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 08:51:00', 'Steuart at Market', 74, 450, 'Subscriber', 94107),
	(71580, 402, '2013-10-25 08:41:00', 'Spear at Folsom', 49, '2013-10-25 08:47:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94105),
	(71581, 849, '2013-10-25 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 08:55:00', 'Market at 10th', 67, 442, 'Subscriber', 94133),
	(71582, 190, '2013-10-25 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 08:45:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94109),
	(71583, 474, '2013-10-25 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:50:00', 'Market at 4th', 76, 617, 'Subscriber', 94558),
	(71584, 361, '2013-10-25 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 08:47:00', 'San Pedro Square', 6, 81, 'Subscriber', 94002),
	(71585, 760, '2013-10-25 08:43:00', '2nd at Folsom', 62, '2013-10-25 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Subscriber', 94107),
	(71586, 512, '2013-10-25 08:43:00', 'Embarcadero at Bryant', 54, '2013-10-25 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94105),
	(71587, 377, '2013-10-25 08:43:00', 'Powell at Post (Union Square)', 71, '2013-10-25 08:49:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94108),
	(71588, 427, '2013-10-25 08:43:00', 'Market at Sansome', 77, '2013-10-25 08:50:00', '2nd at South Park', 64, 358, 'Subscriber', 94110),
	(71589, 598, '2013-10-25 08:44:00', 'Golden Gate at Polk', 59, '2013-10-25 08:54:00', 'Beale at Market', 56, 291, 'Subscriber', 94102),
	(71591, 440, '2013-10-25 08:44:00', 'Commercial at Montgomery', 45, '2013-10-25 08:51:00', 'Powell Street BART', 53, 260, 'Subscriber', 94111),
	(71592, 780, '2013-10-25 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94403),
	(71593, 290, '2013-10-25 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 08:49:00', 'South Van Ness at Market', 66, 583, 'Subscriber', 94597),
	(71594, 565, '2013-10-25 08:44:00', 'Howard at 2nd', 63, '2013-10-25 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94949),
	(71595, 890, '2013-10-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:59:00', 'Market at 10th', 67, 314, 'Subscriber', 94040),
	(71596, 612, '2013-10-25 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 08:55:00', 'Post at Kearney', 47, 275, 'Subscriber', 94030),
	(71597, 858, '2013-10-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:59:00', 'Beale at Market', 56, 357, 'Subscriber', 94041),
	(71598, 349, '2013-10-25 08:45:00', 'Mountain View Caltrain Station', 28, '2013-10-25 08:51:00', 'Mountain View City Hall', 27, 252, 'Subscriber', 94107),
	(71599, 338, '2013-10-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 08:51:00', 'Townsend at 7th', 65, 487, 'Subscriber', 95128),
	(71600, 399, '2013-10-25 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:52:00', '2nd at Townsend', 61, 623, 'Subscriber', 94608),
	(71601, 759, '2013-10-25 08:46:00', 'Steuart at Market', 74, '2013-10-25 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94590),
	(71602, 391, '2013-10-25 08:46:00', '2nd at Townsend', 61, '2013-10-25 08:52:00', 'Market at Sansome', 77, 557, 'Subscriber', 94107),
	(71603, 359, '2013-10-25 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:52:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94609),
	(71604, 542, '2013-10-25 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 08:55:00', 'Howard at 2nd', 63, 499, 'Subscriber', 94133),
	(71605, 188, '2013-10-25 08:44:00', 'Powell at Post (Union Square)', 71, '2013-10-25 08:47:00', 'Post at Kearney', 47, 546, 'Subscriber', 94105),
	(71606, 364, '2013-10-25 08:45:00', 'Powell at Post (Union Square)', 71, '2013-10-25 08:51:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94116),
	(71607, 344, '2013-10-25 08:46:00', 'Embarcadero at Bryant', 54, '2013-10-25 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94105),
	(71608, 506, '2013-10-25 08:48:00', 'Commercial at Montgomery', 45, '2013-10-25 08:56:00', 'Powell Street BART', 53, 385, 'Subscriber', 94108),
	(71609, 933, '2013-10-25 08:48:00', 'Spear at Folsom', 49, '2013-10-25 09:04:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94105),
	(71610, 496, '2013-10-25 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 08:57:00', '2nd at Townsend', 61, 519, 'Subscriber', 94501),
	(71613, 577, '2013-10-25 08:49:00', 'Steuart at Market', 74, '2013-10-25 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94590),
	(71614, 248, '2013-10-25 08:49:00', 'Clay at Battery', 41, '2013-10-25 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94109),
	(71615, 267, '2013-10-25 08:49:00', 'Powell at Post (Union Square)', 71, '2013-10-25 08:54:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94108),
	(71616, 318, '2013-10-25 08:49:00', 'Spear at Folsom', 49, '2013-10-25 08:55:00', '2nd at Folsom', 62, 330, 'Subscriber', 94105),
	(71617, 736, '2013-10-25 08:50:00', 'South Van Ness at Market', 66, '2013-10-25 09:02:00', 'Market at Sansome', 77, 552, 'Subscriber', 94110),
	(71618, 382, '2013-10-25 08:50:00', 'San Francisco City Hall', 58, '2013-10-25 08:57:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94109),
	(71619, 552, '2013-10-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:00:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94107),
	(71620, 411, '2013-10-25 08:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 08:58:00', 'Townsend at 7th', 65, 538, 'Customer', NULL),
	(71621, 306, '2013-10-25 08:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 08:57:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94611),
	(71622, 966, '2013-10-25 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 09:08:00', 'Market at 10th', 67, 268, 'Subscriber', 94709),
	(71623, 786, '2013-10-25 08:52:00', 'Market at 10th', 67, '2013-10-25 09:05:00', '2nd at South Park', 64, 457, 'Subscriber', 94102),
	(71624, 379, '2013-10-25 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 08:58:00', '2nd at South Park', 64, 315, 'Subscriber', 94710),
	(71625, 461, '2013-10-25 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 09:00:00', 'Post at Kearney', 47, 393, 'Subscriber', 94965),
	(71626, 253, '2013-10-25 08:53:00', 'Mountain View Caltrain Station', 28, '2013-10-25 08:57:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94043),
	(71628, 639, '2013-10-25 08:54:00', '2nd at Folsom', 62, '2013-10-25 09:04:00', '2nd at Townsend', 61, 599, 'Subscriber', 94539),
	(71629, 956, '2013-10-25 08:55:00', 'Embarcadero at Sansome', 60, '2013-10-25 09:11:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94111),
	(71630, 496, '2013-10-25 08:55:00', 'Market at Sansome', 77, '2013-10-25 09:03:00', '2nd at South Park', 64, 449, 'Subscriber', 94568),
	(71631, 458, '2013-10-25 08:55:00', 'Embarcadero at Sansome', 60, '2013-10-25 09:02:00', 'Steuart at Market', 74, 359, 'Subscriber', 94111),
	(71633, 707, '2013-10-25 08:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 09:08:00', 'San Pedro Square', 6, 164, 'Subscriber', 95113),
	(71634, 763, '2013-10-25 08:56:00', 'Embarcadero at Bryant', 54, '2013-10-25 09:09:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94105),
	(71635, 552, '2013-10-25 08:56:00', 'South Van Ness at Market', 66, '2013-10-25 09:05:00', 'Market at 4th', 76, 290, 'Subscriber', 94117),
	(71636, 443, '2013-10-25 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 09:04:00', '2nd at Townsend', 61, 614, 'Subscriber', 94903),
	(71637, 439, '2013-10-25 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 09:04:00', '2nd at South Park', 64, 521, 'Subscriber', 94705),
	(71638, 473, '2013-10-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:08:00', 'Post at Kearney', 47, 592, 'Subscriber', 94402),
	(71640, 792, '2013-10-25 09:00:00', 'Clay at Battery', 41, '2013-10-25 09:13:00', 'Powell at Post (Union Square)', 71, 434, 'Subscriber', 94111),
	(71641, 258, '2013-10-25 09:00:00', 'Steuart at Market', 74, '2013-10-25 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94903),
	(71644, 727, '2013-10-25 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:13:00', 'Steuart at Market', 74, 531, 'Subscriber', 94010),
	(71646, 454, '2013-10-25 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:09:00', 'Powell Street BART', 53, 530, 'Subscriber', 94086),
	(71647, 896, '2013-10-25 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94086),
	(71649, 586, '2013-10-25 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:11:00', 'Steuart at Market', 74, 279, 'Subscriber', 94041),
	(71650, 388, '2013-10-25 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 09:08:00', 'Market at 4th', 76, 400, 'Subscriber', 94608),
	(71651, 25076, '2013-10-25 09:02:00', 'Mountain View Caltrain Station', 28, '2013-10-25 16:00:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 94107),
	(71652, 893, '2013-10-25 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:17:00', 'Clay at Battery', 41, 448, 'Subscriber', 94306),
	(71657, 367, '2013-10-25 09:03:00', '2nd at South Park', 64, '2013-10-25 09:09:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94107),
	(71660, 291, '2013-10-25 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 09:08:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94306),
	(71661, 250, '2013-10-25 09:03:00', 'Beale at Market', 56, '2013-10-25 09:08:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94131),
	(71664, 1238, '2013-10-25 09:04:00', 'Townsend at 7th', 65, '2013-10-25 09:25:00', 'Clay at Battery', 41, 487, 'Subscriber', 94015),
	(71665, 314, '2013-10-25 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 09:09:00', '5th at Howard', 57, 445, 'Subscriber', 94107),
	(71666, 615, '2013-10-25 09:04:00', 'Santa Clara at Almaden', 4, '2013-10-25 09:15:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95113),
	(71668, 191, '2013-10-25 09:05:00', 'Howard at 2nd', 63, '2013-10-25 09:08:00', '2nd at South Park', 64, 361, 'Subscriber', 94903),
	(71669, 543, '2013-10-25 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:15:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 95127),
	(71670, 952, '2013-10-25 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 09:21:00', 'Market at 10th', 67, 338, 'Subscriber', 94103),
	(71672, 684, '2013-10-25 09:06:00', '2nd at South Park', 64, '2013-10-25 09:18:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94105),
	(71673, 207, '2013-10-25 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 09:10:00', 'Beale at Market', 56, 450, 'Subscriber', 94107),
	(71674, 594, '2013-10-25 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 09:16:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94597),
	(71675, 548, '2013-10-25 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:16:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94022),
	(71676, 428, '2013-10-25 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 09:14:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94111),
	(71677, 560, '2013-10-25 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 09:16:00', '2nd at Folsom', 62, 491, 'Subscriber', 94107),
	(71678, 480, '2013-10-25 09:07:00', 'Steuart at Market', 74, '2013-10-25 09:15:00', '2nd at Townsend', 61, 576, 'Subscriber', 94708),
	(71679, 420, '2013-10-25 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 09:14:00', 'Market at Sansome', 77, 407, 'Subscriber', 94105),
	(71680, 654, '2013-10-25 09:08:00', '2nd at Townsend', 61, '2013-10-25 09:19:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94107),
	(71681, 224, '2013-10-25 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 09:13:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94590),
	(71682, 424, '2013-10-25 09:10:00', 'Washington at Kearney', 46, '2013-10-25 09:17:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94105),
	(71683, 579, '2013-10-25 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 09:20:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94602),
	(71684, 274, '2013-10-25 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 09:15:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94105),
	(71687, 731, '2013-10-25 09:13:00', 'Market at 10th', 67, '2013-10-25 09:25:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94102),
	(71688, 422, '2013-10-25 09:13:00', 'Market at 4th', 76, '2013-10-25 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(71689, 1004, '2013-10-25 09:14:00', 'San Francisco City Hall', 58, '2013-10-25 09:30:00', '2nd at Townsend', 61, 399, 'Subscriber', 94065),
	(71690, 481, '2013-10-25 09:14:00', 'Embarcadero at Vallejo', 48, '2013-10-25 09:22:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 23510),
	(71691, 447, '2013-10-25 09:15:00', 'Embarcadero at Vallejo', 48, '2013-10-25 09:22:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 23510),
	(71695, 343, '2013-10-25 09:15:00', 'Powell Street BART', 53, '2013-10-25 09:21:00', 'Market at 10th', 67, 355, 'Subscriber', 94133),
	(71696, 332, '2013-10-25 09:16:00', 'Davis at Jackson', 42, '2013-10-25 09:22:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 95126),
	(71697, 396, '2013-10-25 09:17:00', 'Market at Sansome', 77, '2013-10-25 09:23:00', '2nd at South Park', 64, 469, 'Subscriber', 94609),
	(71699, 838, '2013-10-25 09:17:00', 'Beale at Market', 56, '2013-10-25 09:31:00', 'Embarcadero at Vallejo', 48, 291, 'Customer', 94547),
	(71700, 1314, '2013-10-25 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 09:39:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94133),
	(71701, 264, '2013-10-25 09:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 09:22:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94103),
	(71704, 338, '2013-10-25 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 09:24:00', 'Adobe on Almaden', 5, 126, 'Subscriber', 94105),
	(71705, 802, '2013-10-25 09:18:00', 'Townsend at 7th', 65, '2013-10-25 09:32:00', '2nd at Folsom', 62, 471, 'Subscriber', 94107),
	(71706, 459, '2013-10-25 09:19:00', '2nd at Folsom', 62, '2013-10-25 09:26:00', 'Powell Street BART', 53, 594, 'Subscriber', 94107),
	(71707, 976, '2013-10-25 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:36:00', 'Steuart at Market', 74, 455, 'Subscriber', 95050),
	(71712, 260, '2013-10-25 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:25:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94403),
	(71713, 1144, '2013-10-25 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:40:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94025),
	(71714, 550, '2013-10-25 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 09:30:00', 'Market at 10th', 67, 418, 'Subscriber', 94107),
	(71715, 434, '2013-10-25 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 286, 'Subscriber', 94133),
	(71716, 552, '2013-10-25 09:22:00', 'Steuart at Market', 74, '2013-10-25 09:31:00', '2nd at Townsend', 61, 531, 'Subscriber', 94703),
	(71717, 668, '2013-10-25 09:22:00', 'Market at Sansome', 77, '2013-10-25 09:33:00', '2nd at South Park', 64, 478, 'Subscriber', 94080),
	(71718, 572, '2013-10-25 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94025),
	(71720, 305, '2013-10-25 09:22:00', '2nd at Townsend', 61, '2013-10-25 09:27:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94107),
	(71721, 466, '2013-10-25 09:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 09:30:00', 'Market at Sansome', 77, 317, 'Subscriber', 94110),
	(71724, 344, '2013-10-25 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 09:28:00', '5th at Howard', 57, 624, 'Subscriber', 94301),
	(71725, 285, '2013-10-25 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:27:00', '2nd at South Park', 64, 610, 'Subscriber', 94119),
	(71726, 472, '2013-10-25 09:22:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 09:30:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94122),
	(71727, 450, '2013-10-25 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 09:31:00', '2nd at Townsend', 61, 512, 'Subscriber', 94606),
	(71728, 443, '2013-10-25 09:25:00', 'Powell Street BART', 53, '2013-10-25 09:32:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94102),
	(71729, 467, '2013-10-25 09:25:00', 'Powell Street BART', 53, '2013-10-25 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94611),
	(71730, 513, '2013-10-25 09:25:00', 'Embarcadero at Bryant', 54, '2013-10-25 09:34:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94107),
	(71731, 512, '2013-10-25 09:26:00', 'Steuart at Market', 74, '2013-10-25 09:34:00', '2nd at Townsend', 61, 279, 'Subscriber', 94612),
	(71732, 231, '2013-10-25 09:28:00', 'Palo Alto Caltrain Station', 34, '2013-10-25 09:32:00', 'Cowper at University', 37, 108, 'Subscriber', 94133),
	(71733, 436, '2013-10-25 09:29:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 09:36:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94131),
	(71734, 253, '2013-10-25 09:30:00', '2nd at Townsend', 61, '2013-10-25 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(71735, 486, '2013-10-25 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 09:39:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94555),
	(71737, 5574, '2013-10-25 09:34:00', 'Golden Gate at Polk', 59, '2013-10-25 11:07:00', '2nd at South Park', 64, 348, 'Subscriber', 94609),
	(71738, 204, '2013-10-25 09:34:00', 'Golden Gate at Polk', 59, '2013-10-25 09:38:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94109),
	(71740, 217, '2013-10-25 09:36:00', 'Townsend at 7th', 65, '2013-10-25 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(71741, 762, '2013-10-25 09:37:00', 'Beale at Market', 56, '2013-10-25 09:49:00', '2nd at South Park', 64, 593, 'Subscriber', 94536),
	(71742, 436, '2013-10-25 09:37:00', 'Market at 4th', 76, '2013-10-25 09:44:00', '2nd at South Park', 64, 607, 'Subscriber', 94118),
	(71745, 741, '2013-10-25 09:38:00', '5th at Howard', 57, '2013-10-25 09:50:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94703),
	(71748, 513, '2013-10-25 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 09:48:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94618),
	(71750, 230, '2013-10-25 09:40:00', 'Beale at Market', 56, '2013-10-25 09:44:00', 'Market at Sansome', 77, 450, 'Subscriber', 94110),
	(71752, 590, '2013-10-25 09:42:00', 'San Francisco City Hall', 58, '2013-10-25 09:52:00', 'Market at Sansome', 77, 371, 'Subscriber', 94102),
	(71753, 492, '2013-10-25 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 09:52:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94133),
	(71754, 142, '2013-10-25 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94086),
	(71755, 666, '2013-10-25 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:55:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94024),
	(71756, 178, '2013-10-25 09:44:00', 'Beale at Market', 56, '2013-10-25 09:47:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94609),
	(71757, 657, '2013-10-25 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:56:00', 'Golden Gate at Polk', 59, 272, 'Subscriber', 94010),
	(71758, 822, '2013-10-25 09:46:00', 'Steuart at Market', 74, '2013-10-25 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94596),
	(71759, 422, '2013-10-25 09:47:00', 'Howard at 2nd', 63, '2013-10-25 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94108),
	(71760, 766, '2013-10-25 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 09:59:00', 'Market at 10th', 67, 446, 'Subscriber', 94086),
	(71761, 153, '2013-10-25 09:47:00', 'Powell Street BART', 53, '2013-10-25 09:50:00', '5th at Howard', 57, 559, 'Subscriber', 94107),
	(71763, 527, '2013-10-25 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 09:56:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94107),
	(71764, 220, '2013-10-25 09:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 09:52:00', 'Market at 10th', 67, 405, 'Subscriber', 94609),
	(71766, 272, '2013-10-25 09:52:00', 'Embarcadero at Bryant', 54, '2013-10-25 09:56:00', 'Steuart at Market', 74, 276, 'Subscriber', 94118),
	(71767, 518, '2013-10-25 09:53:00', 'Spear at Folsom', 49, '2013-10-25 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94105),
	(71768, 796, '2013-10-25 09:53:00', 'South Van Ness at Market', 66, '2013-10-25 10:06:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94103),
	(71769, 601, '2013-10-25 09:54:00', 'Market at 10th', 67, '2013-10-25 10:04:00', 'Market at Sansome', 77, 355, 'Subscriber', 94102),
	(71770, 761, '2013-10-25 09:54:00', 'Embarcadero at Sansome', 60, '2013-10-25 10:07:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94111),
	(71772, 303, '2013-10-25 09:57:00', 'Market at 4th', 76, '2013-10-25 10:02:00', 'Beale at Market', 56, 617, 'Subscriber', 94103),
	(71774, 394, '2013-10-25 09:58:00', 'Powell Street BART', 53, '2013-10-25 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94621),
	(71775, 259, '2013-10-25 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 10:03:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94158),
	(71776, 481, '2013-10-25 10:01:00', 'Steuart at Market', 74, '2013-10-25 10:09:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94618),
	(71777, 856, '2013-10-25 10:01:00', '2nd at South Park', 64, '2013-10-25 10:15:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94602),
	(71778, 973, '2013-10-25 10:01:00', '2nd at South Park', 64, '2013-10-25 10:17:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94602),
	(71779, 718, '2013-10-25 10:02:00', 'Powell at Post (Union Square)', 71, '2013-10-25 10:14:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94108),
	(71780, 385, '2013-10-25 10:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 10:08:00', 'Steuart at Market', 74, 424, 'Subscriber', 94133),
	(71781, 784, '2013-10-25 10:02:00', 'Market at 4th', 76, '2013-10-25 10:16:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94102),
	(71787, 194, '2013-10-25 10:05:00', 'Cowper at University', 37, '2013-10-25 10:08:00', 'University and Emerson', 35, 182, 'Subscriber', 94301),
	(71789, 625, '2013-10-25 10:06:00', 'Embarcadero at Sansome', 60, '2013-10-25 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94105),
	(71791, 421, '2013-10-25 10:08:00', 'Embarcadero at Sansome', 60, '2013-10-25 10:15:00', 'Steuart at Market', 74, 618, 'Customer', 94111),
	(71793, 414, '2013-10-25 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 10:17:00', '2nd at Folsom', 62, 455, 'Subscriber', 94107),
	(71794, 918, '2013-10-25 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94025),
	(71795, 231, '2013-10-25 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 10:16:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94404),
	(71796, 327, '2013-10-25 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 10:20:00', 'Market at Sansome', 77, 485, 'Subscriber', 94108),
	(71797, 296, '2013-10-25 10:15:00', 'Market at Sansome', 77, '2013-10-25 10:20:00', '2nd at Folsom', 62, 407, 'Subscriber', 94107),
	(71798, 937, '2013-10-25 10:15:00', 'Beale at Market', 56, '2013-10-25 10:31:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94114),
	(71800, 533, '2013-10-25 10:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 10:27:00', 'Beale at Market', 56, 507, 'Subscriber', 94133),
	(71803, 618, '2013-10-25 10:21:00', '5th at Howard', 57, '2013-10-25 10:31:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94133),
	(71804, 336, '2013-10-25 10:21:00', 'Beale at Market', 56, '2013-10-25 10:27:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94704),
	(71805, 770, '2013-10-25 10:22:00', 'Beale at Market', 56, '2013-10-25 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94530),
	(71806, 200, '2013-10-25 10:22:00', 'MLK Library', 11, '2013-10-25 10:26:00', 'Paseo de San Antonio', 7, 82, 'Subscriber', 95112),
	(71809, 304, '2013-10-25 10:27:00', 'Spear at Folsom', 49, '2013-10-25 10:32:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94105),
	(71810, 504, '2013-10-25 10:28:00', 'Market at 10th', 67, '2013-10-25 10:37:00', 'Post at Kearney', 47, 442, 'Subscriber', 94110),
	(71811, 484, '2013-10-25 10:31:00', 'Paseo de San Antonio', 7, '2013-10-25 10:39:00', 'MLK Library', 11, 82, 'Subscriber', 95112),
	(71812, 600, '2013-10-25 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 10:42:00', 'Townsend at 7th', 65, 367, 'Customer', 65044),
	(71813, 162, '2013-10-25 10:36:00', 'Beale at Market', 56, '2013-10-25 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94105),
	(71815, 522, '2013-10-25 10:40:00', 'Embarcadero at Vallejo', 48, '2013-10-25 10:49:00', 'Market at Sansome', 77, 569, 'Subscriber', 94131),
	(71816, 729, '2013-10-25 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 10:54:00', 'Market at Sansome', 77, 582, 'Subscriber', 95014),
	(71817, 124, '2013-10-25 10:42:00', 'Beale at Market', 56, '2013-10-25 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94110),
	(71818, 151, '2013-10-25 10:42:00', 'Embarcadero at Bryant', 54, '2013-10-25 10:45:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(71819, 580, '2013-10-25 10:45:00', 'Spear at Folsom', 49, '2013-10-25 10:55:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94105),
	(71820, 617, '2013-10-25 10:45:00', 'Post at Kearney', 47, '2013-10-25 10:55:00', 'Market at 10th', 67, 502, 'Subscriber', 94110),
	(71821, 403, '2013-10-25 10:45:00', 'Embarcadero at Bryant', 54, '2013-10-25 10:52:00', 'Clay at Battery', 41, 599, 'Subscriber', 94107),
	(71822, 282, '2013-10-25 10:48:00', '2nd at South Park', 64, '2013-10-25 10:53:00', 'Market at Sansome', 77, 516, 'Subscriber', 94107),
	(71825, 262, '2013-10-25 10:49:00', 'Market at 10th', 67, '2013-10-25 10:53:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94703),
	(71826, 311, '2013-10-25 10:49:00', 'Redwood City Caltrain Station', 22, '2013-10-25 10:54:00', 'Redwood City Medical Center', 26, 105, 'Subscriber', 94041),
	(71827, 743, '2013-10-25 10:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 11:02:00', 'Santa Clara at Almaden', 4, 72, 'Subscriber', 95113),
	(71833, 6327, '2013-10-25 10:52:00', 'University and Emerson', 35, '2013-10-25 12:37:00', 'University and Emerson', 35, 182, 'Customer', 6880),
	(71836, 6258, '2013-10-25 10:53:00', 'University and Emerson', 35, '2013-10-25 12:37:00', 'University and Emerson', 35, 160, 'Customer', 6880),
	(71837, 382, '2013-10-25 10:55:00', 'Post at Kearney', 47, '2013-10-25 11:01:00', 'Steuart at Market', 74, 363, 'Customer', 92130),
	(71838, 355, '2013-10-25 10:56:00', '5th at Howard', 57, '2013-10-25 11:02:00', 'Powell at Post (Union Square)', 71, 624, 'Customer', 94118),
	(71842, 736, '2013-10-25 10:59:00', '5th at Howard', 57, '2013-10-25 11:11:00', '2nd at Folsom', 62, 445, 'Subscriber', 94124),
	(71846, 511, '2013-10-25 11:01:00', 'Powell Street BART', 53, '2013-10-25 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94131),
	(71847, 688, '2013-10-25 11:01:00', 'Golden Gate at Polk', 59, '2013-10-25 11:13:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94109),
	(71848, 294, '2013-10-25 11:02:00', 'Powell at Post (Union Square)', 71, '2013-10-25 11:07:00', 'Beale at Market', 56, 486, 'Subscriber', 94114),
	(71849, 598, '2013-10-25 11:02:00', 'Embarcadero at Sansome', 60, '2013-10-25 11:12:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94115),
	(71850, 453, '2013-10-25 11:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 11:13:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94133),
	(71851, 1243, '2013-10-25 11:06:00', 'Washington at Kearney', 46, '2013-10-25 11:27:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 98926),
	(71852, 28827, '2013-10-25 11:05:00', 'Powell at Post (Union Square)', 71, '2013-10-25 19:06:00', 'Powell at Post (Union Square)', 71, 513, 'Customer', NULL),
	(71853, 818, '2013-10-25 11:06:00', 'Market at 10th', 67, '2013-10-25 11:20:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94602),
	(71854, 907, '2013-10-25 11:07:00', 'Market at 10th', 67, '2013-10-25 11:22:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94602),
	(71855, 642, '2013-10-25 11:08:00', 'Howard at 2nd', 63, '2013-10-25 11:19:00', 'Embarcadero at Vallejo', 48, 602, 'Customer', 90064),
	(71856, 1027, '2013-10-25 11:09:00', 'Washington at Kearney', 46, '2013-10-25 11:27:00', 'Embarcadero at Sansome', 60, 454, 'Customer', NULL),
	(71857, 2705, '2013-10-25 11:11:00', 'Post at Kearney', 47, '2013-10-25 11:56:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Customer', 92101),
	(71858, 2711, '2013-10-25 11:11:00', 'Post at Kearney', 47, '2013-10-25 11:57:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Customer', 92101),
	(71859, 244, '2013-10-25 11:12:00', '2nd at Folsom', 62, '2013-10-25 11:16:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94107),
	(71861, 753, '2013-10-25 11:15:00', '2nd at South Park', 64, '2013-10-25 11:27:00', 'Washington at Kearney', 46, 348, 'Subscriber', 94107),
	(71862, 385, '2013-10-25 11:15:00', 'Powell Street BART', 53, '2013-10-25 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(71863, 1087, '2013-10-25 11:15:00', 'Townsend at 7th', 65, '2013-10-25 11:33:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94109),
	(71864, 778, '2013-10-25 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 11:29:00', 'Clay at Battery', 41, 507, 'Subscriber', 94105),
	(71865, 9754, '2013-10-25 11:18:00', 'Powell Street BART', 53, '2013-10-25 14:01:00', 'Powell Street BART', 53, 527, 'Customer', 90066),
	(71866, 513, '2013-10-25 11:18:00', 'Washington at Kearney', 46, '2013-10-25 11:27:00', 'Embarcadero at Sansome', 60, 503, 'Customer', NULL),
	(71867, 221, '2013-10-25 11:21:00', '2nd at Folsom', 62, '2013-10-25 11:25:00', '2nd at Townsend', 61, 407, 'Subscriber', 94109),
	(71868, 192, '2013-10-25 11:22:00', '2nd at Townsend', 61, '2013-10-25 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94107),
	(71869, 509, '2013-10-25 11:23:00', 'Steuart at Market', 74, '2013-10-25 11:32:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94066),
	(71870, 687, '2013-10-25 11:29:00', 'Market at Sansome', 77, '2013-10-25 11:40:00', 'San Francisco City Hall', 58, 420, 'Subscriber', 94102),
	(71871, 232, '2013-10-25 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 11:33:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94602),
	(71874, 555, '2013-10-25 11:36:00', 'Post at Kearney', 47, '2013-10-25 11:46:00', 'Market at 10th', 67, 588, 'Subscriber', 94110),
	(71875, 173, '2013-10-25 11:37:00', '2nd at South Park', 64, '2013-10-25 11:40:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94606),
	(71876, 1711, '2013-10-25 11:38:00', 'San Jose City Hall', 10, '2013-10-25 12:07:00', 'MLK Library', 11, 180, 'Subscriber', 95112),
	(71877, 730, '2013-10-25 11:38:00', 'Embarcadero at Sansome', 60, '2013-10-25 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 98926),
	(71878, 407, '2013-10-25 11:39:00', '5th at Howard', 57, '2013-10-25 11:46:00', 'Market at Sansome', 77, 341, 'Subscriber', 94117),
	(71879, 200, '2013-10-25 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 11:43:00', 'Commercial at Montgomery', 45, 384, 'Subscriber', 94102),
	(71880, 616, '2013-10-25 11:40:00', 'Embarcadero at Sansome', 60, '2013-10-25 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', NULL),
	(71881, 582, '2013-10-25 11:41:00', 'Embarcadero at Sansome', 60, '2013-10-25 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', NULL),
	(71882, 405, '2013-10-25 11:43:00', 'Beale at Market', 56, '2013-10-25 11:49:00', 'Washington at Kearney', 46, 486, 'Subscriber', 94597),
	(71885, 1947, '2013-10-25 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 12:17:00', 'Embarcadero at Sansome', 60, 429, 'Customer', NULL),
	(71886, 767, '2013-10-25 11:46:00', 'Clay at Battery', 41, '2013-10-25 11:59:00', 'Market at 10th', 67, 487, 'Subscriber', 94044),
	(71887, 449, '2013-10-25 11:49:00', 'Embarcadero at Sansome', 60, '2013-10-25 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94121),
	(71888, 244, '2013-10-25 11:50:00', 'San Jose City Hall', 10, '2013-10-25 11:54:00', 'San Salvador at 1st', 8, 299, 'Subscriber', 95113),
	(71889, 553, '2013-10-25 11:51:00', '5th at Howard', 57, '2013-10-25 12:00:00', '2nd at South Park', 64, 406, 'Subscriber', 94107),
	(71890, 294, '2013-10-25 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 11:57:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94107),
	(71891, 436, '2013-10-25 11:52:00', 'Embarcadero at Bryant', 54, '2013-10-25 11:59:00', 'Market at Sansome', 77, 584, 'Subscriber', 94110),
	(71892, 540, '2013-10-25 11:53:00', 'Washington at Kearney', 46, '2013-10-25 12:02:00', 'Post at Kearney', 47, 409, 'Subscriber', 94108),
	(71894, 266, '2013-10-25 11:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 12:00:00', 'Market at 10th', 67, 474, 'Subscriber', 94709),
	(71895, 888, '2013-10-25 11:56:00', 'Steuart at Market', 74, '2013-10-25 12:11:00', 'Embarcadero at Bryant', 54, 618, 'Customer', NULL),
	(71896, 804, '2013-10-25 11:57:00', 'Steuart at Market', 74, '2013-10-25 12:10:00', 'Embarcadero at Bryant', 54, 359, 'Customer', 98926),
	(71897, 795, '2013-10-25 11:57:00', 'Steuart at Market', 74, '2013-10-25 12:10:00', 'Embarcadero at Bryant', 54, 363, 'Customer', NULL),
	(71898, 428, '2013-10-25 11:58:00', 'Townsend at 7th', 65, '2013-10-25 12:05:00', '2nd at South Park', 64, 392, 'Subscriber', 94109),
	(71899, 4192, '2013-10-25 11:58:00', 'Embarcadero at Bryant', 54, '2013-10-25 13:07:00', 'Townsend at 7th', 65, 517, 'Customer', 94107),
	(71900, 1305, '2013-10-25 11:59:00', 'Market at 4th', 76, '2013-10-25 12:20:00', 'Davis at Jackson', 42, 528, 'Subscriber', 95472),
	(71901, 629, '2013-10-25 11:59:00', 'San Jose City Hall', 10, '2013-10-25 12:10:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 94502),
	(71904, 530, '2013-10-25 12:01:00', 'Embarcadero at Sansome', 60, '2013-10-25 12:10:00', 'Market at 4th', 76, 596, 'Subscriber', 94108),
	(71905, 271, '2013-10-25 12:05:00', '2nd at South Park', 64, '2013-10-25 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94065),
	(71906, 225, '2013-10-25 12:07:00', 'Market at Sansome', 77, '2013-10-25 12:11:00', 'Steuart at Market', 74, 584, 'Subscriber', 94110),
	(71907, 79, '2013-10-25 12:07:00', 'South Van Ness at Market', 66, '2013-10-25 12:08:00', 'Market at 10th', 67, 583, 'Subscriber', 94117),
	(71908, 397, '2013-10-25 12:09:00', 'Market at 10th', 67, '2013-10-25 12:16:00', 'Powell Street BART', 53, 502, 'Subscriber', 94303),
	(71910, 477, '2013-10-25 12:09:00', 'Embarcadero at Sansome', 60, '2013-10-25 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94110),
	(71913, 250, '2013-10-25 12:11:00', 'Beale at Market', 56, '2013-10-25 12:15:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94606),
	(71914, 244, '2013-10-25 12:11:00', '2nd at Townsend', 61, '2013-10-25 12:15:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94606),
	(71915, 620, '2013-10-25 12:12:00', 'Market at Sansome', 77, '2013-10-25 12:22:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94131),
	(71916, 737, '2013-10-25 12:13:00', 'University and Emerson', 35, '2013-10-25 12:26:00', 'California Ave Caltrain Station', 36, 49, 'Subscriber', 95113),
	(71917, 162, '2013-10-25 12:17:00', 'Embarcadero at Bryant', 54, '2013-10-25 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94105),
	(71918, 760, '2013-10-25 12:14:00', '2nd at Townsend', 61, '2013-10-25 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94010),
	(71919, 1414, '2013-10-25 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 12:41:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94117),
	(71921, 168, '2013-10-25 12:18:00', 'San Francisco City Hall', 58, '2013-10-25 12:21:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94117),
	(71922, 223, '2013-10-25 12:18:00', 'Townsend at 7th', 65, '2013-10-25 12:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94015),
	(71923, 639, '2013-10-25 12:18:00', 'Market at 4th', 76, '2013-10-25 12:29:00', 'Market at 4th', 76, 290, 'Customer', 94087),
	(71924, 4720, '2013-10-25 12:19:00', 'Embarcadero at Sansome', 60, '2013-10-25 13:37:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 70810),
	(71925, 4708, '2013-10-25 12:19:00', 'Embarcadero at Sansome', 60, '2013-10-25 13:37:00', 'Embarcadero at Sansome', 60, 606, 'Customer', 70810),
	(71926, 339, '2013-10-25 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 12:25:00', 'Powell Street BART', 53, 632, 'Subscriber', 94403),
	(71927, 778, '2013-10-25 12:20:00', 'Market at 10th', 67, '2013-10-25 12:33:00', 'Beale at Market', 56, 590, 'Subscriber', 94110),
	(71928, 278, '2013-10-25 12:22:00', 'Steuart at Market', 74, '2013-10-25 12:27:00', 'Market at Sansome', 77, 266, 'Subscriber', 94112),
	(71929, 291, '2013-10-25 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 12:26:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94107),
	(71930, 483, '2013-10-25 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 12:32:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94105),
	(71931, 348, '2013-10-25 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 12:32:00', 'Market at 4th', 76, 447, 'Subscriber', 94704),
	(71932, 790, '2013-10-25 12:24:00', 'Powell at Post (Union Square)', 71, '2013-10-25 12:37:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94109),
	(71933, 395, '2013-10-25 12:28:00', 'Embarcadero at Sansome', 60, '2013-10-25 12:34:00', 'Clay at Battery', 41, 535, 'Subscriber', 94111),
	(71935, 880, '2013-10-25 12:29:00', 'Embarcadero at Sansome', 60, '2013-10-25 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 95014),
	(71936, 592, '2013-10-25 12:29:00', 'Howard at 2nd', 63, '2013-10-25 12:39:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94111),
	(71937, 943, '2013-10-25 12:30:00', 'South Van Ness at Market', 66, '2013-10-25 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Customer', NULL),
	(71940, 243, '2013-10-25 12:31:00', 'Market at 4th', 76, '2013-10-25 12:35:00', 'Washington at Kearney', 46, 290, 'Subscriber', 94062),
	(71941, 602, '2013-10-25 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 12:41:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94010),
	(71943, 947, '2013-10-25 12:32:00', '2nd at Townsend', 61, '2013-10-25 12:48:00', 'Powell Street BART', 53, 269, 'Subscriber', 94107),
	(71945, 440, '2013-10-25 12:33:00', 'Embarcadero at Sansome', 60, '2013-10-25 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94960),
	(71946, 207, '2013-10-25 12:34:00', 'Commercial at Montgomery', 45, '2013-10-25 12:38:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94108),
	(71949, 810, '2013-10-25 12:35:00', 'South Van Ness at Market', 66, '2013-10-25 12:48:00', 'Powell Street BART', 53, 397, 'Subscriber', 94501),
	(71950, 208, '2013-10-25 12:35:00', 'Howard at 2nd', 63, '2013-10-25 12:38:00', '2nd at South Park', 64, 499, 'Subscriber', 94606),
	(71953, 266, '2013-10-25 12:35:00', 'Market at Sansome', 77, '2013-10-25 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94510),
	(71954, 158, '2013-10-25 12:35:00', 'Clay at Battery', 41, '2013-10-25 12:38:00', 'Beale at Market', 56, 636, 'Subscriber', 94105),
	(71955, 790, '2013-10-25 12:35:00', 'South Van Ness at Market', 66, '2013-10-25 12:48:00', 'Powell Street BART', 53, 545, 'Subscriber', 94121),
	(71957, 1142, '2013-10-25 12:36:00', 'Beale at Market', 56, '2013-10-25 12:55:00', '2nd at Townsend', 61, 590, 'Subscriber', 94539),
	(71958, 796, '2013-10-25 12:36:00', 'South Van Ness at Market', 66, '2013-10-25 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94117),
	(71959, 343, '2013-10-25 12:34:00', 'Embarcadero at Folsom', 51, '2013-10-25 12:40:00', '2nd at Townsend', 61, 280, 'Subscriber', 94607),
	(71963, 206, '2013-10-25 12:37:00', 'South Van Ness at Market', 66, '2013-10-25 12:41:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94115),
	(71964, 215, '2013-10-25 12:38:00', 'Post at Kearney', 47, '2013-10-25 12:42:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94065),
	(71966, 444, '2013-10-25 12:39:00', 'Powell Street BART', 53, '2013-10-25 12:47:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94707),
	(71967, 297, '2013-10-25 12:40:00', 'Howard at 2nd', 63, '2013-10-25 12:45:00', 'Market at 4th', 76, 515, 'Subscriber', 94103),
	(71968, 312, '2013-10-25 12:40:00', 'SJSU - San Salvador at 9th', 16, '2013-10-25 12:45:00', 'SJSU 4th at San Carlos', 12, 76, 'Subscriber', 95112),
	(71969, 255, '2013-10-25 12:41:00', 'Adobe on Almaden', 5, '2013-10-25 12:45:00', 'San Pedro Square', 6, 126, 'Subscriber', 94110),
	(71970, 383, '2013-10-25 12:41:00', 'Embarcadero at Bryant', 54, '2013-10-25 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94117),
	(71973, 259, '2013-10-25 12:42:00', 'Davis at Jackson', 42, '2013-10-25 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94602),
	(71975, 254, '2013-10-25 12:42:00', 'San Salvador at 1st', 8, '2013-10-25 12:47:00', 'MLK Library', 11, 299, 'Subscriber', 95113),
	(71976, 556, '2013-10-25 12:44:00', 'Washington at Kearney', 46, '2013-10-25 12:53:00', 'Beale at Market', 56, 290, 'Subscriber', 94597),
	(71977, 420, '2013-10-25 12:44:00', 'Commercial at Montgomery', 45, '2013-10-25 12:51:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94102),
	(71979, 344, '2013-10-25 12:46:00', 'Clay at Battery', 41, '2013-10-25 12:52:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Subscriber', 94105),
	(71980, 588, '2013-10-25 12:46:00', 'Powell at Post (Union Square)', 71, '2013-10-25 12:56:00', '2nd at Townsend', 61, 504, 'Subscriber', 94108),
	(71981, 1045, '2013-10-25 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 13:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94109),
	(71982, 308, '2013-10-25 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 12:52:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94115),
	(71983, 154, '2013-10-25 12:47:00', 'Park at Olive', 38, '2013-10-25 12:50:00', 'Park at Olive', 38, 647, 'Subscriber', 94105),
	(71984, 1112, '2013-10-25 12:49:00', 'Powell Street BART', 53, '2013-10-25 13:08:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94501),
	(71985, 446, '2013-10-25 12:49:00', '2nd at South Park', 64, '2013-10-25 12:57:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94109),
	(71986, 1093, '2013-10-25 12:49:00', 'Powell Street BART', 53, '2013-10-25 13:08:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94121),
	(71987, 770, '2013-10-25 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 13:03:00', 'Post at Kearney', 47, 592, 'Subscriber', 94105),
	(71988, 5547, '2013-10-25 12:50:00', 'Mountain View Caltrain Station', 28, '2013-10-25 14:23:00', 'Palo Alto Caltrain Station', 34, 132, 'Customer', NULL),
	(71989, 444, '2013-10-25 12:51:00', '2nd at South Park', 64, '2013-10-25 12:58:00', 'Post at Kearney', 47, 499, 'Subscriber', 94118),
	(71990, 464, '2013-10-25 12:51:00', '2nd at South Park', 64, '2013-10-25 12:58:00', 'Post at Kearney', 47, 469, 'Subscriber', 94133),
	(71991, 460, '2013-10-25 12:51:00', '2nd at South Park', 64, '2013-10-25 12:58:00', 'Post at Kearney', 47, 327, 'Subscriber', 94107),
	(71992, 280, '2013-10-25 12:54:00', 'Embarcadero at Bryant', 54, '2013-10-25 12:59:00', 'Embarcadero at Folsom', 51, 618, 'Customer', 94123),
	(71993, 337, '2013-10-25 12:57:00', 'Embarcadero at Folsom', 51, '2013-10-25 13:02:00', 'Market at Sansome', 77, 368, 'Subscriber', 94109),
	(71994, 1081, '2013-10-25 12:58:00', 'Embarcadero at Bryant', 54, '2013-10-25 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Customer', NULL),
	(71995, 1051, '2013-10-25 12:59:00', 'Embarcadero at Bryant', 54, '2013-10-25 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 359, 'Customer', NULL),
	(71997, 519, '2013-10-25 12:59:00', 'Powell Street BART', 53, '2013-10-25 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(71998, 530, '2013-10-25 12:59:00', 'Market at 10th', 67, '2013-10-25 13:08:00', 'Post at Kearney', 47, 405, 'Subscriber', 94703),
	(71999, 533, '2013-10-25 12:59:00', 'Market at 10th', 67, '2013-10-25 13:08:00', 'Post at Kearney', 47, 487, 'Subscriber', 94122),
	(72000, 467, '2013-10-25 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 13:07:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94110),
	(72002, 1038, '2013-10-25 12:59:00', 'Embarcadero at Bryant', 54, '2013-10-25 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Customer', 98926),
	(72003, 582, '2013-10-25 13:03:00', '2nd at Townsend', 61, '2013-10-25 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94607),
	(72004, 284, '2013-10-25 13:04:00', '2nd at Townsend', 61, '2013-10-25 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(72005, 682, '2013-10-25 13:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 13:16:00', 'Powell at Post (Union Square)', 71, 336, 'Subscriber', 94109),
	(72006, 319, '2013-10-25 13:04:00', 'Embarcadero at Folsom', 51, '2013-10-25 13:10:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94110),
	(72007, 573, '2013-10-25 13:05:00', 'Market at 10th', 67, '2013-10-25 13:15:00', 'Post at Kearney', 47, 446, 'Subscriber', 94110),
	(72008, 488, '2013-10-25 13:05:00', 'Townsend at 7th', 65, '2013-10-25 13:13:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94597),
	(72009, 1981, '2013-10-25 13:06:00', '5th at Howard', 57, '2013-10-25 13:39:00', '5th at Howard', 57, 267, 'Customer', 95304),
	(72010, 1979, '2013-10-25 13:06:00', '5th at Howard', 57, '2013-10-25 13:39:00', '5th at Howard', 57, 510, 'Customer', 95304),
	(72011, 301, '2013-10-25 13:06:00', 'Spear at Folsom', 49, '2013-10-25 13:11:00', '2nd at Townsend', 61, 357, 'Subscriber', 94107),
	(72013, 159, '2013-10-25 13:10:00', 'Howard at 2nd', 63, '2013-10-25 13:13:00', 'Market at Sansome', 77, 351, 'Subscriber', 94110),
	(72014, 290, '2013-10-25 13:10:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 13:15:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94115),
	(72015, 806, '2013-10-25 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 13:23:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94960),
	(72016, 173, '2013-10-25 13:10:00', 'Steuart at Market', 74, '2013-10-25 13:13:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94105),
	(72017, 1071, '2013-10-25 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 13:29:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94549),
	(72018, 267, '2013-10-25 13:11:00', 'Powell at Post (Union Square)', 71, '2013-10-25 13:16:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94403),
	(72024, 1013, '2013-10-25 13:15:00', 'Market at 4th', 76, '2013-10-25 13:32:00', 'Beale at Market', 56, 447, 'Subscriber', 94704),
	(72026, 212, '2013-10-25 13:17:00', 'Market at 4th', 76, '2013-10-25 13:20:00', 'Market at Sansome', 77, 515, 'Subscriber', 94103),
	(72028, 527, '2013-10-25 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 13:26:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Subscriber', 94066),
	(72030, 758, '2013-10-25 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 13:31:00', 'Market at 10th', 67, 373, 'Customer', 94114),
	(72031, 140, '2013-10-25 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 13:21:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(72033, 233, '2013-10-25 13:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94104),
	(72035, 498, '2013-10-25 13:21:00', 'Powell Street BART', 53, '2013-10-25 13:29:00', 'Market at 10th', 67, 502, 'Subscriber', 94303),
	(72036, 818, '2013-10-25 13:21:00', 'California Ave Caltrain Station', 36, '2013-10-25 13:35:00', 'University and Emerson', 35, 49, 'Subscriber', 95113),
	(72039, 261, '2013-10-25 13:24:00', 'Post at Kearney', 47, '2013-10-25 13:29:00', 'Post at Kearney', 47, 405, 'Subscriber', 94118),
	(72040, 207, '2013-10-25 13:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 13:29:00', 'Clay at Battery', 41, 591, 'Subscriber', 94105),
	(72041, 361, '2013-10-25 13:29:00', 'Steuart at Market', 74, '2013-10-25 13:35:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94597),
	(72043, 378, '2013-10-25 13:29:00', 'Post at Kearney', 47, '2013-10-25 13:36:00', '2nd at South Park', 64, 592, 'Subscriber', 94109),
	(72044, 240, '2013-10-25 13:30:00', 'Commercial at Montgomery', 45, '2013-10-25 13:34:00', 'Post at Kearney', 47, 549, 'Subscriber', 94065),
	(72045, 364, '2013-10-25 13:31:00', 'Post at Kearney', 47, '2013-10-25 13:38:00', '2nd at South Park', 64, 499, 'Subscriber', 94118),
	(72046, 410, '2013-10-25 13:31:00', 'Post at Kearney', 47, '2013-10-25 13:38:00', '2nd at South Park', 64, 546, 'Subscriber', 94133),
	(72047, 401, '2013-10-25 13:32:00', 'Post at Kearney', 47, '2013-10-25 13:38:00', '2nd at South Park', 64, 469, 'Subscriber', 94107),
	(72049, 168, '2013-10-25 13:35:00', 'Market at 10th', 67, '2013-10-25 13:38:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94086),
	(72050, 184, '2013-10-25 13:35:00', 'Powell Street BART', 53, '2013-10-25 13:38:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94102),
	(72051, 639, '2013-10-25 13:36:00', 'Commercial at Montgomery', 45, '2013-10-25 13:47:00', 'Market at 10th', 67, 401, 'Subscriber', 94062),
	(72052, 372, '2013-10-25 13:36:00', 'Embarcadero at Folsom', 51, '2013-10-25 13:42:00', '2nd at Townsend', 61, 618, 'Subscriber', 94605),
	(72053, 565, '2013-10-25 13:37:00', 'Post at Kearney', 47, '2013-10-25 13:47:00', 'Market at 10th', 67, 405, 'Subscriber', 94703),
	(72054, 554, '2013-10-25 13:37:00', 'Post at Kearney', 47, '2013-10-25 13:47:00', 'Market at 10th', 67, 409, 'Subscriber', 94122),
	(72055, 867, '2013-10-25 13:37:00', 'Beale at Market', 56, '2013-10-25 13:52:00', 'Market at 10th', 67, 636, 'Subscriber', 94702),
	(72056, 347, '2013-10-25 13:42:00', 'Embarcadero at Vallejo', 48, '2013-10-25 13:48:00', 'Beale at Market', 56, 370, 'Customer', 94547),
	(72057, 362, '2013-10-25 13:42:00', 'Davis at Jackson', 42, '2013-10-25 13:48:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94105),
	(72058, 1184, '2013-10-25 13:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94010),
	(72059, 646, '2013-10-25 13:48:00', 'Market at 10th', 67, '2013-10-25 13:58:00', 'Washington at Kearney', 46, 532, 'Subscriber', 94044),
	(72060, 1216, '2013-10-25 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94005),
	(72061, 249, '2013-10-25 13:51:00', 'Market at Sansome', 77, '2013-10-25 13:56:00', 'Steuart at Market', 74, 371, 'Subscriber', 94112),
	(72062, 555, '2013-10-25 13:52:00', 'Post at Kearney', 47, '2013-10-25 14:01:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', 94609),
	(72063, 793, '2013-10-25 13:53:00', 'Steuart at Market', 74, '2013-10-25 14:06:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94080),
	(72064, 184, '2013-10-25 13:52:00', 'Embarcadero at Folsom', 51, '2013-10-25 13:55:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94062),
	(72065, 889, '2013-10-25 13:58:00', '2nd at South Park', 64, '2013-10-25 14:13:00', 'Market at 10th', 67, 315, 'Customer', 94114),
	(72066, 244, '2013-10-25 13:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 14:04:00', 'Market at 10th', 67, 501, 'Subscriber', 94086),
	(72067, 449, '2013-10-25 13:59:00', 'Townsend at 7th', 65, '2013-10-25 14:07:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94117),
	(72068, 657, '2013-10-25 13:59:00', 'Steuart at Market', 74, '2013-10-25 14:10:00', 'Market at 4th', 76, 390, 'Subscriber', 94611),
	(72069, 235, '2013-10-25 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 14:08:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94015),
	(72070, 218, '2013-10-25 14:04:00', 'Market at 4th', 76, '2013-10-25 14:08:00', 'Market at Sansome', 77, 331, 'Subscriber', 94123),
	(72071, 332, '2013-10-25 14:05:00', 'Spear at Folsom', 49, '2013-10-25 14:11:00', '2nd at South Park', 64, 614, 'Subscriber', 94107),
	(72072, 646, '2013-10-25 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 14:17:00', '2nd at Townsend', 61, 624, 'Subscriber', 94010),
	(72073, 382, '2013-10-25 14:08:00', '2nd at Townsend', 61, '2013-10-25 14:14:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94605),
	(72074, 320, '2013-10-25 14:10:00', 'Townsend at 7th', 65, '2013-10-25 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94118),
	(72075, 597, '2013-10-25 14:10:00', 'Powell at Post (Union Square)', 71, '2013-10-25 14:20:00', 'Beale at Market', 56, 336, 'Subscriber', 94117),
	(72076, 346, '2013-10-25 14:13:00', 'Market at Sansome', 77, '2013-10-25 14:19:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94105),
	(72077, 339, '2013-10-25 14:13:00', 'Market at Sansome', 77, '2013-10-25 14:19:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94105),
	(72078, 622, '2013-10-25 14:13:00', 'Market at 4th', 76, '2013-10-25 14:24:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94709),
	(72079, 145, '2013-10-25 14:14:00', '2nd at Folsom', 62, '2013-10-25 14:17:00', '2nd at South Park', 64, 330, 'Subscriber', 94108),
	(72080, 857, '2013-10-25 14:16:00', 'Spear at Folsom', 49, '2013-10-25 14:31:00', 'Beale at Market', 56, 311, 'Subscriber', 94105),
	(72081, 409, '2013-10-25 14:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94040),
	(72083, 316, '2013-10-25 14:20:00', 'Washington at Kearney', 46, '2013-10-25 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94066),
	(72085, 977, '2013-10-25 14:20:00', 'Embarcadero at Vallejo', 48, '2013-10-25 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Customer', 94609),
	(72086, 320, '2013-10-25 14:21:00', 'Market at 10th', 67, '2013-10-25 14:26:00', 'Market at 4th', 76, 401, 'Subscriber', 94062),
	(72087, 470, '2013-10-25 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 14:29:00', 'Powell at Post (Union Square)', 71, 414, 'Customer', 11238),
	(72088, 169, '2013-10-25 14:23:00', 'Davis at Jackson', 42, '2013-10-25 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94115),
	(72089, 622, '2013-10-25 14:23:00', 'Market at 4th', 76, '2013-10-25 14:34:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94133),
	(72091, 839, '2013-10-25 14:24:00', 'Commercial at Montgomery', 45, '2013-10-25 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94549),
	(72092, 574, '2013-10-25 14:25:00', '2nd at South Park', 64, '2013-10-25 14:35:00', 'Post at Kearney', 47, 614, 'Subscriber', 94109),
	(72093, 520, '2013-10-25 14:25:00', 'Commercial at Montgomery', 45, '2013-10-25 14:34:00', 'Powell at Post (Union Square)', 71, 633, 'Subscriber', 94115),
	(72094, 1575, '2013-10-25 14:32:00', 'Market at Sansome', 77, '2013-10-25 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 95008),
	(72095, 1710, '2013-10-25 14:36:00', 'Steuart at Market', 74, '2013-10-25 15:05:00', 'Steuart at Market', 74, 371, 'Customer', 94110),
	(72096, 1182, '2013-10-25 14:38:00', 'Embarcadero at Folsom', 51, '2013-10-25 14:58:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94105),
	(72097, 988, '2013-10-25 14:38:00', 'Townsend at 7th', 65, '2013-10-25 14:55:00', 'Golden Gate at Polk', 59, 400, 'Customer', NULL),
	(72098, 557, '2013-10-25 14:41:00', 'Embarcadero at Sansome', 60, '2013-10-25 14:50:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(72099, 278, '2013-10-25 14:41:00', 'Washington at Kearney', 46, '2013-10-25 14:46:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94111),
	(72100, 251, '2013-10-25 14:43:00', 'Mountain View City Hall', 27, '2013-10-25 14:47:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 94040),
	(72101, 3529, '2013-10-25 14:44:00', 'Embarcadero at Sansome', 60, '2013-10-25 15:43:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 2148),
	(72102, 538, '2013-10-25 14:45:00', 'Market at 10th', 67, '2013-10-25 14:53:00', 'Powell at Post (Union Square)', 71, 502, 'Subscriber', 94590),
	(72103, 231, '2013-10-25 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 14:51:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94118),
	(72104, 357, '2013-10-25 14:47:00', 'Market at Sansome', 77, '2013-10-25 14:53:00', 'Market at 4th', 76, 368, 'Subscriber', 94107),
	(72105, 1339, '2013-10-25 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 15:09:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 44122),
	(72106, 1287, '2013-10-25 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 15:09:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 44122),
	(72107, 3320, '2013-10-25 14:48:00', 'Embarcadero at Sansome', 60, '2013-10-25 15:43:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', 89109),
	(72108, 177, '2013-10-25 14:48:00', 'Santa Clara at Almaden', 4, '2013-10-25 14:51:00', 'Arena Green / SAP Center', 14, 72, 'Subscriber', 95113),
	(72109, 290, '2013-10-25 14:48:00', 'Embarcadero at Bryant', 54, '2013-10-25 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94402),
	(72110, 483, '2013-10-25 14:49:00', 'Townsend at 7th', 65, '2013-10-25 14:57:00', '2nd at South Park', 64, 517, 'Subscriber', 94107),
	(72111, 1115, '2013-10-25 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 15:09:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 44122),
	(72112, 1083, '2013-10-25 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 15:09:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 44122),
	(72113, 617, '2013-10-25 14:51:00', '2nd at South Park', 64, '2013-10-25 15:01:00', 'Commercial at Montgomery', 45, 499, 'Subscriber', 94108),
	(72114, 650, '2013-10-25 14:51:00', 'South Van Ness at Market', 66, '2013-10-25 15:02:00', 'Post at Kearney', 47, 386, 'Subscriber', 94133),
	(72116, 279, '2013-10-25 14:53:00', 'Clay at Battery', 41, '2013-10-25 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94105),
	(72117, 696, '2013-10-25 14:53:00', 'Commercial at Montgomery', 45, '2013-10-25 15:05:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94105),
	(72118, 352, '2013-10-25 14:54:00', 'Powell Street BART', 53, '2013-10-25 15:00:00', 'San Francisco City Hall', 58, 632, 'Subscriber', 94102),
	(72124, 7122, '2013-10-25 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Customer', 94089),
	(72125, 498, '2013-10-25 15:02:00', 'Beale at Market', 56, '2013-10-25 15:10:00', 'Embarcadero at Bryant', 54, 370, 'Customer', 94105),
	(72126, 272, '2013-10-25 15:02:00', 'Beale at Market', 56, '2013-10-25 15:07:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94117),
	(72127, 514, '2013-10-25 15:03:00', 'Steuart at Market', 74, '2013-10-25 15:11:00', '2nd at South Park', 64, 558, 'Subscriber', 94108),
	(72128, 1092, '2013-10-25 15:05:00', '2nd at Townsend', 61, '2013-10-25 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94945),
	(72129, 657, '2013-10-25 15:07:00', '2nd at South Park', 64, '2013-10-25 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94105),
	(72130, 1109, '2013-10-25 15:08:00', 'Powell Street BART', 53, '2013-10-25 15:27:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94102),
	(72131, 1212, '2013-10-25 15:10:00', 'Embarcadero at Sansome', 60, '2013-10-25 15:30:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94133),
	(72132, 336, '2013-10-25 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 95008),
	(72133, 676, '2013-10-25 15:11:00', 'Townsend at 7th', 65, '2013-10-25 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94590),
	(72134, 495, '2013-10-25 15:11:00', '2nd at South Park', 64, '2013-10-25 15:19:00', 'Steuart at Market', 74, 469, 'Subscriber', 94110),
	(72135, 112, '2013-10-25 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 15:13:00', '5th at Howard', 57, 395, 'Subscriber', 94134),
	(72136, 761, '2013-10-25 15:11:00', 'Powell at Post (Union Square)', 71, '2013-10-25 15:23:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94133),
	(72137, 5788, '2013-10-25 15:12:00', 'Golden Gate at Polk', 59, '2013-10-25 16:49:00', 'Civic Center BART (7th at Market)', 72, 272, 'Customer', NULL),
	(72138, 599, '2013-10-25 15:12:00', 'Clay at Battery', 41, '2013-10-25 15:22:00', '2nd at Townsend', 61, 448, 'Subscriber', 94158),
	(72139, 1368, '2013-10-25 15:15:00', 'Howard at 2nd', 63, '2013-10-25 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94123),
	(72140, 3768, '2013-10-25 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 16:17:00', 'Steuart at Market', 74, 626, 'Customer', 21231),
	(72141, 3717, '2013-10-25 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 16:17:00', 'Steuart at Market', 74, 364, 'Customer', 21231),
	(72142, 875, '2013-10-25 15:17:00', 'Embarcadero at Sansome', 60, '2013-10-25 15:32:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94111),
	(72143, 2071, '2013-10-25 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 15:53:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 30067),
	(72144, 802, '2013-10-25 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94301),
	(72145, 152, '2013-10-25 15:19:00', 'Embarcadero at Folsom', 51, '2013-10-25 15:21:00', 'Steuart at Market', 74, 516, 'Subscriber', 94109),
	(72146, 382, '2013-10-25 15:21:00', 'Powell Street BART', 53, '2013-10-25 15:27:00', 'Market at 10th', 67, 573, 'Subscriber', 94702),
	(72147, 531, '2013-10-25 15:23:00', 'Embarcadero at Folsom', 51, '2013-10-25 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94043),
	(72148, 1006, '2013-10-25 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 15:46:00', 'Market at 10th', 67, 464, 'Subscriber', 94133),
	(72149, 175, '2013-10-25 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 15:32:00', '2nd at Townsend', 61, 277, 'Subscriber', 94107),
	(72150, 174, '2013-10-25 15:27:00', 'San Salvador at 1st', 8, '2013-10-25 15:30:00', 'San Jose Civic Center', 3, 178, 'Subscriber', 95112),
	(72151, 403, '2013-10-25 15:30:00', 'Powell Street BART', 53, '2013-10-25 15:36:00', '2nd at Folsom', 62, 527, 'Subscriber', 94107),
	(72152, 575, '2013-10-25 15:34:00', 'Embarcadero at Vallejo', 48, '2013-10-25 15:43:00', 'Howard at 2nd', 63, 585, 'Subscriber', 95110),
	(72153, 665, '2013-10-25 15:34:00', '2nd at Townsend', 61, '2013-10-25 15:45:00', 'Beale at Market', 56, 479, 'Subscriber', 94539),
	(72154, 621, '2013-10-25 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 15:48:00', 'Washington at Kearney', 46, 538, 'Subscriber', 94115),
	(72155, 435, '2013-10-25 15:39:00', 'San Francisco City Hall', 58, '2013-10-25 15:46:00', 'Powell Street BART', 53, 632, 'Subscriber', 94102),
	(72156, 371, '2013-10-25 15:39:00', 'San Francisco City Hall', 58, '2013-10-25 15:45:00', 'Powell Street BART', 53, 611, 'Subscriber', 94102),
	(72157, 152, '2013-10-25 15:40:00', 'Golden Gate at Polk', 59, '2013-10-25 15:43:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94530),
	(72158, 417, '2013-10-25 15:41:00', '2nd at South Park', 64, '2013-10-25 15:48:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(72159, 663, '2013-10-25 15:41:00', '2nd at South Park', 64, '2013-10-25 15:52:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94133),
	(72160, 10339, '2013-10-25 15:41:00', '2nd at South Park', 64, '2013-10-25 18:34:00', 'Steuart at Market', 74, 546, 'Customer', 92024),
	(72161, 659, '2013-10-25 15:42:00', '2nd at Townsend', 61, '2013-10-25 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94501),
	(72162, 957, '2013-10-25 15:47:00', 'Market at 4th', 76, '2013-10-25 16:03:00', 'Market at 4th', 76, 368, 'Customer', 94598),
	(72163, 177, '2013-10-25 15:49:00', 'Steuart at Market', 74, '2013-10-25 15:52:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94105),
	(72164, 561, '2013-10-25 15:49:00', 'Howard at 2nd', 63, '2013-10-25 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 95112),
	(72165, 512, '2013-10-25 15:50:00', '2nd at Folsom', 62, '2013-10-25 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94087),
	(72166, 978, '2013-10-25 15:51:00', 'South Van Ness at Market', 66, '2013-10-25 16:07:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94549),
	(72168, 21731, '2013-10-25 15:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 21:55:00', 'Civic Center BART (7th at Market)', 72, 259, 'Customer', NULL),
	(72169, 369, '2013-10-25 15:53:00', '5th at Howard', 57, '2013-10-25 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94107),
	(72170, 21677, '2013-10-25 15:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 21:55:00', 'Civic Center BART (7th at Market)', 72, 382, 'Customer', NULL),
	(72171, 735, '2013-10-25 15:55:00', 'Beale at Market', 56, '2013-10-25 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94066),
	(72172, 316, '2013-10-25 15:57:00', 'Powell at Post (Union Square)', 71, '2013-10-25 16:02:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94115),
	(72174, 667, '2013-10-25 16:01:00', 'San Francisco City Hall', 58, '2013-10-25 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 95125),
	(72175, 255, '2013-10-25 16:02:00', 'Market at Sansome', 77, '2013-10-25 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94110),
	(72176, 838, '2013-10-25 16:02:00', 'Beale at Market', 56, '2013-10-25 16:16:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94107),
	(72177, 250, '2013-10-25 16:04:00', 'Washington at Kearney', 46, '2013-10-25 16:08:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94108),
	(72178, 678, '2013-10-25 16:05:00', 'St James Park', 13, '2013-10-25 16:16:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 94114),
	(72179, 520, '2013-10-25 16:06:00', 'Howard at 2nd', 63, '2013-10-25 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 95110),
	(72180, 979, '2013-10-25 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 16:22:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Subscriber', 94133),
	(72181, 1067, '2013-10-25 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(72182, 488, '2013-10-25 16:06:00', 'Embarcadero at Sansome', 60, '2013-10-25 16:14:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94105),
	(72183, 323, '2013-10-25 16:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 16:12:00', 'Golden Gate at Polk', 59, 593, 'Subscriber', 94109),
	(72184, 725, '2013-10-25 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 16:19:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94040),
	(72187, 723, '2013-10-25 16:07:00', 'Powell at Post (Union Square)', 71, '2013-10-25 16:19:00', 'Clay at Battery', 41, 418, 'Subscriber', 94102),
	(72188, 622, '2013-10-25 16:08:00', 'Embarcadero at Sansome', 60, '2013-10-25 16:18:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94102),
	(72189, 572, '2013-10-25 16:10:00', 'Embarcadero at Folsom', 51, '2013-10-25 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94062),
	(72190, 686, '2013-10-25 16:10:00', 'Townsend at 7th', 65, '2013-10-25 16:22:00', 'Powell Street BART', 53, 372, 'Subscriber', 94108),
	(72191, 518, '2013-10-25 16:11:00', 'Townsend at 7th', 65, '2013-10-25 16:19:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94118),
	(72194, 587, '2013-10-25 16:13:00', 'Embarcadero at Bryant', 54, '2013-10-25 16:23:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94105),
	(72195, 602, '2013-10-25 16:14:00', 'Steuart at Market', 74, '2013-10-25 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94041),
	(72196, 382, '2013-10-25 16:15:00', 'San Pedro Square', 6, '2013-10-25 16:21:00', 'San Jose Diridon Caltrain Station', 2, 224, 'Subscriber', 95377),
	(72197, 427, '2013-10-25 16:16:00', 'Embarcadero at Folsom', 51, '2013-10-25 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94025),
	(72198, 2045, '2013-10-25 16:18:00', 'Embarcadero at Sansome', 60, '2013-10-25 16:52:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94102),
	(72201, 434, '2013-10-25 16:20:00', 'Market at Sansome', 77, '2013-10-25 16:27:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94110),
	(72202, 369, '2013-10-25 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94062),
	(72205, 431, '2013-10-25 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 16:31:00', '5th at Howard', 57, 380, 'Subscriber', 94114),
	(72207, 400, '2013-10-25 16:24:00', 'South Van Ness at Market', 66, '2013-10-25 16:31:00', 'Market at 4th', 76, 559, 'Subscriber', 94102),
	(72208, 494, '2013-10-25 16:25:00', 'Market at 4th', 76, '2013-10-25 16:33:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94122),
	(72210, 758, '2013-10-25 16:26:00', 'Spear at Folsom', 49, '2013-10-25 16:38:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94133),
	(72211, 314, '2013-10-25 16:26:00', 'Market at Sansome', 77, '2013-10-25 16:31:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(72212, 528, '2013-10-25 16:27:00', 'Market at 10th', 67, '2013-10-25 16:36:00', 'Post at Kearney', 47, 268, 'Subscriber', 94510),
	(72214, 287, '2013-10-25 16:27:00', 'Commercial at Montgomery', 45, '2013-10-25 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94710),
	(72216, 851, '2013-10-25 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 16:43:00', 'Market at 10th', 67, 484, 'Subscriber', 94612),
	(72217, 547, '2013-10-25 16:29:00', 'Steuart at Market', 74, '2013-10-25 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94002),
	(72218, 174, '2013-10-25 16:30:00', 'Townsend at 7th', 65, '2013-10-25 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94109),
	(72221, 319, '2013-10-25 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 16:36:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94133),
	(72222, 418, '2013-10-25 16:31:00', 'Market at 4th', 76, '2013-10-25 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94952),
	(72223, 323, '2013-10-25 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 16:36:00', 'Market at Sansome', 77, 430, 'Subscriber', 94133),
	(72224, 451, '2013-10-25 16:31:00', 'Embarcadero at Vallejo', 48, '2013-10-25 16:39:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(72225, 214, '2013-10-25 16:32:00', 'Powell Street BART', 53, '2013-10-25 16:35:00', 'Post at Kearney', 47, 611, 'Subscriber', 94102),
	(72228, 581, '2013-10-25 16:34:00', 'South Van Ness at Market', 66, '2013-10-25 16:43:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(72229, 1301, '2013-10-25 16:34:00', '2nd at Townsend', 61, '2013-10-25 16:56:00', 'Golden Gate at Polk', 59, 277, 'Subscriber', 94109),
	(72230, 591, '2013-10-25 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94025),
	(72232, 730, '2013-10-25 16:34:00', 'Beale at Market', 56, '2013-10-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95129),
	(72233, 565, '2013-10-25 16:34:00', 'South Van Ness at Market', 66, '2013-10-25 16:44:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94612),
	(72236, 1130, '2013-10-25 16:35:00', 'Embarcadero at Folsom', 51, '2013-10-25 16:54:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94110),
	(72238, 672, '2013-10-25 16:37:00', 'Davis at Jackson', 42, '2013-10-25 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94111),
	(72239, 589, '2013-10-25 16:38:00', 'Embarcadero at Bryant', 54, '2013-10-25 16:48:00', 'Embarcadero at Vallejo', 48, 435, 'Customer', 94105),
	(72240, 4728, '2013-10-25 16:38:00', 'University and Emerson', 35, '2013-10-25 17:56:00', 'University and Emerson', 35, 49, 'Customer', NULL),
	(72242, 1012, '2013-10-25 16:38:00', 'Powell Street BART', 53, '2013-10-25 16:55:00', 'Beale at Market', 56, 545, 'Subscriber', 94602),
	(72243, 274, '2013-10-25 16:38:00', 'Commercial at Montgomery', 45, '2013-10-25 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94104),
	(72244, 507, '2013-10-25 16:38:00', '2nd at Townsend', 61, '2013-10-25 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94558),
	(72246, 534, '2013-10-25 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94403),
	(72247, 380, '2013-10-25 16:40:00', 'Beale at Market', 56, '2013-10-25 16:46:00', '2nd at Townsend', 61, 433, 'Subscriber', 94107),
	(72248, 549, '2013-10-25 16:40:00', 'Market at 10th', 67, '2013-10-25 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94086),
	(72249, 649, '2013-10-25 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 16:51:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94111),
	(72252, 548, '2013-10-25 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94590),
	(72253, 512, '2013-10-25 16:42:00', 'Post at Kearney', 47, '2013-10-25 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94403),
	(72254, 448, '2013-10-25 16:42:00', 'Embarcadero at Sansome', 60, '2013-10-25 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94960),
	(72255, 351, '2013-10-25 16:43:00', 'Commercial at Montgomery', 45, '2013-10-25 16:49:00', 'Beale at Market', 56, 499, 'Subscriber', 94611),
	(72256, 256, '2013-10-25 16:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 16:48:00', 'Santa Clara at Almaden', 4, 640, 'Customer', 94158),
	(72258, 250, '2013-10-25 16:45:00', 'Embarcadero at Vallejo', 48, '2013-10-25 16:49:00', 'Steuart at Market', 74, 399, 'Subscriber', 94080),
	(72260, 819, '2013-10-25 16:45:00', '2nd at South Park', 64, '2013-10-25 16:59:00', 'Market at 10th', 67, 406, 'Customer', 94118),
	(72261, 1064, '2013-10-25 16:45:00', 'Embarcadero at Sansome', 60, '2013-10-25 17:03:00', 'Powell at Post (Union Square)', 71, 335, 'Subscriber', 94109),
	(72263, 754, '2013-10-25 16:46:00', 'Howard at 2nd', 63, '2013-10-25 16:59:00', 'Golden Gate at Polk', 59, 583, 'Subscriber', 94107),
	(72264, 680, '2013-10-25 16:46:00', 'Davis at Jackson', 42, '2013-10-25 16:58:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94111),
	(72266, 668, '2013-10-25 16:46:00', 'Embarcadero at Sansome', 60, '2013-10-25 16:58:00', 'Steuart at Market', 74, 429, 'Subscriber', 94066),
	(72267, 885, '2013-10-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 17:01:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94105),
	(72268, 223, '2013-10-25 16:47:00', 'Mountain View City Hall', 27, '2013-10-25 16:51:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94107),
	(72271, 364, '2013-10-25 16:48:00', 'Market at 4th', 76, '2013-10-25 16:54:00', '2nd at Folsom', 62, 559, 'Subscriber', 94107),
	(72272, 204, '2013-10-25 16:48:00', 'Townsend at 7th', 65, '2013-10-25 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94403),
	(72275, 490, '2013-10-25 16:50:00', 'Spear at Folsom', 49, '2013-10-25 16:58:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94109),
	(72276, 4799, '2013-10-25 16:51:00', 'Embarcadero at Sansome', 60, '2013-10-25 18:11:00', 'Commercial at Montgomery', 45, 320, 'Customer', 77450),
	(72277, 303, '2013-10-25 16:51:00', 'Commercial at Montgomery', 45, '2013-10-25 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94510),
	(72278, 727, '2013-10-25 16:51:00', 'Embarcadero at Folsom', 51, '2013-10-25 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94404),
	(72279, 448, '2013-10-25 16:52:00', '2nd at Townsend', 61, '2013-10-25 16:59:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94107),
	(72280, 8608, '2013-10-25 16:51:00', 'University and Emerson', 35, '2013-10-25 19:15:00', 'University and Emerson', 35, 165, 'Customer', NULL),
	(72281, 326, '2013-10-25 16:52:00', 'Post at Kearney', 47, '2013-10-25 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94965),
	(72282, 568, '2013-10-25 16:52:00', 'Powell at Post (Union Square)', 71, '2013-10-25 17:01:00', 'Powell at Post (Union Square)', 71, 322, 'Customer', 90026),
	(72283, 139, '2013-10-25 16:52:00', 'Market at 10th', 67, '2013-10-25 16:55:00', 'Civic Center BART (7th at Market)', 72, 588, 'Subscriber', 94702),
	(72284, 140, '2013-10-25 16:52:00', 'Market at 10th', 67, '2013-10-25 16:55:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94133),
	(72285, 320, '2013-10-25 16:53:00', 'Steuart at Market', 74, '2013-10-25 16:58:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94107),
	(72286, 539, '2013-10-25 16:53:00', 'Spear at Folsom', 49, '2013-10-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94022),
	(72288, 528, '2013-10-25 16:54:00', 'Spear at Folsom', 49, '2013-10-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94024),
	(72289, 574, '2013-10-25 16:54:00', 'South Van Ness at Market', 66, '2013-10-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94010),
	(72290, 1303, '2013-10-25 16:54:00', '2nd at Townsend', 61, '2013-10-25 17:16:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94110),
	(72291, 551, '2013-10-25 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94110),
	(72292, 4499, '2013-10-25 16:56:00', 'Embarcadero at Sansome', 60, '2013-10-25 18:11:00', 'Commercial at Montgomery', 45, 291, 'Customer', 77450),
	(72293, 246, '2013-10-25 16:56:00', 'Embarcadero at Folsom', 51, '2013-10-25 17:00:00', 'Steuart at Market', 74, 273, 'Subscriber', 94105),
	(72294, 206, '2013-10-25 16:56:00', 'Townsend at 7th', 65, '2013-10-25 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94404),
	(72295, 406, '2013-10-25 16:56:00', 'Market at Sansome', 77, '2013-10-25 17:03:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94519),
	(72296, 660, '2013-10-25 16:57:00', 'Steuart at Market', 74, '2013-10-25 17:08:00', '5th at Howard', 57, 371, 'Subscriber', 94103),
	(72297, 549, '2013-10-25 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 17:06:00', 'Post at Kearney', 47, 270, 'Subscriber', 94110),
	(72298, 465, '2013-10-25 16:58:00', 'Embarcadero at Folsom', 51, '2013-10-25 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95127),
	(72299, 619, '2013-10-25 16:58:00', 'Townsend at 7th', 65, '2013-10-25 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94925),
	(72300, 646, '2013-10-25 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94403),
	(72301, 1099, '2013-10-25 16:58:00', 'Davis at Jackson', 42, '2013-10-25 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94114),
	(72302, 552, '2013-10-25 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 17:08:00', 'Powell Street BART', 53, 319, 'Subscriber', 94107),
	(72303, 293, '2013-10-25 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94402),
	(72304, 289, '2013-10-25 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94087),
	(72305, 483, '2013-10-25 16:59:00', 'Paseo de San Antonio', 7, '2013-10-25 17:07:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Subscriber', 94115),
	(72306, 973, '2013-10-25 17:00:00', '2nd at Folsom', 62, '2013-10-25 17:16:00', 'Post at Kearney', 47, 491, 'Subscriber', 94122),
	(72307, 412, '2013-10-25 17:00:00', '2nd at Townsend', 61, '2013-10-25 17:06:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94107),
	(72308, 603, '2013-10-25 17:01:00', '5th at Howard', 57, '2013-10-25 17:11:00', 'Market at 10th', 67, 267, 'Subscriber', 94010),
	(72309, 530, '2013-10-25 17:01:00', '2nd at Folsom', 62, '2013-10-25 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94903),
	(72310, 251, '2013-10-25 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 17:06:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94133),
	(72311, 455, '2013-10-25 17:03:00', '2nd at Folsom', 62, '2013-10-25 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94107),
	(72313, 599, '2013-10-25 17:06:00', 'Post at Kearney', 47, '2013-10-25 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94030),
	(72314, 370, '2013-10-25 17:06:00', 'Post at Kearney', 47, '2013-10-25 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94618),
	(72315, 554, '2013-10-25 17:06:00', 'Townsend at 7th', 65, '2013-10-25 17:16:00', 'Powell Street BART', 53, 637, 'Subscriber', 94122),
	(72316, 516, '2013-10-25 17:06:00', 'Powell Street BART', 53, '2013-10-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94086),
	(72317, 549, '2013-10-25 17:07:00', 'Beale at Market', 56, '2013-10-25 17:16:00', 'Commercial at Montgomery', 45, 378, 'Subscriber', 94105),
	(72318, 271, '2013-10-25 17:08:00', 'Post at Kearney', 47, '2013-10-25 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94558),
	(72319, 973, '2013-10-25 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 17:24:00', '2nd at Townsend', 61, 522, 'Subscriber', 94404),
	(72320, 501, '2013-10-25 17:08:00', 'Market at Sansome', 77, '2013-10-25 17:16:00', '2nd at South Park', 64, 569, 'Customer', 94110),
	(72321, 323, '2013-10-25 17:09:00', 'Spear at Folsom', 49, '2013-10-25 17:14:00', '2nd at Townsend', 61, 357, 'Subscriber', 94107),
	(72322, 337, '2013-10-25 17:09:00', 'Steuart at Market', 74, '2013-10-25 17:14:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94158),
	(72323, 296, '2013-10-25 17:09:00', 'Howard at 2nd', 63, '2013-10-25 17:14:00', 'Post at Kearney', 47, 477, 'Subscriber', 94108),
	(72324, 352, '2013-10-25 17:09:00', 'Clay at Battery', 41, '2013-10-25 17:15:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94111),
	(72325, 151, '2013-10-25 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94602),
	(72326, 707, '2013-10-25 17:10:00', 'Embarcadero at Bryant', 54, '2013-10-25 17:21:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94105),
	(72327, 499, '2013-10-25 17:10:00', 'San Jose Civic Center', 3, '2013-10-25 17:18:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94041),
	(72328, 217, '2013-10-25 17:07:00', '2nd at Folsom', 62, '2013-10-25 17:11:00', 'Market at Sansome', 77, 527, 'Subscriber', 94518),
	(72329, 250, '2013-10-25 17:11:00', 'Howard at 2nd', 63, '2013-10-25 17:15:00', 'Beale at Market', 56, 563, 'Subscriber', 94960),
	(72330, 271, '2013-10-25 17:12:00', 'Clay at Battery', 41, '2013-10-25 17:16:00', 'Market at Sansome', 77, 599, 'Subscriber', 94111),
	(72331, 267, '2013-10-25 17:13:00', 'Adobe on Almaden', 5, '2013-10-25 17:17:00', 'San Jose Diridon Caltrain Station', 2, 203, 'Subscriber', 94105),
	(72332, 353, '2013-10-25 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 17:19:00', 'Santa Clara at Almaden', 4, 237, 'Customer', 95112),
	(72333, 384, '2013-10-25 17:13:00', 'Embarcadero at Sansome', 60, '2013-10-25 17:19:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94111),
	(72334, 302, '2013-10-25 17:13:00', '2nd at Townsend', 61, '2013-10-25 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94903),
	(72335, 249, '2013-10-25 17:13:00', 'Townsend at 7th', 65, '2013-10-25 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94103),
	(72337, 692, '2013-10-25 17:14:00', 'Embarcadero at Sansome', 60, '2013-10-25 17:26:00', 'Embarcadero at Folsom', 51, 503, 'Customer', 23510),
	(72338, 679, '2013-10-25 17:15:00', 'Embarcadero at Sansome', 60, '2013-10-25 17:26:00', 'Embarcadero at Folsom', 51, 454, 'Customer', 23510),
	(72339, 858, '2013-10-25 17:14:00', 'Clay at Battery', 41, '2013-10-25 17:28:00', 'Powell at Post (Union Square)', 71, 333, 'Subscriber', 94111),
	(72340, 1222, '2013-10-25 17:16:00', '2nd at South Park', 64, '2013-10-25 17:36:00', 'San Francisco City Hall', 58, 558, 'Subscriber', 94065),
	(72341, 627, '2013-10-25 17:16:00', 'Embarcadero at Folsom', 51, '2013-10-25 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94404),
	(72343, 658, '2013-10-25 17:18:00', 'Embarcadero at Vallejo', 48, '2013-10-25 17:29:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(72344, 549, '2013-10-25 17:19:00', '2nd at South Park', 64, '2013-10-25 17:28:00', 'Post at Kearney', 47, 569, 'Subscriber', 94107),
	(72345, 664, '2013-10-25 17:19:00', 'Howard at 2nd', 63, '2013-10-25 17:30:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(72346, 661, '2013-10-25 17:19:00', 'Embarcadero at Vallejo', 48, '2013-10-25 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94025),
	(72348, 532, '2013-10-25 17:19:00', 'San Pedro Square', 6, '2013-10-25 17:28:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95113),
	(72349, 742, '2013-10-25 17:20:00', 'Cowper at University', 37, '2013-10-25 17:32:00', 'California Ave Caltrain Station', 36, 108, 'Subscriber', 94301),
	(72350, 511, '2013-10-25 17:20:00', 'Powell Street BART', 53, '2013-10-25 17:29:00', 'Steuart at Market', 74, 319, 'Subscriber', 94102),
	(72351, 854, '2013-10-25 17:17:00', 'Embarcadero at Folsom', 51, '2013-10-25 17:31:00', '2nd at Townsend', 61, 496, 'Subscriber', 95014),
	(72352, 313, '2013-10-25 17:22:00', '2nd at Townsend', 61, '2013-10-25 17:27:00', '2nd at Folsom', 62, 329, 'Subscriber', 94109),
	(72353, 565, '2013-10-25 17:23:00', 'Commercial at Montgomery', 45, '2013-10-25 17:33:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94105),
	(72354, 741, '2013-10-25 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 17:36:00', 'Powell at Post (Union Square)', 71, 614, 'Subscriber', 94108),
	(72355, 694, '2013-10-25 17:24:00', 'Beale at Market', 56, '2013-10-25 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94107),
	(72356, 1114, '2013-10-25 17:25:00', 'Spear at Folsom', 49, '2013-10-25 17:43:00', 'Market at 10th', 67, 426, 'Subscriber', 94131),
	(72358, 269, '2013-10-25 17:25:00', 'Washington at Kearney', 46, '2013-10-25 17:30:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94133),
	(72359, 812, '2013-10-25 17:26:00', 'Spear at Folsom', 49, '2013-10-25 17:39:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94105),
	(72361, 376, '2013-10-25 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94107),
	(72362, 1570, '2013-10-25 17:26:00', 'Embarcadero at Folsom', 51, '2013-10-25 17:53:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94066),
	(72363, 1469, '2013-10-25 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94105),
	(72364, 684, '2013-10-25 17:27:00', 'Howard at 2nd', 63, '2013-10-25 17:38:00', 'Steuart at Market', 74, 384, 'Subscriber', 94103),
	(72365, 285, '2013-10-25 17:28:00', '2nd at Folsom', 62, '2013-10-25 17:32:00', 'Market at 4th', 76, 329, 'Subscriber', 94080),
	(72367, 448, '2013-10-25 17:28:00', 'Powell Street BART', 53, '2013-10-25 17:36:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94103),
	(72369, 685, '2013-10-25 17:32:00', 'Beale at Market', 56, '2013-10-25 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94010),
	(72370, 179, '2013-10-25 17:32:00', 'Clay at Battery', 41, '2013-10-25 17:35:00', 'Steuart at Market', 74, 418, 'Subscriber', 94105),
	(72371, 617, '2013-10-25 17:32:00', 'Market at Sansome', 77, '2013-10-25 17:42:00', '2nd at Townsend', 61, 331, 'Subscriber', 94109),
	(72372, 574, '2013-10-25 17:33:00', 'Embarcadero at Folsom', 51, '2013-10-25 17:43:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', 94123),
	(72373, 826, '2013-10-25 17:34:00', 'Embarcadero at Vallejo', 48, '2013-10-25 17:48:00', 'San Francisco City Hall', 58, 511, 'Subscriber', 94114),
	(72374, 402, '2013-10-25 17:34:00', 'Townsend at 7th', 65, '2013-10-25 17:41:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94707),
	(72375, 493, '2013-10-25 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 17:42:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94133),
	(72377, 340, '2013-10-25 17:34:00', 'Townsend at 7th', 65, '2013-10-25 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95128),
	(72378, 170, '2013-10-25 17:34:00', 'Howard at 2nd', 63, '2013-10-25 17:37:00', 'Market at Sansome', 77, 465, 'Subscriber', 94705),
	(72381, 296, '2013-10-25 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 17:40:00', 'Santa Clara at Almaden', 4, 181, 'Subscriber', 95110),
	(72382, 4726, '2013-10-25 17:35:00', 'Washington at Kearney', 46, '2013-10-25 18:54:00', 'Washington at Kearney', 46, 494, 'Customer', NULL),
	(72383, 6189, '2013-10-25 17:35:00', 'Washington at Kearney', 46, '2013-10-25 19:18:00', 'Washington at Kearney', 46, 481, 'Customer', 48108),
	(72384, 213, '2013-10-25 17:35:00', 'Mountain View Caltrain Station', 28, '2013-10-25 17:39:00', 'Mountain View City Hall', 27, 252, 'Subscriber', 94041),
	(72385, 584, '2013-10-25 17:35:00', '2nd at Townsend', 61, '2013-10-25 17:45:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94105),
	(72387, 242, '2013-10-25 17:36:00', 'Cowper at University', 37, '2013-10-25 17:40:00', 'Palo Alto Caltrain Station', 34, 146, 'Subscriber', 94133),
	(72388, 905, '2013-10-25 17:36:00', 'Spear at Folsom', 49, '2013-10-25 17:51:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94115),
	(72390, 146, '2013-10-25 17:37:00', 'South Van Ness at Market', 66, '2013-10-25 17:39:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94703),
	(72392, 1096, '2013-10-25 17:37:00', 'Market at Sansome', 77, '2013-10-25 17:56:00', 'Market at 10th', 67, 523, 'Subscriber', 94085),
	(72395, 794, '2013-10-25 17:39:00', 'Market at 10th', 67, '2013-10-25 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94040),
	(72397, 786, '2013-10-25 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 17:52:00', 'Market at 10th', 67, 383, 'Subscriber', 94117),
	(72398, 394, '2013-10-25 17:39:00', '5th at Howard', 57, '2013-10-25 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94107),
	(72399, 720, '2013-10-25 17:40:00', 'Townsend at 7th', 65, '2013-10-25 17:52:00', 'San Francisco City Hall', 58, 370, 'Subscriber', 94105),
	(72400, 463, '2013-10-25 17:40:00', 'Beale at Market', 56, '2013-10-25 17:48:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94133),
	(72401, 500, '2013-10-25 17:41:00', 'Commercial at Montgomery', 45, '2013-10-25 17:49:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94111),
	(72404, 737, '2013-10-25 17:41:00', 'Commercial at Montgomery', 45, '2013-10-25 17:53:00', '5th at Howard', 57, 548, 'Subscriber', 94103),
	(72406, 509, '2013-10-25 17:42:00', '2nd at Townsend', 61, '2013-10-25 17:51:00', 'Steuart at Market', 74, 292, 'Subscriber', 94612),
	(72409, 1335, '2013-10-25 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 18:05:00', 'San Francisco City Hall', 58, 351, 'Subscriber', 94102),
	(72411, 239, '2013-10-25 17:43:00', 'Clay at Battery', 41, '2013-10-25 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94105),
	(72413, 748, '2013-10-25 17:44:00', 'Howard at 2nd', 63, '2013-10-25 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94108),
	(72414, 910, '2013-10-25 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 17:59:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94015),
	(72418, 251, '2013-10-25 17:46:00', 'Townsend at 7th', 65, '2013-10-25 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94158),
	(72421, 349, '2013-10-25 17:47:00', '2nd at Townsend', 61, '2013-10-25 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94606),
	(72422, 673, '2013-10-25 17:48:00', 'Steuart at Market', 74, '2013-10-25 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94158),
	(72423, 394, '2013-10-25 17:48:00', 'Embarcadero at Sansome', 60, '2013-10-25 17:55:00', 'Steuart at Market', 74, 309, 'Subscriber', 94597),
	(72424, 725, '2013-10-25 17:48:00', 'Beale at Market', 56, '2013-10-25 18:00:00', '2nd at South Park', 64, 545, 'Customer', 60608),
	(72425, 227, '2013-10-25 17:48:00', 'SJSU 4th at San Carlos', 12, '2013-10-25 17:52:00', 'St James Park', 13, 11, 'Subscriber', 95112),
	(72426, 631, '2013-10-25 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 17:59:00', 'Market at 4th', 76, 395, 'Subscriber', 94107),
	(72427, 691, '2013-10-25 17:48:00', 'Beale at Market', 56, '2013-10-25 18:00:00', '2nd at South Park', 64, 336, 'Customer', 60608),
	(72429, 1596, '2013-10-25 17:49:00', 'Embarcadero at Bryant', 54, '2013-10-25 18:16:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94111),
	(72430, 640, '2013-10-25 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94105),
	(72432, 445, '2013-10-25 17:50:00', 'Market at 4th', 76, '2013-10-25 17:57:00', 'Washington at Kearney', 46, 329, 'Subscriber', 94117),
	(72433, 1079, '2013-10-25 17:50:00', 'Market at 4th', 76, '2013-10-25 18:08:00', '2nd at South Park', 64, 524, 'Subscriber', 94105),
	(72434, 1075, '2013-10-25 17:50:00', 'Embarcadero at Sansome', 60, '2013-10-25 18:08:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94602),
	(72435, 388, '2013-10-25 17:51:00', 'Post at Kearney', 47, '2013-10-25 17:57:00', '2nd at Folsom', 62, 615, 'Subscriber', 94105),
	(72436, 238, '2013-10-25 17:51:00', 'Mountain View City Hall', 27, '2013-10-25 17:55:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 94107),
	(72438, 320, '2013-10-25 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94903),
	(72440, 698, '2013-10-25 17:51:00', 'Davis at Jackson', 42, '2013-10-25 18:03:00', 'Post at Kearney', 47, 538, 'Subscriber', 94025),
	(72441, 476, '2013-10-25 17:52:00', 'South Van Ness at Market', 66, '2013-10-25 18:00:00', 'Powell Street BART', 53, 402, 'Subscriber', 94549),
	(72442, 279, '2013-10-25 17:52:00', 'Market at 4th', 76, '2013-10-25 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94608),
	(72443, 394, '2013-10-25 17:52:00', 'Steuart at Market', 74, '2013-10-25 17:59:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94133),
	(72444, 352, '2013-10-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 17:58:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94107),
	(72445, 1622, '2013-10-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94105),
	(72448, 644, '2013-10-25 17:54:00', 'Powell Street BART', 53, '2013-10-25 18:04:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94102),
	(72449, 331, '2013-10-25 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94025),
	(72450, 264, '2013-10-25 17:55:00', 'Santa Clara at Almaden', 4, '2013-10-25 18:00:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 94103),
	(72451, 769, '2013-10-25 17:56:00', 'Market at 10th', 67, '2013-10-25 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94404),
	(72452, 61, '2013-10-25 17:57:00', 'Howard at 2nd', 63, '2013-10-25 17:58:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94002),
	(72453, 561, '2013-10-25 17:58:00', '2nd at Townsend', 61, '2013-10-25 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94117),
	(72454, 886, '2013-10-25 17:58:00', 'Steuart at Market', 74, '2013-10-25 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94043),
	(72455, 526, '2013-10-25 17:58:00', 'Howard at 2nd', 63, '2013-10-25 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94002),
	(72456, 266, '2013-10-25 17:59:00', 'Mountain View Caltrain Station', 28, '2013-10-25 18:03:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94115),
	(72458, 716, '2013-10-25 18:01:00', 'Townsend at 7th', 65, '2013-10-25 18:13:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94518),
	(72459, 1469, '2013-10-25 18:01:00', 'Howard at 2nd', 63, '2013-10-25 18:25:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(72460, 1219, '2013-10-25 18:01:00', 'Spear at Folsom', 49, '2013-10-25 18:22:00', 'South Van Ness at Market', 66, 456, 'Customer', 94102),
	(72461, 185, '2013-10-25 18:02:00', '2nd at Folsom', 62, '2013-10-25 18:05:00', 'Market at Sansome', 77, 615, 'Subscriber', 94117),
	(72462, 620, '2013-10-25 18:02:00', 'Market at 4th', 76, '2013-10-25 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94112),
	(72463, 230, '2013-10-25 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 18:08:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94107),
	(72464, 611, '2013-10-25 18:04:00', 'San Francisco City Hall', 58, '2013-10-25 18:14:00', '5th at Howard', 57, 511, 'Subscriber', 94103),
	(72465, 318, '2013-10-25 18:04:00', '2nd at South Park', 64, '2013-10-25 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94618),
	(72466, 968, '2013-10-25 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 18:20:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94105),
	(72467, 283, '2013-10-25 18:05:00', '5th at Howard', 57, '2013-10-25 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94301),
	(72468, 290, '2013-10-25 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 18:11:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94117),
	(72470, 566, '2013-10-25 18:07:00', 'Howard at 2nd', 63, '2013-10-25 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94002),
	(72471, 536, '2013-10-25 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 18:16:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 7304),
	(72472, 462, '2013-10-25 18:08:00', 'Market at Sansome', 77, '2013-10-25 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Subscriber', 94133),
	(72474, 327, '2013-10-25 18:09:00', '2nd at Townsend', 61, '2013-10-25 18:14:00', 'Steuart at Market', 74, 357, 'Subscriber', 94708),
	(72475, 534, '2013-10-25 18:09:00', 'Market at 10th', 67, '2013-10-25 18:18:00', 'Market at Sansome', 77, 383, 'Subscriber', 94703),
	(72476, 320, '2013-10-25 18:10:00', 'Market at Sansome', 77, '2013-10-25 18:15:00', 'Powell Street BART', 53, 515, 'Subscriber', 94010),
	(72477, 2608, '2013-10-25 18:12:00', 'Embarcadero at Sansome', 60, '2013-10-25 18:55:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 15232),
	(72478, 1252, '2013-10-25 18:11:00', 'Steuart at Market', 74, '2013-10-25 18:32:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94103),
	(72480, 278, '2013-10-25 18:13:00', '2nd at Folsom', 62, '2013-10-25 18:18:00', 'Market at Sansome', 77, 574, 'Subscriber', 94122),
	(72482, 1939, '2013-10-25 18:13:00', 'Rengstorff Avenue / California Street', 33, '2013-10-25 18:46:00', 'Mountain View City Hall', 27, 697, 'Customer', 94043),
	(72484, 1780, '2013-10-25 18:14:00', 'Rengstorff Avenue / California Street', 33, '2013-10-25 18:44:00', 'Mountain View City Hall', 27, 243, 'Customer', 94043),
	(72485, 417, '2013-10-25 18:15:00', 'Howard at 2nd', 63, '2013-10-25 18:22:00', 'Powell Street BART', 53, 468, 'Subscriber', 94102),
	(72486, 424, '2013-10-25 18:15:00', '2nd at South Park', 64, '2013-10-25 18:22:00', 'Market at Sansome', 77, 580, 'Subscriber', 94568),
	(72487, 426, '2013-10-25 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 18:23:00', 'Paseo de San Antonio', 7, 640, 'Subscriber', 95112),
	(72488, 403, '2013-10-25 18:17:00', 'Embarcadero at Vallejo', 48, '2013-10-25 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94602),
	(72489, 391, '2013-10-25 18:17:00', 'Davis at Jackson', 42, '2013-10-25 18:23:00', 'Beale at Market', 56, 326, 'Subscriber', 94117),
	(72490, 465, '2013-10-25 18:17:00', 'Townsend at 7th', 65, '2013-10-25 18:25:00', '2nd at Townsend', 61, 612, 'Subscriber', 94105),
	(72492, 689, '2013-10-25 18:18:00', 'Embarcadero at Sansome', 60, '2013-10-25 18:29:00', 'Embarcadero at Folsom', 51, 472, 'Customer', 7304),
	(72494, 267, '2013-10-25 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 18:24:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94107),
	(72495, 312, '2013-10-25 18:19:00', 'Market at 4th', 76, '2013-10-25 18:25:00', 'Market at Sansome', 77, 504, 'Subscriber', 94549),
	(72496, 648, '2013-10-25 18:22:00', 'Spear at Folsom', 49, '2013-10-25 18:32:00', 'Commercial at Montgomery', 45, 486, 'Subscriber', 94122),
	(72497, 488, '2013-10-25 18:22:00', '2nd at South Park', 64, '2013-10-25 18:30:00', 'Powell Street BART', 53, 526, 'Subscriber', 94118),
	(72498, 360, '2013-10-25 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 18:28:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94105),
	(72499, 2667, '2013-10-25 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 19:07:00', 'San Francisco City Hall', 58, 567, 'Customer', 23510),
	(72500, 2650, '2013-10-25 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 19:06:00', 'San Francisco City Hall', 58, 368, 'Customer', 23510),
	(72501, 413, '2013-10-25 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 18:31:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94105),
	(72502, 1090, '2013-10-25 18:24:00', 'Townsend at 7th', 65, '2013-10-25 18:43:00', 'Post at Kearney', 47, 637, 'Subscriber', 94108),
	(72503, 987, '2013-10-25 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 18:41:00', 'Washington at Kearney', 46, 364, 'Subscriber', 94108),
	(72504, 586, '2013-10-25 18:25:00', 'Market at 4th', 76, '2013-10-25 18:35:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(72506, 792, '2013-10-25 18:25:00', 'Embarcadero at Sansome', 60, '2013-10-25 18:39:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(72507, 699, '2013-10-25 18:26:00', 'Howard at 2nd', 63, '2013-10-25 18:38:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94103),
	(72508, 517, '2013-10-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 18:35:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94105),
	(72510, 959, '2013-10-25 18:27:00', 'Howard at 2nd', 63, '2013-10-25 18:43:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94111),
	(72513, 540, '2013-10-25 18:28:00', '2nd at South Park', 64, '2013-10-25 18:37:00', 'Market at Sansome', 77, 545, 'Customer', 94110),
	(72514, 646, '2013-10-25 18:28:00', 'Embarcadero at Vallejo', 48, '2013-10-25 18:39:00', '2nd at South Park', 64, 487, 'Subscriber', 94602),
	(72515, 2593, '2013-10-25 18:30:00', 'Steuart at Market', 74, '2013-10-25 19:13:00', 'Post at Kearney', 47, 319, 'Subscriber', 94105),
	(72517, 602, '2013-10-25 18:30:00', 'Embarcadero at Folsom', 51, '2013-10-25 18:40:00', '5th at Howard', 57, 589, 'Customer', 7304),
	(72518, 1101, '2013-10-25 18:30:00', 'Rengstorff Avenue / California Street', 33, '2013-10-25 18:48:00', 'Mountain View City Hall', 27, 711, 'Customer', 94040),
	(72520, 562, '2013-10-25 18:30:00', 'Embarcadero at Vallejo', 48, '2013-10-25 18:40:00', '2nd at South Park', 64, 448, 'Subscriber', 94602),
	(72521, 975, '2013-10-25 18:31:00', 'Rengstorff Avenue / California Street', 33, '2013-10-25 18:47:00', 'Mountain View City Hall', 27, 167, 'Customer', 94040),
	(72522, 384, '2013-10-25 18:31:00', 'Embarcadero at Bryant', 54, '2013-10-25 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 95112),
	(72523, 410, '2013-10-25 18:31:00', 'Post at Kearney', 47, '2013-10-25 18:38:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94025),
	(72525, 806, '2013-10-25 18:33:00', '2nd at Townsend', 61, '2013-10-25 18:46:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94107),
	(72527, 600, '2013-10-25 18:33:00', 'Steuart at Market', 74, '2013-10-25 18:43:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94111),
	(72528, 432, '2013-10-25 18:34:00', 'Post at Kearney', 47, '2013-10-25 18:41:00', '2nd at South Park', 64, 543, 'Customer', 94939),
	(72529, 474, '2013-10-25 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94107),
	(72530, 995, '2013-10-25 18:25:00', 'San Salvador at 1st', 8, '2013-10-25 18:42:00', 'San Salvador at 1st', 8, 45, 'Subscriber', 95113),
	(72533, 898, '2013-10-25 18:32:00', 'Clay at Battery', 41, '2013-10-25 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94306),
	(72534, 510, '2013-10-25 18:36:00', 'Commercial at Montgomery', 45, '2013-10-25 18:44:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94107),
	(72535, 551, '2013-10-25 18:36:00', 'Powell at Post (Union Square)', 71, '2013-10-25 18:46:00', 'Market at 10th', 67, 335, 'Subscriber', 94590),
	(72536, 345, '2013-10-25 18:37:00', 'Commercial at Montgomery', 45, '2013-10-25 18:42:00', 'Beale at Market', 56, 320, 'Subscriber', 94606),
	(72537, 377, '2013-10-25 18:38:00', 'Embarcadero at Vallejo', 48, '2013-10-25 18:44:00', 'Embarcadero at Folsom', 51, 276, 'Customer', 94066),
	(72538, 355, '2013-10-25 18:39:00', '2nd at Townsend', 61, '2013-10-25 18:45:00', 'Market at Sansome', 77, 562, 'Subscriber', 94611),
	(72539, 317, '2013-10-25 18:40:00', 'Spear at Folsom', 49, '2013-10-25 18:45:00', '2nd at South Park', 64, 542, 'Subscriber', 94105),
	(72540, 500, '2013-10-25 18:40:00', 'Spear at Folsom', 49, '2013-10-25 18:49:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94133),
	(72541, 238, '2013-10-25 18:41:00', 'Mountain View City Hall', 27, '2013-10-25 18:45:00', 'Mountain View Caltrain Station', 28, 689, 'Subscriber', 94111),
	(72542, 738, '2013-10-25 18:42:00', 'Franklin at Maple', 21, '2013-10-25 18:54:00', 'Franklin at Maple', 21, 21, 'Subscriber', 94063),
	(72544, 558, '2013-10-25 18:43:00', 'Embarcadero at Bryant', 54, '2013-10-25 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94105),
	(72545, 265, '2013-10-25 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 18:47:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(72546, 605, '2013-10-25 18:44:00', 'Steuart at Market', 74, '2013-10-25 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94105),
	(72548, 378, '2013-10-25 18:47:00', 'Steuart at Market', 74, '2013-10-25 18:54:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94112),
	(72549, 616, '2013-10-25 18:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 18:58:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94133),
	(72551, 765, '2013-10-25 18:49:00', 'Steuart at Market', 74, '2013-10-25 19:02:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94102),
	(72552, 805, '2013-10-25 18:50:00', 'Embarcadero at Sansome', 60, '2013-10-25 19:04:00', 'Market at 4th', 76, 400, 'Subscriber', 94102),
	(72553, 797, '2013-10-25 18:50:00', 'Embarcadero at Sansome', 60, '2013-10-25 19:03:00', 'Market at 4th', 76, 540, 'Subscriber', 94102),
	(72554, 353, '2013-10-25 18:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-25 18:57:00', 'South Van Ness at Market', 66, 272, 'Subscriber', 94103),
	(72556, 898, '2013-10-25 18:53:00', 'Embarcadero at Sansome', 60, '2013-10-25 19:08:00', '2nd at Townsend', 61, 292, 'Customer', NULL),
	(72558, 411, '2013-10-25 18:54:00', 'Market at Sansome', 77, '2013-10-25 19:01:00', '5th at Howard', 57, 580, 'Subscriber', 94105),
	(72559, 423, '2013-10-25 18:54:00', 'Washington at Kearney', 46, '2013-10-25 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94133),
	(72560, 1830, '2013-10-25 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94107),
	(72561, 620, '2013-10-25 18:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 19:07:00', 'San Salvador at 1st', 8, 224, 'Subscriber', 95126),
	(72563, 446, '2013-10-25 18:57:00', 'Market at 10th', 67, '2013-10-25 19:05:00', 'Market at 4th', 76, 409, 'Subscriber', 94105),
	(72564, 1018, '2013-10-25 18:58:00', 'Washington at Kearney', 46, '2013-10-25 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94117),
	(72565, 384, '2013-10-25 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 19:07:00', 'Washington at Kearney', 46, 356, 'Subscriber', 94107),
	(72566, 229, '2013-10-25 19:01:00', 'Santa Clara at Almaden', 4, '2013-10-25 19:04:00', 'San Jose Civic Center', 3, 59, 'Customer', 63108),
	(72567, 602, '2013-10-25 19:01:00', 'Embarcadero at Vallejo', 48, '2013-10-25 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94111),
	(72568, 392, '2013-10-25 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 19:07:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(72569, 750, '2013-10-25 19:01:00', 'Beale at Market', 56, '2013-10-25 19:14:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94105),
	(72570, 492, '2013-10-25 18:59:00', 'Powell at Post (Union Square)', 71, '2013-10-25 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94109),
	(72571, 821, '2013-10-25 19:02:00', 'Embarcadero at Sansome', 60, '2013-10-25 19:15:00', 'Powell Street BART', 53, 280, 'Subscriber', 94102),
	(72572, 482, '2013-10-25 19:02:00', 'Market at 4th', 76, '2013-10-25 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94158),
	(72573, 98, '2013-10-25 19:06:00', 'Embarcadero at Bryant', 54, '2013-10-25 19:07:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(72574, 1034, '2013-10-25 19:06:00', 'Embarcadero at Vallejo', 48, '2013-10-25 19:24:00', 'Golden Gate at Polk', 59, 435, 'Subscriber', 94117),
	(72577, 1272, '2013-10-25 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 19:29:00', 'Washington at Kearney', 46, 607, 'Subscriber', 94107),
	(72578, 374, '2013-10-25 19:08:00', 'Market at 4th', 76, '2013-10-25 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94114),
	(72579, 934, '2013-10-25 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 19:26:00', 'San Francisco City Hall', 58, 594, 'Subscriber', 94102),
	(72580, 343, '2013-10-25 19:12:00', 'Market at Sansome', 77, '2013-10-25 19:17:00', '2nd at South Park', 64, 318, 'Subscriber', 94107),
	(72581, 435, '2013-10-25 19:12:00', 'Market at Sansome', 77, '2013-10-25 19:19:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Subscriber', 94112),
	(72582, 838, '2013-10-25 19:13:00', 'Post at Kearney', 47, '2013-10-25 19:27:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(72583, 629, '2013-10-25 19:13:00', 'Steuart at Market', 74, '2013-10-25 19:24:00', '2nd at Townsend', 61, 418, 'Subscriber', 94010),
	(72584, 624, '2013-10-25 19:15:00', 'Steuart at Market', 74, '2013-10-25 19:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94133),
	(72585, 488, '2013-10-25 19:15:00', 'Market at Sansome', 77, '2013-10-25 19:23:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94117),
	(72586, 397, '2013-10-25 19:16:00', 'Market at 4th', 76, '2013-10-25 19:23:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94105),
	(72587, 511, '2013-10-25 19:17:00', '2nd at Folsom', 62, '2013-10-25 19:25:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94133),
	(72588, 275, '2013-10-25 19:17:00', 'Howard at 2nd', 63, '2013-10-25 19:22:00', 'Market at 4th', 76, 399, 'Subscriber', 94105),
	(72589, 849, '2013-10-25 19:17:00', 'Embarcadero at Sansome', 60, '2013-10-25 19:31:00', 'Beale at Market', 56, 584, 'Subscriber', 94114),
	(72590, 996, '2013-10-25 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 19:35:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94158),
	(72591, 164, '2013-10-25 19:18:00', '2nd at South Park', 64, '2013-10-25 19:21:00', '2nd at Folsom', 62, 419, 'Subscriber', 94117),
	(72592, 850, '2013-10-25 19:19:00', 'Washington at Kearney', 46, '2013-10-25 19:33:00', 'Powell Street BART', 53, 481, 'Subscriber', 94704),
	(72593, 554, '2013-10-25 19:20:00', 'Embarcadero at Bryant', 54, '2013-10-25 19:29:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Subscriber', 94105),
	(72595, 630, '2013-10-25 19:21:00', 'Steuart at Market', 74, '2013-10-25 19:32:00', 'Powell Street BART', 53, 357, 'Customer', 98115),
	(72598, 589, '2013-10-25 19:22:00', 'San Jose City Hall', 10, '2013-10-25 19:32:00', 'San Salvador at 1st', 8, 642, 'Customer', 93726),
	(72599, 227, '2013-10-25 19:22:00', 'Adobe on Almaden', 5, '2013-10-25 19:26:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Customer', 94025),
	(72600, 982, '2013-10-25 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 19:40:00', 'Market at Sansome', 77, 516, 'Subscriber', 94107),
	(72601, 965, '2013-10-25 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 19:40:00', 'Market at Sansome', 77, 626, 'Subscriber', 94107),
	(72602, 102, '2013-10-25 19:26:00', 'Davis at Jackson', 42, '2013-10-25 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94111),
	(72605, 449, '2013-10-25 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 19:38:00', 'Steuart at Market', 74, 458, 'Subscriber', 94111),
	(72607, 281, '2013-10-25 19:31:00', 'Townsend at 7th', 65, '2013-10-25 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94107),
	(72609, 1045, '2013-10-25 19:33:00', 'San Salvador at 1st', 8, '2013-10-25 19:50:00', 'San Pedro Square', 6, 666, 'Customer', 93726),
	(72611, 230, '2013-10-25 19:36:00', 'Post at Kearney', 47, '2013-10-25 19:39:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94133),
	(72612, 348, '2013-10-25 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 19:42:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94134),
	(72613, 1647, '2013-10-25 19:36:00', 'Davis at Jackson', 42, '2013-10-25 20:04:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 95472),
	(72614, 385, '2013-10-25 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-25 19:44:00', 'Market at 4th', 76, 432, 'Subscriber', 94133),
	(72615, 856, '2013-10-25 19:37:00', '2nd at South Park', 64, '2013-10-25 19:52:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94131),
	(72616, 481, '2013-10-25 19:37:00', '2nd at South Park', 64, '2013-10-25 19:46:00', 'Post at Kearney', 47, 334, 'Customer', 94939),
	(72617, 465, '2013-10-25 19:39:00', 'Market at 10th', 67, '2013-10-25 19:47:00', 'Market at 4th', 76, 315, 'Subscriber', 94105),
	(72619, 347, '2013-10-25 19:42:00', '2nd at Folsom', 62, '2013-10-25 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94105),
	(72627, 97, '2013-10-25 20:02:00', 'Embarcadero at Bryant', 54, '2013-10-25 20:03:00', 'Spear at Folsom', 49, 637, 'Subscriber', 90069),
	(72628, 346, '2013-10-25 20:03:00', 'Spear at Folsom', 49, '2013-10-25 20:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94105),
	(72629, 610, '2013-10-25 20:03:00', 'Mountain View City Hall', 27, '2013-10-25 20:13:00', 'Rengstorff Avenue / California Street', 33, 713, 'Customer', 94040),
	(72630, 604, '2013-10-25 20:03:00', 'Mountain View City Hall', 27, '2013-10-25 20:13:00', 'Rengstorff Avenue / California Street', 33, 75, 'Customer', 94040),
	(72631, 671, '2013-10-25 20:03:00', 'Townsend at 7th', 65, '2013-10-25 20:15:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94107),
	(72632, 696, '2013-10-25 20:04:00', 'Post at Kearney', 47, '2013-10-25 20:16:00', '2nd at Folsom', 62, 566, 'Subscriber', 94107),
	(72633, 908, '2013-10-25 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 20:23:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94538),
	(72634, 902, '2013-10-25 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-25 20:23:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94111),
	(72635, 366, '2013-10-25 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 20:16:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94111),
	(72636, 566, '2013-10-25 20:10:00', 'Clay at Battery', 41, '2013-10-25 20:19:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94108),
	(72637, 681, '2013-10-25 20:14:00', 'San Salvador at 1st', 8, '2013-10-25 20:25:00', 'San Jose Diridon Caltrain Station', 2, 228, 'Subscriber', 95126),
	(72638, 627, '2013-10-25 20:15:00', 'Market at 4th', 76, '2013-10-25 20:25:00', '2nd at Townsend', 61, 358, 'Subscriber', 94107),
	(72639, 240, '2013-10-25 20:17:00', 'Steuart at Market', 74, '2013-10-25 20:21:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94111),
	(72640, 219, '2013-10-25 20:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 20:21:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(72641, 416, '2013-10-25 20:18:00', 'South Van Ness at Market', 66, '2013-10-25 20:25:00', '5th at Howard', 57, 272, 'Subscriber', 94103),
	(72642, 144, '2013-10-25 20:18:00', '2nd at Folsom', 62, '2013-10-25 20:21:00', '2nd at South Park', 64, 419, 'Subscriber', 94117),
	(72643, 447, '2013-10-25 20:19:00', 'San Pedro Square', 6, '2013-10-25 20:26:00', 'SJSU 4th at San Carlos', 12, 666, 'Subscriber', 95110),
	(72644, 372, '2013-10-25 20:27:00', 'SJSU 4th at San Carlos', 12, '2013-10-25 20:33:00', 'Adobe on Almaden', 5, 666, 'Subscriber', 95110),
	(72645, 492, '2013-10-25 20:33:00', 'Adobe on Almaden', 5, '2013-10-25 20:41:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 95110),
	(72646, 357, '2013-10-25 20:36:00', 'Spear at Folsom', 49, '2013-10-25 20:42:00', '2nd at Townsend', 61, 637, 'Subscriber', 94107),
	(72647, 591, '2013-10-25 20:40:00', 'Market at 4th', 76, '2013-10-25 20:50:00', 'Market at 10th', 67, 315, 'Subscriber', 94102),
	(72648, 609, '2013-10-25 20:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 20:56:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 84601),
	(72649, 578, '2013-10-25 20:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 20:56:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 92127),
	(72650, 455, '2013-10-25 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 20:56:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 83404),
	(72651, 215, '2013-10-25 20:51:00', 'South Van Ness at Market', 66, '2013-10-25 20:55:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94103),
	(72652, 305, '2013-10-25 20:57:00', 'Howard at 2nd', 63, '2013-10-25 21:02:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(72653, 648, '2013-10-25 20:59:00', 'Powell Street BART', 53, '2013-10-25 21:10:00', 'Commercial at Montgomery', 45, 357, 'Subscriber', 94102),
	(72655, 526, '2013-10-25 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-25 21:14:00', 'Adobe on Almaden', 5, 666, 'Subscriber', 95110),
	(72658, 422, '2013-10-25 21:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-25 21:14:00', 'Market at 4th', 76, 473, 'Subscriber', 94133),
	(72659, 394, '2013-10-25 21:14:00', 'Santa Clara at Almaden', 4, '2013-10-25 21:20:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 94158),
	(72661, 374, '2013-10-25 21:14:00', 'Santa Clara at Almaden', 4, '2013-10-25 21:20:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Customer', 94158),
	(72662, 379, '2013-10-25 21:14:00', 'Adobe on Almaden', 5, '2013-10-25 21:21:00', 'San Pedro Square', 6, 666, 'Subscriber', 95110),
	(72663, 359, '2013-10-25 21:16:00', '2nd at Folsom', 62, '2013-10-25 21:22:00', '5th at Howard', 57, 451, 'Customer', NULL),
	(72664, 350, '2013-10-25 21:16:00', '2nd at Folsom', 62, '2013-10-25 21:22:00', '5th at Howard', 57, 617, 'Customer', NULL),
	(72665, 213, '2013-10-25 21:18:00', '2nd at Folsom', 62, '2013-10-25 21:22:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(72667, 323, '2013-10-25 21:21:00', 'San Pedro Square', 6, '2013-10-25 21:26:00', 'Santa Clara at Almaden', 4, 666, 'Subscriber', 95110),
	(72668, 703, '2013-10-25 21:21:00', 'Townsend at 7th', 65, '2013-10-25 21:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94105),
	(72669, 622, '2013-10-25 21:21:00', 'Post at Kearney', 47, '2013-10-25 21:32:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94114),
	(72671, 515, '2013-10-25 21:25:00', 'Market at 4th', 76, '2013-10-25 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94102),
	(72672, 458, '2013-10-25 21:27:00', 'Howard at 2nd', 63, '2013-10-25 21:35:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(72673, 415, '2013-10-25 21:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 21:41:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(72674, 328, '2013-10-25 21:37:00', 'Powell Street BART', 53, '2013-10-25 21:43:00', 'Washington at Kearney', 46, 280, 'Subscriber', 94133),
	(72675, 4500, '2013-10-25 21:38:00', 'Post at Kearney', 47, '2013-10-25 22:53:00', 'Market at 4th', 76, 334, 'Customer', 94108),
	(72677, 535, '2013-10-25 21:38:00', 'San Pedro Square', 6, '2013-10-25 21:47:00', 'Japantown', 9, 153, 'Customer', 93726),
	(72678, 4467, '2013-10-25 21:39:00', 'Post at Kearney', 47, '2013-10-25 22:53:00', 'Market at 4th', 76, 477, 'Customer', 94108),
	(72680, 69430, '2013-10-25 21:43:00', 'Embarcadero at Bryant', 54, '2013-10-26 17:01:00', 'Market at 10th', 67, 544, 'Customer', 94066),
	(72681, 625, '2013-10-25 21:50:00', 'Powell Street BART', 53, '2013-10-25 22:01:00', 'Clay at Battery', 41, 632, 'Subscriber', 94111),
	(72682, 286, '2013-10-25 21:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-25 21:58:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 95112),
	(72683, 342, '2013-10-25 21:54:00', 'Mountain View Caltrain Station', 28, '2013-10-25 21:59:00', 'Mountain View City Hall', 27, 295, 'Subscriber', 94040),
	(72684, 492, '2013-10-25 21:54:00', 'Powell Street BART', 53, '2013-10-25 22:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 95815),
	(72685, 496, '2013-10-25 21:54:00', 'Powell Street BART', 53, '2013-10-25 22:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94103),
	(72686, 374, '2013-10-25 21:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 22:03:00', '2nd at Folsom', 62, 479, 'Subscriber', 94105),
	(72687, 1263, '2013-10-25 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 22:20:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94111),
	(72688, 396, '2013-10-25 22:00:00', '2nd at South Park', 64, '2013-10-25 22:07:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(72689, 224, '2013-10-25 22:12:00', 'Market at Sansome', 77, '2013-10-25 22:16:00', 'Clay at Battery', 41, 465, 'Subscriber', 94111),
	(72690, 775, '2013-10-25 22:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 22:32:00', 'Market at Sansome', 77, 590, 'Customer', NULL),
	(72691, 445, '2013-10-25 22:20:00', 'Clay at Battery', 41, '2013-10-25 22:28:00', 'Market at 4th', 76, 591, 'Subscriber', 94118),
	(72692, 204, '2013-10-25 22:21:00', 'Arena Green / SAP Center', 14, '2013-10-25 22:24:00', 'Santa Clara at Almaden', 4, 72, 'Subscriber', 95113),
	(72693, 615, '2013-10-25 22:17:00', 'San Salvador at 1st', 8, '2013-10-25 22:27:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 94043),
	(72694, 1489, '2013-10-25 22:30:00', 'Washington at Kearney', 46, '2013-10-25 22:55:00', 'Market at 4th', 76, 494, 'Customer', 84601),
	(72695, 1461, '2013-10-25 22:30:00', 'Washington at Kearney', 46, '2013-10-25 22:55:00', 'Market at 4th', 76, 470, 'Customer', 83404),
	(72696, 1418, '2013-10-25 22:31:00', 'Washington at Kearney', 46, '2013-10-25 22:55:00', 'Market at 4th', 76, 280, 'Customer', 92127),
	(72697, 1299, '2013-10-25 22:34:00', 'Market at Sansome', 77, '2013-10-25 22:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94107),
	(72699, 2126, '2013-10-25 22:35:00', 'Market at Sansome', 77, '2013-10-25 23:10:00', 'Powell at Post (Union Square)', 71, 590, 'Customer', NULL),
	(72700, 817, '2013-10-25 22:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 22:53:00', 'Market at 4th', 76, 599, 'Subscriber', 94102),
	(72701, 537, '2013-10-25 22:40:00', 'Commercial at Montgomery', 45, '2013-10-25 22:49:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94107),
	(72702, 468, '2013-10-25 22:43:00', 'Howard at 2nd', 63, '2013-10-25 22:51:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(72703, 645, '2013-10-25 22:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 22:56:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 95815),
	(72704, 641, '2013-10-25 22:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 22:56:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94103),
	(72709, 235, '2013-10-25 22:57:00', 'Santa Clara at Almaden', 4, '2013-10-25 23:01:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95126),
	(72712, 917, '2013-10-25 23:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-25 23:15:00', 'Golden Gate at Polk', 59, 525, 'Subscriber', 94102),
	(72713, 382, '2013-10-25 23:00:00', 'Davis at Jackson', 42, '2013-10-25 23:07:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94111),
	(72714, 712, '2013-10-25 23:02:00', 'Market at 4th', 76, '2013-10-25 23:14:00', 'Powell at Post (Union Square)', 71, 560, 'Customer', 84601),
	(72715, 1062, '2013-10-25 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-25 23:20:00', 'Market at 4th', 76, 519, 'Customer', NULL),
	(72716, 642, '2013-10-25 23:03:00', 'Market at 4th', 76, '2013-10-25 23:14:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 92127),
	(72717, 636, '2013-10-25 23:03:00', 'Market at 4th', 76, '2013-10-25 23:14:00', 'Powell at Post (Union Square)', 71, 280, 'Customer', 83404),
	(72718, 232, '2013-10-25 23:04:00', 'Golden Gate at Polk', 59, '2013-10-25 23:08:00', 'Golden Gate at Polk', 59, 277, 'Subscriber', 94109),
	(72719, 7556, '2013-10-25 23:05:00', 'California Ave Caltrain Station', 36, '2013-10-26 01:10:00', 'California Ave Caltrain Station', 36, 103, 'Customer', 94501),
	(72720, 493, '2013-10-25 23:07:00', 'Powell Street BART', 53, '2013-10-25 23:15:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94108),
	(72723, 580, '2013-10-25 23:16:00', 'Steuart at Market', 74, '2013-10-25 23:26:00', '2nd at South Park', 64, 577, 'Subscriber', 94117),
	(72724, 572, '2013-10-25 23:16:00', 'Steuart at Market', 74, '2013-10-25 23:26:00', '2nd at South Park', 64, 413, 'Subscriber', 94109),
	(72725, 505, '2013-10-25 23:24:00', 'Market at Sansome', 77, '2013-10-25 23:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94040),
	(72726, 489, '2013-10-25 23:24:00', 'Market at Sansome', 77, '2013-10-25 23:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94040),
	(72727, 1289, '2013-10-25 23:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-25 23:53:00', 'Market at 10th', 67, 347, 'Customer', 94102),
	(72728, 361, '2013-10-25 23:33:00', 'Powell Street BART', 53, '2013-10-25 23:39:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94111),
	(72729, 353, '2013-10-25 23:45:00', 'San Jose City Hall', 10, '2013-10-25 23:51:00', 'Japantown', 9, 133, 'Subscriber', 95112),
	(72730, 5098, '2013-10-25 23:48:00', 'San Jose City Hall', 10, '2013-10-26 01:13:00', 'San Jose City Hall', 10, 218, 'Customer', 95112),
	(72736, 186, '2013-10-26 00:02:00', '2nd at South Park', 64, '2013-10-26 00:05:00', '2nd at Townsend', 61, 413, 'Subscriber', 94107),
	(72737, 230, '2013-10-26 00:04:00', 'Howard at 2nd', 63, '2013-10-26 00:08:00', '2nd at Folsom', 62, 510, 'Subscriber', 94107),
	(72738, 324, '2013-10-26 00:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 00:26:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94105),
	(72739, 4315, '2013-10-26 00:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-26 01:44:00', 'Steuart at Market', 74, 507, 'Customer', 55343),
	(72740, 4320, '2013-10-26 00:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-26 01:44:00', 'Steuart at Market', 74, 352, 'Customer', 55343),
	(72741, 355, '2013-10-26 00:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 00:41:00', 'Market at 4th', 76, 545, 'Subscriber', 94105),
	(72742, 1472, '2013-10-26 00:41:00', '2nd at South Park', 64, '2013-10-26 01:06:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94109),
	(72743, 532, '2013-10-26 01:06:00', 'South Van Ness at Market', 66, '2013-10-26 01:15:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94109),
	(72744, 737, '2013-10-26 01:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 01:34:00', '2nd at South Park', 64, 579, 'Subscriber', 94107),
	(72745, 412, '2013-10-26 02:40:00', 'Market at Sansome', 77, '2013-10-26 02:47:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94105),
	(72746, 340, '2013-10-26 02:42:00', 'Howard at 2nd', 63, '2013-10-26 02:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94158),
	(72747, 151, '2013-10-26 04:48:00', '2nd at Townsend', 61, '2013-10-26 04:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94107),
	(72748, 67499, '2013-10-26 04:54:00', 'Santa Clara at Almaden', 4, '2013-10-26 23:39:00', 'Santa Clara at Almaden', 4, 158, 'Customer', 95126),
	(72749, 212202, '2013-10-26 05:25:00', 'San Jose City Hall', 10, '2013-10-28 16:22:00', 'SJSU - San Salvador at 9th', 16, 91, 'Customer', NULL),
	(72750, 69031, '2013-10-26 05:31:00', 'San Jose City Hall', 10, '2013-10-27 00:41:00', 'SJSU - San Salvador at 9th', 16, 674, 'Customer', NULL),
	(72751, 69024, '2013-10-26 05:31:00', 'San Jose City Hall', 10, '2013-10-27 00:42:00', 'SJSU - San Salvador at 9th', 16, 218, 'Customer', NULL),
	(72752, 359, '2013-10-26 05:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 05:54:00', 'Post at Kearney', 47, 625, 'Subscriber', 94133),
	(72753, 283, '2013-10-26 06:48:00', '5th at Howard', 57, '2013-10-26 06:53:00', '2nd at Folsom', 62, 621, 'Subscriber', 94103),
	(72754, 363, '2013-10-26 06:56:00', 'Clay at Battery', 41, '2013-10-26 07:02:00', 'Market at 4th', 76, 465, 'Subscriber', 94111),
	(72755, 668, '2013-10-26 07:09:00', 'Howard at 2nd', 63, '2013-10-26 07:21:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(72756, 748, '2013-10-26 07:18:00', 'Market at 10th', 67, '2013-10-26 07:30:00', 'Steuart at Market', 74, 406, 'Subscriber', 94103),
	(72757, 71, '2013-10-26 07:21:00', 'Embarcadero at Bryant', 54, '2013-10-26 07:22:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(72758, 550, '2013-10-26 07:23:00', 'Powell Street BART', 53, '2013-10-26 07:33:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94102),
	(72760, 753, '2013-10-26 07:39:00', 'Market at Sansome', 77, '2013-10-26 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94103),
	(72761, 203, '2013-10-26 07:40:00', 'Clay at Battery', 41, '2013-10-26 07:44:00', 'Market at Sansome', 77, 632, 'Subscriber', 94111),
	(72762, 692, '2013-10-26 07:51:00', 'Embarcadero at Bryant', 54, '2013-10-26 08:02:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94105),
	(72763, 321, '2013-10-26 07:50:00', 'Embarcadero at Bryant', 54, '2013-10-26 07:56:00', 'Steuart at Market', 74, 269, 'Subscriber', 94105),
	(72764, 419, '2013-10-26 07:54:00', 'Spear at Folsom', 49, '2013-10-26 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94105),
	(72765, 408, '2013-10-26 07:55:00', 'Steuart at Market', 74, '2013-10-26 08:02:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94612),
	(72768, 1631, '2013-10-26 08:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 08:34:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 14534),
	(72769, 1616, '2013-10-26 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 08:34:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Customer', 14534),
	(72773, 654, '2013-10-26 08:14:00', 'Embarcadero at Sansome', 60, '2013-10-26 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 94111),
	(72774, 629, '2013-10-26 08:14:00', 'Embarcadero at Sansome', 60, '2013-10-26 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94111),
	(72775, 610, '2013-10-26 08:14:00', 'Embarcadero at Sansome', 60, '2013-10-26 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94111),
	(72778, 194, '2013-10-26 08:24:00', 'Market at Sansome', 77, '2013-10-26 08:27:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94070),
	(72780, 877, '2013-10-26 08:33:00', 'California Ave Caltrain Station', 36, '2013-10-26 08:48:00', 'University and Emerson', 35, 93, 'Subscriber', 94306),
	(72781, 843, '2013-10-26 08:34:00', 'California Ave Caltrain Station', 36, '2013-10-26 08:48:00', 'University and Emerson', 35, 27, 'Subscriber', 94306),
	(72782, 297, '2013-10-26 08:34:00', 'Commercial at Montgomery', 45, '2013-10-26 08:39:00', 'Post at Kearney', 47, 632, 'Subscriber', 94109),
	(72784, 241, '2013-10-26 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-26 08:45:00', 'Clay at Battery', 41, 556, 'Subscriber', 94105),
	(72785, 373, '2013-10-26 08:43:00', 'Commercial at Montgomery', 45, '2013-10-26 08:49:00', 'Powell Street BART', 53, 260, 'Subscriber', 94111),
	(72786, 439, '2013-10-26 08:47:00', 'Commercial at Montgomery', 45, '2013-10-26 08:54:00', 'Powell Street BART', 53, 606, 'Subscriber', 94108),
	(72788, 767, '2013-10-26 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 09:06:00', 'Powell Street BART', 53, 425, 'Subscriber', 94133),
	(72789, 589, '2013-10-26 08:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 09:02:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94103),
	(72790, 248, '2013-10-26 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 08:58:00', 'Market at 4th', 76, 636, 'Subscriber', 94103),
	(72791, 623, '2013-10-26 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 09:04:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 94111),
	(72792, 606, '2013-10-26 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 09:04:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94111),
	(72793, 589, '2013-10-26 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 09:04:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94111),
	(72794, 1279, '2013-10-26 08:57:00', '2nd at South Park', 64, '2013-10-26 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94107),
	(72797, 1127, '2013-10-26 09:00:00', '2nd at South Park', 64, '2013-10-26 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94559),
	(72798, 6686, '2013-10-26 09:01:00', 'University and Emerson', 35, '2013-10-26 10:52:00', 'University and Emerson', 35, 165, 'Customer', 83843),
	(72799, 6645, '2013-10-26 09:01:00', 'University and Emerson', 35, '2013-10-26 10:52:00', 'University and Emerson', 35, 692, 'Customer', 83843),
	(72806, 6596, '2013-10-26 09:08:00', 'Powell at Post (Union Square)', 71, '2013-10-26 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 94108),
	(72807, 1217, '2013-10-26 09:08:00', 'Embarcadero at Sansome', 60, '2013-10-26 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94133),
	(72810, 617, '2013-10-26 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 09:21:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 94563),
	(72811, 572, '2013-10-26 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 09:20:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 94563),
	(72812, 500, '2013-10-26 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 09:28:00', '2nd at Townsend', 61, 407, 'Subscriber', 94107),
	(72813, 556, '2013-10-26 09:20:00', 'Spear at Folsom', 49, '2013-10-26 09:29:00', '5th at Howard', 57, 270, 'Subscriber', 94105),
	(72814, 569, '2013-10-26 09:21:00', '2nd at Townsend', 61, '2013-10-26 09:30:00', '5th at Howard', 57, 358, 'Subscriber', 94107),
	(72815, 163, '2013-10-26 09:24:00', 'Santa Clara at Almaden', 4, '2013-10-26 09:27:00', 'Arena Green / SAP Center', 14, 52, 'Subscriber', 95113),
	(72816, 955, '2013-10-26 09:26:00', 'Embarcadero at Bryant', 54, '2013-10-26 09:42:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94105),
	(72817, 970, '2013-10-26 09:26:00', 'Embarcadero at Bryant', 54, '2013-10-26 09:42:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94133),
	(72818, 1191, '2013-10-26 09:27:00', 'Powell at Post (Union Square)', 71, '2013-10-26 09:47:00', 'Embarcadero at Vallejo', 48, 333, 'Customer', 20190),
	(72819, 1176, '2013-10-26 09:27:00', 'Powell at Post (Union Square)', 71, '2013-10-26 09:47:00', 'Embarcadero at Vallejo', 48, 267, 'Customer', 20190),
	(72820, 264, '2013-10-26 09:28:00', '2nd at Folsom', 62, '2013-10-26 09:33:00', '5th at Howard', 57, 530, 'Subscriber', 94103),
	(72821, 1357, '2013-10-26 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 09:53:00', 'Embarcadero at Sansome', 60, 615, 'Subscriber', 94133),
	(72823, 537, '2013-10-26 09:31:00', 'Townsend at 7th', 65, '2013-10-26 09:40:00', 'Market at 4th', 76, 449, 'Subscriber', 94107),
	(72824, 530, '2013-10-26 09:31:00', 'Townsend at 7th', 65, '2013-10-26 09:40:00', 'Market at 4th', 76, 542, 'Subscriber', 94612),
	(72830, 791, '2013-10-26 09:36:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94102),
	(72831, 927, '2013-10-26 09:37:00', 'Embarcadero at Bryant', 54, '2013-10-26 09:53:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94105),
	(72832, 607, '2013-10-26 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 09:48:00', 'Powell Street BART', 53, 572, 'Subscriber', 94133),
	(72833, 728, '2013-10-26 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-26 09:51:00', 'Market at 4th', 76, 369, 'Subscriber', 94102),
	(72835, 563, '2013-10-26 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 09:48:00', 'Powell Street BART', 53, 608, 'Subscriber', 94133),
	(72836, 343, '2013-10-26 09:40:00', 'Spear at Folsom', 49, '2013-10-26 09:46:00', '2nd at Folsom', 62, 448, 'Subscriber', 94105),
	(72837, 536, '2013-10-26 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-26 09:51:00', '2nd at Folsom', 62, 287, 'Subscriber', 94107),
	(72838, 1095, '2013-10-26 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-26 10:01:00', 'Civic Center BART (7th at Market)', 72, 311, 'Customer', 2139),
	(72839, 143, '2013-10-26 09:46:00', 'Howard at 2nd', 63, '2013-10-26 09:48:00', 'Market at Sansome', 77, 489, 'Subscriber', 94105),
	(72840, 1278, '2013-10-26 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 92688),
	(72842, 421, '2013-10-26 10:01:00', 'Commercial at Montgomery', 45, '2013-10-26 10:08:00', 'Market at 4th', 76, 378, 'Subscriber', 94108),
	(72844, 436, '2013-10-26 10:01:00', 'Embarcadero at Sansome', 60, '2013-10-26 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94105),
	(72846, 701, '2013-10-26 10:01:00', 'Market at 10th', 67, '2013-10-26 10:13:00', 'Market at 4th', 76, 452, 'Subscriber', 94108),
	(72847, 534, '2013-10-26 10:02:00', 'Embarcadero at Bryant', 54, '2013-10-26 10:10:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94105),
	(72848, 3065, '2013-10-26 10:03:00', 'Powell at Post (Union Square)', 71, '2013-10-26 10:54:00', 'Embarcadero at Vallejo', 48, 602, 'Customer', 90026),
	(72849, 440, '2013-10-26 10:07:00', 'Market at 10th', 67, '2013-10-26 10:14:00', 'Market at 4th', 76, 613, 'Subscriber', 94103),
	(72850, 178, '2013-10-26 10:08:00', '2nd at Townsend', 61, '2013-10-26 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(72853, 1529, '2013-10-26 10:09:00', 'San Salvador at 1st', 8, '2013-10-26 10:35:00', 'Adobe on Almaden', 5, 226, 'Customer', 95113),
	(72854, 145, '2013-10-26 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-26 10:13:00', '5th at Howard', 57, 484, 'Subscriber', 94107),
	(72856, 28840, '2013-10-26 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Customer', 94102),
	(72861, 1029, '2013-10-26 10:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Customer', 2139),
	(72863, 297, '2013-10-26 10:16:00', 'Market at Sansome', 77, '2013-10-26 10:21:00', 'Steuart at Market', 74, 489, 'Customer', 91402),
	(72864, 28549, '2013-10-26 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94102),
	(72865, 344, '2013-10-26 10:17:00', 'Market at Sansome', 77, '2013-10-26 10:23:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94123),
	(72866, 369, '2013-10-26 10:18:00', '5th at Howard', 57, '2013-10-26 10:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 272, 'Subscriber', 94107),
	(72867, 500, '2013-10-26 10:18:00', 'Powell Street BART', 53, '2013-10-26 10:27:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94103),
	(72868, 817, '2013-10-26 10:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 10:37:00', '2nd at Townsend', 61, 628, 'Subscriber', 94133),
	(72869, 8058, '2013-10-26 10:25:00', 'Powell at Post (Union Square)', 71, '2013-10-26 12:40:00', 'Embarcadero at Vallejo', 48, 414, 'Customer', 9106),
	(72870, 8016, '2013-10-26 10:26:00', 'Powell at Post (Union Square)', 71, '2013-10-26 12:40:00', 'Embarcadero at Vallejo', 48, 513, 'Customer', 9106),
	(72871, 930, '2013-10-26 10:27:00', 'Cowper at University', 37, '2013-10-26 10:42:00', 'California Ave Caltrain Station', 36, 675, 'Subscriber', 94306),
	(72872, 931, '2013-10-26 10:27:00', 'Cowper at University', 37, '2013-10-26 10:42:00', 'California Ave Caltrain Station', 36, 79, 'Subscriber', 94306),
	(72873, 464, '2013-10-26 10:28:00', 'Embarcadero at Bryant', 54, '2013-10-26 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94107),
	(72874, 1828, '2013-10-26 10:31:00', 'Golden Gate at Polk', 59, '2013-10-26 11:01:00', 'Market at 10th', 67, 374, 'Subscriber', 94109),
	(72875, 3414, '2013-10-26 10:32:00', 'Washington at Kearney', 46, '2013-10-26 11:29:00', 'Steuart at Market', 74, 596, 'Customer', NULL),
	(72876, 1289, '2013-10-26 10:34:00', 'Embarcadero at Vallejo', 48, '2013-10-26 10:55:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 92688),
	(72877, 1416, '2013-10-26 10:34:00', 'Embarcadero at Vallejo', 48, '2013-10-26 10:58:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 92688),
	(72878, 27446, '2013-10-26 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94102),
	(72879, 357, '2013-10-26 10:37:00', '5th at Howard', 57, '2013-10-26 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94107),
	(72880, 1804, '2013-10-26 10:37:00', 'Adobe on Almaden', 5, '2013-10-26 11:07:00', 'San Salvador at 1st', 8, 226, 'Customer', 95113),
	(72881, 366, '2013-10-26 10:38:00', '2nd at South Park', 64, '2013-10-26 10:44:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94105),
	(72882, 316, '2013-10-26 10:39:00', '2nd at South Park', 64, '2013-10-26 10:44:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94104),
	(72883, 799, '2013-10-26 10:39:00', 'Market at 4th', 76, '2013-10-26 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 60148),
	(72884, 294, '2013-10-26 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 10:47:00', 'Post at Kearney', 47, 416, 'Subscriber', 94133),
	(72885, 124, '2013-10-26 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94107),
	(72886, 1198, '2013-10-26 10:45:00', 'Market at 4th', 76, '2013-10-26 11:05:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 94607),
	(72887, 488, '2013-10-26 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 10:55:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(72888, 460, '2013-10-26 10:53:00', '2nd at Townsend', 61, '2013-10-26 11:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 612, 'Subscriber', 94107),
	(72889, 9051, '2013-10-26 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 95125),
	(72892, 866, '2013-10-26 10:55:00', 'Embarcadero at Vallejo', 48, '2013-10-26 11:09:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', 90026),
	(72894, 492, '2013-10-26 10:55:00', 'Spear at Folsom', 49, '2013-10-26 11:04:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94610),
	(72897, 1905, '2013-10-26 10:57:00', 'Embarcadero at Sansome', 60, '2013-10-26 11:28:00', 'Market at 4th', 76, 267, 'Customer', 94563),
	(72898, 1916, '2013-10-26 10:57:00', 'Embarcadero at Sansome', 60, '2013-10-26 11:29:00', 'Market at 4th', 76, 265, 'Customer', 94563),
	(72900, 8769, '2013-10-26 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 95125),
	(72901, 1721, '2013-10-26 10:58:00', 'Embarcadero at Sansome', 60, '2013-10-26 11:27:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 92688),
	(72902, 1672, '2013-10-26 10:59:00', 'Embarcadero at Sansome', 60, '2013-10-26 11:27:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 92688),
	(72903, 1065, '2013-10-26 11:02:00', 'Market at 10th', 67, '2013-10-26 11:20:00', '2nd at South Park', 64, 501, 'Subscriber', 94109),
	(72904, 1122, '2013-10-26 11:03:00', 'Commercial at Montgomery', 45, '2013-10-26 11:22:00', 'South Van Ness at Market', 66, 486, 'Subscriber', 94102),
	(72905, 651, '2013-10-26 11:03:00', '2nd at Townsend', 61, '2013-10-26 11:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Customer', 94105),
	(72906, 636, '2013-10-26 11:03:00', '2nd at Townsend', 61, '2013-10-26 11:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94107),
	(72907, 698, '2013-10-26 11:04:00', 'Golden Gate at Polk', 59, '2013-10-26 11:16:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94109),
	(72908, 262, '2013-10-26 11:07:00', 'Embarcadero at Bryant', 54, '2013-10-26 11:12:00', '2nd at Townsend', 61, 539, 'Subscriber', 94610),
	(72909, 612, '2013-10-26 11:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94133),
	(72910, 453, '2013-10-26 11:09:00', '5th at Howard', 57, '2013-10-26 11:16:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(72912, 611, '2013-10-26 11:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 11:20:00', 'Steuart at Market', 74, 502, 'Subscriber', 94133),
	(72913, 677, '2013-10-26 11:10:00', 'Townsend at 7th', 65, '2013-10-26 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 371, 'Subscriber', 94107),
	(72914, 382, '2013-10-26 11:10:00', 'San Salvador at 1st', 8, '2013-10-26 11:16:00', 'San Salvador at 1st', 8, 24, 'Customer', 98236),
	(72915, 341, '2013-10-26 11:12:00', 'Embarcadero at Folsom', 51, '2013-10-26 11:18:00', 'Steuart at Market', 74, 480, 'Subscriber', 94105),
	(72916, 542, '2013-10-26 11:12:00', 'Market at 4th', 76, '2013-10-26 11:21:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94111),
	(72917, 2614, '2013-10-26 11:13:00', 'Market at Sansome', 77, '2013-10-26 11:56:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 4250),
	(72918, 1210, '2013-10-26 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-26 11:33:00', 'Steuart at Market', 74, 573, 'Customer', 10014),
	(72919, 1177, '2013-10-26 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-26 11:33:00', 'Steuart at Market', 74, 461, 'Customer', 10014),
	(72920, 508, '2013-10-26 11:18:00', 'Townsend at 7th', 65, '2013-10-26 11:27:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94109),
	(72921, 496, '2013-10-26 11:18:00', 'Embarcadero at Folsom', 51, '2013-10-26 11:27:00', 'Washington at Kearney', 46, 454, 'Subscriber', 94105),
	(72922, 20491, '2013-10-26 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 17:00:00', '2nd at Folsom', 62, 410, 'Customer', 94117),
	(72923, 21090, '2013-10-26 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 17:11:00', 'Steuart at Market', 74, 286, 'Customer', 94117),
	(72924, 304, '2013-10-26 11:20:00', 'Market at Sansome', 77, '2013-10-26 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94105),
	(72925, 289, '2013-10-26 11:20:00', 'Market at Sansome', 77, '2013-10-26 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94105),
	(72926, 1260, '2013-10-26 11:22:00', 'Post at Kearney', 47, '2013-10-26 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', 10990),
	(72927, 1293, '2013-10-26 11:23:00', 'Embarcadero at Sansome', 60, '2013-10-26 11:45:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94133),
	(72928, 25116, '2013-10-26 11:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-26 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Customer', 93013),
	(72929, 565, '2013-10-26 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-26 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94107),
	(72931, 355, '2013-10-26 11:26:00', 'Howard at 2nd', 63, '2013-10-26 11:32:00', '2nd at Townsend', 61, 487, 'Subscriber', 94107),
	(72932, 1899, '2013-10-26 11:27:00', 'Post at Kearney', 47, '2013-10-26 11:59:00', 'Market at 10th', 67, 391, 'Customer', 22911),
	(72933, 433, '2013-10-26 11:28:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 11:35:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94109),
	(72934, 386, '2013-10-26 11:29:00', 'Embarcadero at Folsom', 51, '2013-10-26 11:36:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 94124),
	(72935, 351, '2013-10-26 11:31:00', 'Spear at Folsom', 49, '2013-10-26 11:37:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(72937, 2481, '2013-10-26 11:36:00', 'University and Emerson', 35, '2013-10-26 12:17:00', 'University and Emerson', 35, 692, 'Customer', 90210),
	(72938, 2684, '2013-10-26 11:38:00', 'Embarcadero at Bryant', 54, '2013-10-26 12:22:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(72939, 1230, '2013-10-26 11:39:00', 'Davis at Jackson', 42, '2013-10-26 11:59:00', 'South Van Ness at Market', 66, 441, 'Customer', 94111),
	(72940, 708, '2013-10-26 11:40:00', 'Powell Street BART', 53, '2013-10-26 11:52:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94103),
	(72941, 708, '2013-10-26 11:40:00', 'Powell Street BART', 53, '2013-10-26 11:52:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 95815),
	(72942, 516, '2013-10-26 11:41:00', '5th at Howard', 57, '2013-10-26 11:49:00', '2nd at Folsom', 62, 484, 'Subscriber', 94124),
	(72943, 495, '2013-10-26 11:41:00', '2nd at Folsom', 62, '2013-10-26 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94105),
	(72944, 23604, '2013-10-26 11:43:00', 'University and Emerson', 35, '2013-10-26 18:16:00', 'University and Emerson', 35, 165, 'Customer', 75044),
	(72945, 1539, '2013-10-26 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 12:11:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 10990),
	(72948, 583, '2013-10-26 11:48:00', 'Embarcadero at Bryant', 54, '2013-10-26 11:58:00', '5th at Howard', 57, 630, 'Customer', 94105),
	(72951, 567, '2013-10-26 11:51:00', 'South Van Ness at Market', 66, '2013-10-26 12:01:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94117),
	(72953, 809, '2013-10-26 11:51:00', 'Embarcadero at Bryant', 54, '2013-10-26 12:05:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94105),
	(72955, 9068, '2013-10-26 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 14:23:00', 'Grant Avenue at Columbus Avenue', 73, 560, 'Customer', 84025),
	(72956, 9077, '2013-10-26 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 14:23:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Customer', 84025),
	(72957, 299, '2013-10-26 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 272, 'Subscriber', 94105),
	(72958, 296, '2013-10-26 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 94105),
	(72959, 910, '2013-10-26 11:59:00', '2nd at South Park', 64, '2013-10-26 12:14:00', 'Embarcadero at Bryant', 54, 543, 'Subscriber', 94109),
	(72960, 1262, '2013-10-26 12:00:00', 'Embarcadero at Sansome', 60, '2013-10-26 12:22:00', 'Powell Street BART', 53, 317, 'Customer', 4250),
	(72961, 1085, '2013-10-26 12:01:00', '2nd at Townsend', 61, '2013-10-26 12:19:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94133),
	(72962, 905, '2013-10-26 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 12:19:00', '2nd at Townsend', 61, 554, 'Customer', 60148),
	(72964, 7446, '2013-10-26 12:04:00', '2nd at Townsend', 61, '2013-10-26 14:08:00', '2nd at Townsend', 61, 433, 'Customer', 33483),
	(72965, 529, '2013-10-26 12:05:00', 'Embarcadero at Folsom', 51, '2013-10-26 12:13:00', 'Post at Kearney', 47, 276, 'Subscriber', 94105),
	(72966, 1649, '2013-10-26 12:05:00', 'San Jose Civic Center', 3, '2013-10-26 12:33:00', 'San Jose Civic Center', 3, 178, 'Subscriber', 94103),
	(72967, 596, '2013-10-26 12:06:00', 'South Van Ness at Market', 66, '2013-10-26 12:16:00', '5th at Howard', 57, 271, 'Subscriber', 94103),
	(72968, 229, '2013-10-26 12:06:00', 'Market at 4th', 76, '2013-10-26 12:10:00', 'Market at Sansome', 77, 378, 'Subscriber', 94102),
	(72969, 364, '2013-10-26 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 12:13:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94105),
	(72970, 1541, '2013-10-26 12:07:00', 'San Jose Civic Center', 3, '2013-10-26 12:33:00', 'San Jose Civic Center', 3, 65, 'Subscriber', 94114),
	(72971, 1443, '2013-10-26 12:09:00', 'South Van Ness at Market', 66, '2013-10-26 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94102),
	(72972, 4163, '2013-10-26 12:10:00', 'University and Emerson', 35, '2013-10-26 13:20:00', 'Cowper at University', 37, 49, 'Customer', 33021),
	(72973, 408, '2013-10-26 12:12:00', '2nd at South Park', 64, '2013-10-26 12:19:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(72975, 1123, '2013-10-26 12:14:00', 'Spear at Folsom', 49, '2013-10-26 12:33:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94105),
	(72976, 392, '2013-10-26 12:14:00', '5th at Howard', 57, '2013-10-26 12:21:00', 'Market at Sansome', 77, 630, 'Customer', 94105),
	(72977, 810, '2013-10-26 12:15:00', 'Embarcadero at Bryant', 54, '2013-10-26 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94109),
	(72979, 206, '2013-10-26 12:15:00', 'Davis at Jackson', 42, '2013-10-26 12:19:00', 'Beale at Market', 56, 364, 'Subscriber', 94111),
	(72980, 1614, '2013-10-26 12:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-26 12:44:00', 'Japantown', 9, 228, 'Subscriber', 95126),
	(72981, 434, '2013-10-26 12:20:00', 'Market at 4th', 76, '2013-10-26 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94107),
	(72982, 416, '2013-10-26 12:20:00', 'Market at 4th', 76, '2013-10-26 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94612),
	(72983, 259, '2013-10-26 12:22:00', 'Market at 4th', 76, '2013-10-26 12:26:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94103),
	(72984, 126, '2013-10-26 12:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 12:27:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', NULL),
	(72985, 1709, '2013-10-26 12:26:00', '2nd at Townsend', 61, '2013-10-26 12:55:00', 'Powell at Post (Union Square)', 71, 554, 'Customer', 60148),
	(72986, 1203, '2013-10-26 12:27:00', 'Embarcadero at Sansome', 60, '2013-10-26 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Customer', 10990),
	(72988, 682, '2013-10-26 12:29:00', 'Embarcadero at Vallejo', 48, '2013-10-26 12:40:00', 'Embarcadero at Sansome', 60, 290, 'Customer', NULL),
	(72989, 88484, '2013-10-26 12:29:00', 'Washington at Kearney', 46, '2013-10-27 13:04:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Customer', 94133),
	(72990, 381, '2013-10-26 12:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-26 12:36:00', 'Paseo de San Antonio', 7, 203, 'Subscriber', 95126),
	(72991, 567, '2013-10-26 12:32:00', 'Market at 4th', 76, '2013-10-26 12:41:00', 'Market at 10th', 67, 265, 'Customer', 94563),
	(72992, 87608, '2013-10-26 12:32:00', 'Washington at Kearney', 46, '2013-10-27 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Customer', 94133),
	(72993, 1291, '2013-10-26 12:34:00', 'South Van Ness at Market', 66, '2013-10-26 12:55:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 94131),
	(72994, 1285, '2013-10-26 12:34:00', 'South Van Ness at Market', 66, '2013-10-26 12:55:00', 'Powell at Post (Union Square)', 71, 486, 'Customer', 94131),
	(72995, 219, '2013-10-26 12:36:00', 'Townsend at 7th', 65, '2013-10-26 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(72996, 1429, '2013-10-26 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94109),
	(72997, 542, '2013-10-26 12:37:00', 'Powell Street BART', 53, '2013-10-26 12:46:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94108),
	(72998, 527, '2013-10-26 12:37:00', 'Powell Street BART', 53, '2013-10-26 12:46:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94111),
	(72999, 20871, '2013-10-26 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', NULL),
	(73000, 625, '2013-10-26 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94301),
	(73001, 853, '2013-10-26 12:40:00', 'South Van Ness at Market', 66, '2013-10-26 12:54:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94111),
	(73002, 564, '2013-10-26 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 12:52:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 10014),
	(73003, 279, '2013-10-26 12:42:00', 'Market at Sansome', 77, '2013-10-26 12:47:00', 'Steuart at Market', 74, 557, 'Customer', 98115),
	(73005, 289, '2013-10-26 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-26 12:48:00', 'Market at Sansome', 77, 336, 'Subscriber', 94404),
	(73006, 511, '2013-10-26 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 12:51:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 10014),
	(73007, 713, '2013-10-26 12:43:00', 'California Ave Caltrain Station', 36, '2013-10-26 12:55:00', 'California Ave Caltrain Station', 36, 112, 'Customer', NULL),
	(73008, 27047, '2013-10-26 12:43:00', 'SJSU 4th at San Carlos', 12, '2013-10-26 20:14:00', 'SJSU 4th at San Carlos', 12, 152, 'Customer', 95112),
	(73009, 851, '2013-10-26 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 12:57:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(73010, 329, '2013-10-26 12:44:00', 'Market at Sansome', 77, '2013-10-26 12:49:00', 'Spear at Folsom', 49, 430, 'Customer', 94105),
	(73011, 801, '2013-10-26 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 12:57:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94612),
	(73012, 26944, '2013-10-26 12:45:00', 'SJSU 4th at San Carlos', 12, '2013-10-26 20:14:00', 'SJSU 4th at San Carlos', 12, 229, 'Customer', 95112),
	(73013, 15530, '2013-10-26 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Customer', 98102),
	(73014, 849, '2013-10-26 12:46:00', '2nd at Folsom', 62, '2013-10-26 13:00:00', 'Steuart at Market', 74, 448, 'Customer', 94107),
	(73015, 329, '2013-10-26 12:46:00', 'Post at Kearney', 47, '2013-10-26 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94105),
	(73016, 748, '2013-10-26 12:47:00', '2nd at Folsom', 62, '2013-10-26 12:59:00', 'Steuart at Market', 74, 479, 'Customer', 94107),
	(73017, 708, '2013-10-26 12:47:00', 'South Van Ness at Market', 66, '2013-10-26 12:59:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94109),
	(73018, 20288, '2013-10-26 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', NULL),
	(73019, 20195, '2013-10-26 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', NULL),
	(73020, 852, '2013-10-26 12:50:00', '2nd at Folsom', 62, '2013-10-26 13:05:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94105),
	(73021, 533, '2013-10-26 12:51:00', 'Embarcadero at Bryant', 54, '2013-10-26 13:00:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94105),
	(73022, 1257, '2013-10-26 12:51:00', 'Embarcadero at Folsom', 51, '2013-10-26 13:12:00', '2nd at Townsend', 61, 582, 'Customer', 94087),
	(73023, 1974, '2013-10-26 12:52:00', 'South Van Ness at Market', 66, '2013-10-26 13:25:00', 'Market at 4th', 76, 577, 'Customer', 94563),
	(73024, 796, '2013-10-26 12:53:00', 'Embarcadero at Folsom', 51, '2013-10-26 13:06:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Subscriber', 94133),
	(73026, 14449, '2013-10-26 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Customer', 94587),
	(73027, 1221, '2013-10-26 12:57:00', 'California Ave Caltrain Station', 36, '2013-10-26 13:17:00', 'California Ave Caltrain Station', 36, 79, 'Customer', NULL),
	(73028, 14258, '2013-10-26 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 92835),
	(73029, 14227, '2013-10-26 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 92835),
	(73030, 661, '2013-10-26 13:00:00', '2nd at Townsend', 61, '2013-10-26 13:11:00', 'Steuart at Market', 74, 531, 'Subscriber', 94610),
	(73031, 940, '2013-10-26 13:01:00', 'California Ave Caltrain Station', 36, '2013-10-26 13:17:00', 'California Ave Caltrain Station', 36, 157, 'Customer', NULL),
	(73032, 882, '2013-10-26 13:03:00', 'California Ave Caltrain Station', 36, '2013-10-26 13:18:00', 'California Ave Caltrain Station', 36, 108, 'Customer', NULL),
	(73033, 753, '2013-10-26 13:04:00', 'Spear at Folsom', 49, '2013-10-26 13:17:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94122),
	(73034, 1729, '2013-10-26 13:05:00', 'Park at Olive', 38, '2013-10-26 13:34:00', 'Rengstorff Avenue / California Street', 33, 647, 'Customer', NULL),
	(73035, 744, '2013-10-26 13:07:00', 'Market at Sansome', 77, '2013-10-26 13:20:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94117),
	(73038, 1043, '2013-10-26 13:16:00', 'Townsend at 7th', 65, '2013-10-26 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94107),
	(73039, 1033, '2013-10-26 13:16:00', 'Townsend at 7th', 65, '2013-10-26 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 94043),
	(73040, 937, '2013-10-26 13:16:00', 'Embarcadero at Sansome', 60, '2013-10-26 13:31:00', 'Commercial at Montgomery', 45, 611, 'Customer', NULL),
	(73042, 2008, '2013-10-26 13:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 13:50:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(73043, 5288, '2013-10-26 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 14:45:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 2139),
	(73045, 5281, '2013-10-26 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 14:45:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 2139),
	(73046, 367, '2013-10-26 13:17:00', '2nd at Townsend', 61, '2013-10-26 13:24:00', 'Townsend at 7th', 65, 380, 'Customer', 94107),
	(73047, 252, '2013-10-26 13:18:00', 'Paseo de San Antonio', 7, '2013-10-26 13:22:00', 'Paseo de San Antonio', 7, 203, 'Subscriber', 95112),
	(73048, 9495, '2013-10-26 13:18:00', 'Market at Sansome', 77, '2013-10-26 15:56:00', 'Market at 4th', 76, 630, 'Customer', 80100),
	(73050, 807, '2013-10-26 13:21:00', 'Steuart at Market', 74, '2013-10-26 13:35:00', '2nd at South Park', 64, 461, 'Customer', NULL),
	(73053, 799, '2013-10-26 13:22:00', 'Steuart at Market', 74, '2013-10-26 13:35:00', '2nd at South Park', 64, 489, 'Customer', 94608),
	(73054, 584, '2013-10-26 13:22:00', 'Washington at Kearney', 46, '2013-10-26 13:32:00', 'Powell Street BART', 53, 356, 'Subscriber', 94108),
	(73055, 582, '2013-10-26 13:22:00', 'Washington at Kearney', 46, '2013-10-26 13:32:00', 'Powell Street BART', 53, 319, 'Subscriber', 94111),
	(73056, 3981, '2013-10-26 13:22:00', 'Cowper at University', 37, '2013-10-26 14:29:00', 'Cowper at University', 37, 22, 'Customer', 33021),
	(73058, 358, '2013-10-26 13:28:00', 'Beale at Market', 56, '2013-10-26 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94301),
	(73059, 918, '2013-10-26 13:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 13:44:00', 'Powell Street BART', 53, 425, 'Subscriber', 94103),
	(73060, 313, '2013-10-26 13:29:00', 'Arena Green / SAP Center', 14, '2013-10-26 13:34:00', 'San Pedro Square', 6, 52, 'Subscriber', 95113),
	(73061, 872, '2013-10-26 13:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 13:44:00', 'Powell Street BART', 53, 628, 'Subscriber', 95815),
	(73062, 8739, '2013-10-26 13:30:00', 'Market at Sansome', 77, '2013-10-26 15:56:00', 'Market at 4th', 76, 564, 'Customer', 80100),
	(73063, 1404, '2013-10-26 13:33:00', 'Japantown', 9, '2013-10-26 13:56:00', 'Arena Green / SAP Center', 14, 228, 'Subscriber', 95126),
	(73064, 605, '2013-10-26 13:34:00', 'Commercial at Montgomery', 45, '2013-10-26 13:44:00', '5th at Howard', 57, 439, 'Customer', 19106),
	(73065, 708, '2013-10-26 13:36:00', 'Market at 4th', 76, '2013-10-26 13:47:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94108),
	(73066, 3955, '2013-10-26 13:37:00', 'Powell at Post (Union Square)', 71, '2013-10-26 14:43:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94104),
	(73068, 395, '2013-10-26 13:38:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 13:44:00', 'Powell at Post (Union Square)', 71, 373, 'Customer', 22911),
	(73069, 701, '2013-10-26 13:39:00', 'Powell Street BART', 53, '2013-10-26 13:51:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94102),
	(73070, 693, '2013-10-26 13:39:00', 'Powell Street BART', 53, '2013-10-26 13:50:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94102),
	(73071, 474, '2013-10-26 13:39:00', 'Howard at 2nd', 63, '2013-10-26 13:47:00', 'Powell at Post (Union Square)', 71, 394, 'Subscriber', 94611),
	(73072, 622, '2013-10-26 13:41:00', 'Embarcadero at Sansome', 60, '2013-10-26 13:51:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Customer', 98115),
	(73073, 578, '2013-10-26 13:45:00', 'Golden Gate at Polk', 59, '2013-10-26 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94109),
	(73074, 1414, '2013-10-26 13:45:00', 'Steuart at Market', 74, '2013-10-26 14:09:00', 'Market at 10th', 67, 352, 'Customer', NULL),
	(73075, 4038, '2013-10-26 13:46:00', 'Cowper at University', 37, '2013-10-26 14:53:00', 'Mountain View Caltrain Station', 28, 107, 'Customer', 90069),
	(73076, 4055, '2013-10-26 13:46:00', 'Cowper at University', 37, '2013-10-26 14:54:00', 'Mountain View Caltrain Station', 28, 656, 'Customer', 90069),
	(73077, 611, '2013-10-26 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 13:58:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', 94107),
	(73078, 624, '2013-10-26 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 13:58:00', 'Embarcadero at Vallejo', 48, 455, 'Customer', 94107),
	(73079, 382, '2013-10-26 13:48:00', 'Post at Kearney', 47, '2013-10-26 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94104),
	(73080, 1226, '2013-10-26 13:49:00', 'Steuart at Market', 74, '2013-10-26 14:09:00', 'Market at 10th', 67, 458, 'Customer', 90066),
	(73081, 704, '2013-10-26 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 14:04:00', 'Davis at Jackson', 42, 633, 'Customer', 94110),
	(73082, 570, '2013-10-26 13:55:00', 'Spear at Folsom', 49, '2013-10-26 14:05:00', 'Steuart at Market', 74, 472, 'Subscriber', 94105),
	(73083, 872, '2013-10-26 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 14:10:00', 'Market at 10th', 67, 424, 'Customer', 66208),
	(73084, 2335, '2013-10-26 13:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 14:34:00', 'Powell at Post (Union Square)', 71, 468, 'Customer', NULL),
	(73085, 2268, '2013-10-26 13:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 14:34:00', 'Powell at Post (Union Square)', 71, 576, 'Customer', NULL),
	(73088, 229, '2013-10-26 14:00:00', 'Townsend at 7th', 65, '2013-10-26 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(73090, 654, '2013-10-26 14:01:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 14:12:00', 'Civic Center BART (7th at Market)', 72, 382, 'Customer', NULL),
	(73093, 262, '2013-10-26 14:03:00', 'Clay at Battery', 41, '2013-10-26 14:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94105),
	(73094, 1395, '2013-10-26 14:04:00', '2nd at South Park', 64, '2013-10-26 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94107),
	(73095, 1376, '2013-10-26 14:04:00', '2nd at South Park', 64, '2013-10-26 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 94559),
	(73096, 1348, '2013-10-26 14:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 14:27:00', 'Civic Center BART (7th at Market)', 72, 354, 'Customer', NULL),
	(73097, 2110, '2013-10-26 14:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-26 14:39:00', 'Japantown', 9, 50, 'Customer', 95112),
	(73098, 409, '2013-10-26 14:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-26 14:12:00', 'Market at 4th', 76, 330, 'Subscriber', 94133),
	(73099, 364, '2013-10-26 14:05:00', 'Powell Street BART', 53, '2013-10-26 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94109),
	(73100, 1234, '2013-10-26 14:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 14:28:00', 'Civic Center BART (7th at Market)', 72, 353, 'Customer', NULL),
	(73101, 410, '2013-10-26 14:08:00', 'Market at 4th', 76, '2013-10-26 14:14:00', '5th at Howard', 57, 494, 'Subscriber', 94545),
	(73103, 686, '2013-10-26 14:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 14:22:00', 'Post at Kearney', 47, 390, 'Subscriber', 94133),
	(73104, 1859, '2013-10-26 14:14:00', 'Embarcadero at Bryant', 54, '2013-10-26 14:45:00', 'Embarcadero at Bryant', 54, 421, 'Customer', 94105),
	(73105, 144, '2013-10-26 14:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 14:17:00', 'Civic Center BART (7th at Market)', 72, 603, 'Customer', NULL),
	(73106, 1188, '2013-10-26 14:15:00', 'Washington at Kearney', 46, '2013-10-26 14:35:00', 'Embarcadero at Vallejo', 48, 498, 'Customer', NULL),
	(73108, 615, '2013-10-26 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 14:29:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94114),
	(73110, 339, '2013-10-26 14:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 14:26:00', 'Civic Center BART (7th at Market)', 72, 603, 'Customer', NULL),
	(73111, 1109, '2013-10-26 14:21:00', 'Embarcadero at Sansome', 60, '2013-10-26 14:40:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94117),
	(73113, 431, '2013-10-26 14:24:00', 'Washington at Kearney', 46, '2013-10-26 14:31:00', 'Powell Street BART', 53, 454, 'Customer', 98115),
	(73114, 288, '2013-10-26 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 14:29:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(73115, 1078, '2013-10-26 14:25:00', '5th at Howard', 57, '2013-10-26 14:43:00', 'Market at 4th', 76, 439, 'Subscriber', 94545),
	(73116, 491, '2013-10-26 14:25:00', 'Market at Sansome', 77, '2013-10-26 14:33:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94611),
	(73118, 488, '2013-10-26 14:33:00', 'South Van Ness at Market', 66, '2013-10-26 14:42:00', 'Market at 4th', 76, 456, 'Subscriber', 94133),
	(73119, 489, '2013-10-26 14:34:00', 'South Van Ness at Market', 66, '2013-10-26 14:42:00', 'Market at 4th', 76, 592, 'Subscriber', 94133),
	(73120, 421, '2013-10-26 14:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-26 14:45:00', 'San Pedro Square', 6, 85, 'Subscriber', 95126),
	(73122, 1160, '2013-10-26 14:40:00', 'Embarcadero at Sansome', 60, '2013-10-26 15:00:00', 'Post at Kearney', 47, 406, 'Subscriber', 94111),
	(73123, 1136, '2013-10-26 14:41:00', 'Embarcadero at Sansome', 60, '2013-10-26 14:59:00', 'Post at Kearney', 47, 322, 'Subscriber', 94111),
	(73124, 595, '2013-10-26 14:41:00', 'Beale at Market', 56, '2013-10-26 14:51:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94131),
	(73125, 2000, '2013-10-26 14:43:00', 'Embarcadero at Sansome', 60, '2013-10-26 15:16:00', 'Powell at Post (Union Square)', 71, 436, 'Customer', NULL),
	(73126, 164, '2013-10-26 14:44:00', 'Santa Clara at Almaden', 4, '2013-10-26 14:47:00', 'Arena Green / SAP Center', 14, 666, 'Subscriber', 95113),
	(73127, 399, '2013-10-26 14:44:00', 'Embarcadero at Bryant', 54, '2013-10-26 14:51:00', 'Beale at Market', 56, 543, 'Subscriber', 94611),
	(73128, 1321, '2013-10-26 14:46:00', 'Beale at Market', 56, '2013-10-26 15:08:00', 'San Francisco City Hall', 58, 364, 'Customer', 10024),
	(73129, 1302, '2013-10-26 14:46:00', 'Beale at Market', 56, '2013-10-26 15:08:00', 'San Francisco City Hall', 58, 326, 'Customer', 10024),
	(73130, 1848, '2013-10-26 14:47:00', 'Embarcadero at Sansome', 60, '2013-10-26 15:18:00', 'Powell at Post (Union Square)', 71, 290, 'Customer', NULL),
	(73131, 1680, '2013-10-26 14:51:00', 'Embarcadero at Sansome', 60, '2013-10-26 15:19:00', 'Powell at Post (Union Square)', 71, 614, 'Customer', 98117),
	(73133, 9351, '2013-10-26 14:52:00', 'Beale at Market', 56, '2013-10-26 17:27:00', 'Embarcadero at Sansome', 60, 473, 'Customer', 94702),
	(73134, 394, '2013-10-26 14:52:00', 'Market at 4th', 76, '2013-10-26 14:59:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94105),
	(73135, 1957, '2013-10-26 14:54:00', 'Embarcadero at Sansome', 60, '2013-10-26 15:26:00', 'Powell Street BART', 53, 350, 'Customer', NULL),
	(73136, 299, '2013-10-26 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94301),
	(73137, 890, '2013-10-26 14:54:00', 'Embarcadero at Sansome', 60, '2013-10-26 15:09:00', 'Powell Street BART', 53, 462, 'Subscriber', 94103),
	(73138, 570, '2013-10-26 14:54:00', 'Spear at Folsom', 49, '2013-10-26 15:04:00', 'Post at Kearney', 47, 430, 'Customer', 94105),
	(73139, 1711, '2013-10-26 14:59:00', 'Market at 4th', 76, '2013-10-26 15:27:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 99349),
	(73140, 1682, '2013-10-26 14:59:00', 'Market at 4th', 76, '2013-10-26 15:27:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 99349),
	(73141, 211, '2013-10-26 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-26 15:03:00', 'Post at Kearney', 47, 442, 'Subscriber', 94104),
	(73142, 4618, '2013-10-26 15:02:00', 'Mountain View Caltrain Station', 28, '2013-10-26 16:19:00', 'Mountain View Caltrain Station', 28, 689, 'Customer', 95131),
	(73143, 525, '2013-10-26 15:02:00', 'Post at Kearney', 47, '2013-10-26 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94404),
	(73144, 801, '2013-10-26 15:03:00', 'Market at 4th', 76, '2013-10-26 15:16:00', 'Townsend at 7th', 65, 400, 'Customer', 90291),
	(73145, 754, '2013-10-26 15:04:00', 'Market at 4th', 76, '2013-10-26 15:17:00', 'Townsend at 7th', 65, 423, 'Customer', 90291),
	(73146, 487, '2013-10-26 15:05:00', 'Powell Street BART', 53, '2013-10-26 15:13:00', 'Post at Kearney', 47, 628, 'Subscriber', 94102),
	(73149, 751, '2013-10-26 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-26 15:20:00', 'Civic Center BART (7th at Market)', 72, 272, 'Subscriber', 94109),
	(73150, 4276, '2013-10-26 15:08:00', 'Mountain View Caltrain Station', 28, '2013-10-26 16:19:00', 'Mountain View Caltrain Station', 28, 696, 'Customer', 95131),
	(73151, 290, '2013-10-26 15:08:00', '2nd at South Park', 64, '2013-10-26 15:13:00', 'Howard at 2nd', 63, 461, 'Customer', NULL),
	(73152, 759, '2013-10-26 15:09:00', '5th at Howard', 57, '2013-10-26 15:21:00', 'Clay at Battery', 41, 271, 'Customer', 19106),
	(73153, 1911, '2013-10-26 15:09:00', 'San Francisco City Hall', 58, '2013-10-26 15:41:00', 'South Van Ness at Market', 66, 396, 'Customer', 10024),
	(73154, 1891, '2013-10-26 15:10:00', 'San Francisco City Hall', 58, '2013-10-26 15:41:00', 'South Van Ness at Market', 66, 370, 'Customer', 10024),
	(73155, 917, '2013-10-26 15:10:00', 'Spear at Folsom', 49, '2013-10-26 15:25:00', 'Market at 4th', 76, 519, 'Subscriber', 94105),
	(73156, 912, '2013-10-26 15:10:00', 'Spear at Folsom', 49, '2013-10-26 15:25:00', 'Market at 4th', 76, 515, 'Subscriber', 94105),
	(73157, 349, '2013-10-26 15:12:00', '2nd at Folsom', 62, '2013-10-26 15:17:00', 'Post at Kearney', 47, 422, 'Subscriber', 94107),
	(73160, 230, '2013-10-26 15:14:00', 'Post at Kearney', 47, '2013-10-26 15:18:00', 'Washington at Kearney', 46, 322, 'Subscriber', 94102),
	(73161, 1408, '2013-10-26 15:14:00', '2nd at Townsend', 61, '2013-10-26 15:38:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 94518),
	(73162, 10006, '2013-10-26 15:15:00', 'Japantown', 9, '2013-10-26 18:02:00', 'Japantown', 9, 143, 'Customer', 95164),
	(73163, 9875, '2013-10-26 15:17:00', 'Japantown', 9, '2013-10-26 18:01:00', 'Japantown', 9, 686, 'Customer', 95164),
	(73165, 1256, '2013-10-26 15:17:00', 'South Van Ness at Market', 66, '2013-10-26 15:37:00', 'Post at Kearney', 47, 356, 'Subscriber', 94133),
	(73167, 895, '2013-10-26 15:18:00', 'Embarcadero at Bryant', 54, '2013-10-26 15:32:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94105),
	(73169, 167, '2013-10-26 15:19:00', 'Washington at Kearney', 46, '2013-10-26 15:21:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94102),
	(73182, 412, '2013-10-26 15:23:00', 'Post at Kearney', 47, '2013-10-26 15:29:00', 'Spear at Folsom', 49, 430, 'Customer', 94105),
	(73191, 1761, '2013-10-26 15:25:00', 'Davis at Jackson', 42, '2013-10-26 15:54:00', 'Townsend at 7th', 65, 541, 'Customer', 94123),
	(73194, 1555, '2013-10-26 15:28:00', 'Davis at Jackson', 42, '2013-10-26 15:54:00', 'Townsend at 7th', 65, 284, 'Customer', NULL),
	(73195, 389, '2013-10-26 15:28:00', '2nd at Folsom', 62, '2013-10-26 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(73198, 1351, '2013-10-26 15:31:00', 'Davis at Jackson', 42, '2013-10-26 15:54:00', 'Townsend at 7th', 65, 328, 'Customer', NULL),
	(73200, 4070, '2013-10-26 15:33:00', 'Embarcadero at Sansome', 60, '2013-10-26 16:41:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94105),
	(73202, 1829, '2013-10-26 15:34:00', 'South Van Ness at Market', 66, '2013-10-26 16:05:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94122),
	(73203, 733, '2013-10-26 15:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 15:47:00', 'Market at 4th', 76, 502, 'Subscriber', 94107),
	(73204, 403, '2013-10-26 15:38:00', 'Market at 4th', 76, '2013-10-26 15:44:00', '2nd at Folsom', 62, 330, 'Subscriber', 94107),
	(73205, 498, '2013-10-26 15:39:00', 'Commercial at Montgomery', 45, '2013-10-26 15:47:00', 'Market at 4th', 76, 357, 'Customer', 94559),
	(73206, 432, '2013-10-26 15:42:00', 'Washington at Kearney', 46, '2013-10-26 15:49:00', 'Market at Sansome', 77, 607, 'Subscriber', 94133),
	(73207, 801, '2013-10-26 15:43:00', 'Powell Street BART', 53, '2013-10-26 15:56:00', 'Townsend at 7th', 65, 526, 'Customer', NULL),
	(73208, 6911, '2013-10-26 15:43:00', 'Spear at Folsom', 49, '2013-10-26 17:39:00', 'Spear at Folsom', 49, 465, 'Customer', 94105),
	(73209, 1091, '2013-10-26 15:44:00', 'Powell Street BART', 53, '2013-10-26 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Customer', NULL),
	(73210, 735, '2013-10-26 15:44:00', 'Powell Street BART', 53, '2013-10-26 15:56:00', 'Townsend at 7th', 65, 606, 'Customer', NULL),
	(73211, 6796, '2013-10-26 15:45:00', 'Spear at Folsom', 49, '2013-10-26 17:39:00', 'Spear at Folsom', 49, 383, 'Customer', 94105),
	(73212, 977, '2013-10-26 15:46:00', 'Powell Street BART', 53, '2013-10-26 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Customer', 98117),
	(73213, 997, '2013-10-26 15:47:00', 'Embarcadero at Vallejo', 48, '2013-10-26 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', NULL),
	(73214, 987, '2013-10-26 15:46:00', 'Embarcadero at Vallejo', 48, '2013-10-26 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Customer', NULL),
	(73215, 324, '2013-10-26 15:47:00', 'Embarcadero at Vallejo', 48, '2013-10-26 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94114),
	(73218, 793, '2013-10-26 15:51:00', 'Beale at Market', 56, '2013-10-26 16:04:00', 'Grant Avenue at Columbus Avenue', 73, 543, 'Subscriber', 94133),
	(73222, 355, '2013-10-26 15:53:00', 'Market at 4th', 76, '2013-10-26 15:59:00', '2nd at Folsom', 62, 449, 'Subscriber', 94107),
	(73225, 1809, '2013-10-26 15:58:00', 'Embarcadero at Vallejo', 48, '2013-10-26 16:28:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 11755),
	(73226, 411, '2013-10-26 16:01:00', 'Washington at Kearney', 46, '2013-10-26 16:07:00', 'Market at Sansome', 77, 547, 'Subscriber', 94107),
	(73227, 1556, '2013-10-26 16:02:00', 'Embarcadero at Vallejo', 48, '2013-10-26 16:28:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 94114),
	(73229, 1557, '2013-10-26 16:02:00', 'Embarcadero at Vallejo', 48, '2013-10-26 16:28:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 94114),
	(73232, 1310, '2013-10-26 16:04:00', 'South Van Ness at Market', 66, '2013-10-26 16:26:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', 10024),
	(73233, 1295, '2013-10-26 16:04:00', 'South Van Ness at Market', 66, '2013-10-26 16:26:00', 'Grant Avenue at Columbus Avenue', 73, 370, 'Customer', 10024),
	(73234, 755, '2013-10-26 16:04:00', 'Steuart at Market', 74, '2013-10-26 16:17:00', 'Powell Street BART', 53, 472, 'Subscriber', 94107),
	(73235, 593, '2013-10-26 16:07:00', 'Howard at 2nd', 63, '2013-10-26 16:17:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94133),
	(73236, 605, '2013-10-26 16:07:00', 'Howard at 2nd', 63, '2013-10-26 16:17:00', 'Civic Center BART (7th at Market)', 72, 419, 'Customer', NULL),
	(73237, 316, '2013-10-26 16:07:00', 'Market at 10th', 67, '2013-10-26 16:12:00', 'Market at 4th', 76, 345, 'Subscriber', 94103),
	(73239, 1198, '2013-10-26 16:06:00', '2nd at Townsend', 61, '2013-10-26 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94107),
	(73240, 1141, '2013-10-26 16:12:00', 'Townsend at 7th', 65, '2013-10-26 16:31:00', 'Powell at Post (Union Square)', 71, 270, 'Customer', 90291),
	(73242, 1115, '2013-10-26 16:13:00', 'Townsend at 7th', 65, '2013-10-26 16:31:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 90291),
	(73244, 1969, '2013-10-26 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-26 16:48:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 63105),
	(73245, 815, '2013-10-26 16:17:00', 'Embarcadero at Sansome', 60, '2013-10-26 16:31:00', 'Washington at Kearney', 46, 421, 'Customer', 92688),
	(73246, 781, '2013-10-26 16:18:00', 'Embarcadero at Sansome', 60, '2013-10-26 16:31:00', 'Washington at Kearney', 46, 512, 'Customer', 92688),
	(73248, 1216, '2013-10-26 16:20:00', 'Powell at Post (Union Square)', 71, '2013-10-26 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 60148),
	(73249, 617, '2013-10-26 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-26 16:31:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94107),
	(73250, 1109, '2013-10-26 16:23:00', 'Embarcadero at Sansome', 60, '2013-10-26 16:42:00', '2nd at Townsend', 61, 398, 'Customer', 94518),
	(73251, 434, '2013-10-26 16:24:00', 'Golden Gate at Polk', 59, '2013-10-26 16:31:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94109),
	(73252, 272, '2013-10-26 16:27:00', 'Townsend at 7th', 65, '2013-10-26 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(73253, 329, '2013-10-26 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-26 16:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94117),
	(73255, 607, '2013-10-26 16:33:00', 'Embarcadero at Bryant', 54, '2013-10-26 16:43:00', 'Market at Sansome', 77, 291, 'Subscriber', 94107),
	(73256, 962, '2013-10-26 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94105),
	(73257, 622, '2013-10-26 16:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-26 16:46:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94117),
	(73258, 575, '2013-10-26 16:40:00', 'San Pedro Square', 6, '2013-10-26 16:50:00', 'Japantown', 9, 638, 'Subscriber', 95112),
	(73259, 3853, '2013-10-26 16:40:00', 'Mountain View Caltrain Station', 28, '2013-10-26 17:45:00', 'Cowper at University', 37, 217, 'Customer', 90069),
	(73260, 3823, '2013-10-26 16:41:00', 'Mountain View Caltrain Station', 28, '2013-10-26 17:44:00', 'Cowper at University', 37, 107, 'Customer', 90069),
	(73261, 979, '2013-10-26 16:42:00', 'Embarcadero at Sansome', 60, '2013-10-26 16:59:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94105),
	(73262, 1728, '2013-10-26 16:44:00', 'Townsend at 7th', 65, '2013-10-26 17:13:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 98117),
	(73263, 366, '2013-10-26 16:45:00', 'South Van Ness at Market', 66, '2013-10-26 16:51:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94103),
	(73264, 1697, '2013-10-26 16:44:00', 'Townsend at 7th', 65, '2013-10-26 17:13:00', 'Embarcadero at Sansome', 60, 589, 'Customer', NULL),
	(73265, 1686, '2013-10-26 16:45:00', 'Townsend at 7th', 65, '2013-10-26 17:13:00', 'Embarcadero at Sansome', 60, 562, 'Customer', NULL),
	(73266, 1671, '2013-10-26 16:45:00', 'Townsend at 7th', 65, '2013-10-26 17:13:00', 'Embarcadero at Sansome', 60, 569, 'Customer', NULL),
	(73267, 349, '2013-10-26 16:47:00', 'Market at Sansome', 77, '2013-10-26 16:53:00', 'Market at Sansome', 77, 291, 'Customer', 11791),
	(73268, 2304, '2013-10-26 16:47:00', 'Embarcadero at Sansome', 60, '2013-10-26 17:25:00', 'Market at 4th', 76, 441, 'Customer', 99349),
	(73269, 2284, '2013-10-26 16:47:00', 'Embarcadero at Sansome', 60, '2013-10-26 17:25:00', 'Market at 4th', 76, 629, 'Customer', 99349),
	(73271, 1801, '2013-10-26 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-26 17:18:00', 'Embarcadero at Vallejo', 48, 359, 'Customer', 94105),
	(73272, 1754, '2013-10-26 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-26 17:18:00', 'Embarcadero at Vallejo', 48, 450, 'Customer', 94105),
	(73273, 301, '2013-10-26 16:49:00', 'Arena Green / SAP Center', 14, '2013-10-26 16:54:00', 'Santa Clara at Almaden', 4, 666, 'Subscriber', 95113),
	(73274, 1203, '2013-10-26 16:49:00', 'Arena Green / SAP Center', 14, '2013-10-26 17:10:00', 'San Pedro Square', 6, 709, 'Customer', 95030),
	(73275, 1201, '2013-10-26 16:50:00', 'Arena Green / SAP Center', 14, '2013-10-26 17:10:00', 'San Pedro Square', 6, 119, 'Customer', 95030),
	(73276, 490, '2013-10-26 16:54:00', '2nd at Townsend', 61, '2013-10-26 17:02:00', 'Market at 4th', 76, 539, 'Subscriber', 94107),
	(73277, 6684, '2013-10-26 16:55:00', 'Market at Sansome', 77, '2013-10-26 18:46:00', 'Market at Sansome', 77, 291, 'Customer', 11791),
	(73278, 6693, '2013-10-26 16:55:00', 'Market at Sansome', 77, '2013-10-26 18:47:00', 'Market at Sansome', 77, 607, 'Customer', 11791),
	(73279, 1384, '2013-10-26 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 17:19:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(73280, 535, '2013-10-26 17:00:00', 'Market at 4th', 76, '2013-10-26 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94102),
	(73281, 523, '2013-10-26 17:02:00', '2nd at Folsom', 62, '2013-10-26 17:10:00', 'Steuart at Market', 74, 330, 'Customer', 94117),
	(73282, 957, '2013-10-26 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-26 17:21:00', 'San Francisco City Hall', 58, 399, 'Subscriber', 94301),
	(73283, 421, '2013-10-26 17:05:00', 'Embarcadero at Sansome', 60, '2013-10-26 17:12:00', 'Beale at Market', 56, 577, 'Subscriber', 94133),
	(73284, 555, '2013-10-26 17:06:00', 'Clay at Battery', 41, '2013-10-26 17:16:00', '5th at Howard', 57, 271, 'Customer', 19106),
	(73285, 620, '2013-10-26 17:06:00', 'Market at 4th', 76, '2013-10-26 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 30075),
	(73286, 606, '2013-10-26 17:07:00', 'Market at 4th', 76, '2013-10-26 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 30075),
	(73287, 230, '2013-10-26 17:10:00', 'Market at Sansome', 77, '2013-10-26 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94107),
	(73288, 1018, '2013-10-26 17:11:00', 'Steuart at Market', 74, '2013-10-26 17:28:00', 'Market at 10th', 67, 507, 'Subscriber', 94103),
	(73289, 823, '2013-10-26 17:12:00', 'Embarcadero at Vallejo', 48, '2013-10-26 17:26:00', '2nd at Folsom', 62, 513, 'Customer', 94107),
	(73291, 465, '2013-10-26 17:17:00', 'Spear at Folsom', 49, '2013-10-26 17:25:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94105),
	(73292, 256, '2013-10-26 17:22:00', 'Howard at 2nd', 63, '2013-10-26 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94105),
	(73294, 419, '2013-10-26 17:26:00', 'Steuart at Market', 74, '2013-10-26 17:33:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94107),
	(73295, 2742, '2013-10-26 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 18:13:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 30075),
	(73296, 515, '2013-10-26 17:24:00', '2nd at Townsend', 61, '2013-10-26 17:33:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94086),
	(73297, 757, '2013-10-26 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 17:40:00', '2nd at Folsom', 62, 568, 'Subscriber', 94105),
	(73298, 2644, '2013-10-26 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 18:13:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 30075),
	(73299, 623, '2013-10-26 17:32:00', '2nd at South Park', 64, '2013-10-26 17:43:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94103),
	(73300, 947, '2013-10-26 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-26 17:53:00', 'Powell Street BART', 53, 503, 'Customer', 60148),
	(73301, 1605, '2013-10-26 17:43:00', 'Embarcadero at Sansome', 60, '2013-10-26 18:10:00', 'Civic Center BART (7th at Market)', 72, 521, 'Customer', NULL),
	(73302, 1984, '2013-10-26 17:44:00', 'Commercial at Montgomery', 45, '2013-10-26 18:17:00', 'Powell Street BART', 53, 385, 'Customer', NULL),
	(73303, 370, '2013-10-26 17:44:00', 'Commercial at Montgomery', 45, '2013-10-26 17:51:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(73304, 973, '2013-10-26 17:49:00', 'Embarcadero at Vallejo', 48, '2013-10-26 18:05:00', 'Powell at Post (Union Square)', 71, 450, 'Customer', 20190),
	(73305, 939, '2013-10-26 17:49:00', 'Embarcadero at Vallejo', 48, '2013-10-26 18:05:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 20190),
	(73306, 391, '2013-10-26 17:50:00', 'Townsend at 7th', 65, '2013-10-26 17:56:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94103),
	(73307, 576, '2013-10-26 17:50:00', 'Embarcadero at Sansome', 60, '2013-10-26 18:00:00', 'Market at 4th', 76, 528, 'Subscriber', 94102),
	(73308, 445, '2013-10-26 17:58:00', 'Market at 4th', 76, '2013-10-26 18:05:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94108),
	(73309, 1047, '2013-10-26 18:01:00', 'Townsend at 7th', 65, '2013-10-26 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94103),
	(73310, 1023, '2013-10-26 18:01:00', 'Townsend at 7th', 65, '2013-10-26 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94103),
	(73311, 1559, '2013-10-26 18:02:00', 'Market at Sansome', 77, '2013-10-26 18:28:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 60600),
	(73312, 948, '2013-10-26 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-26 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94590),
	(73313, 1020, '2013-10-26 18:06:00', 'San Francisco City Hall', 58, '2013-10-26 18:23:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(73314, 1018, '2013-10-26 18:06:00', 'San Francisco City Hall', 58, '2013-10-26 18:23:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94133),
	(73315, 230, '2013-10-26 18:10:00', 'Market at 4th', 76, '2013-10-26 18:14:00', 'Market at Sansome', 77, 613, 'Subscriber', 94107),
	(73316, 273, '2013-10-26 18:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 18:25:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94134),
	(73317, 407, '2013-10-26 18:20:00', 'Market at 4th', 76, '2013-10-26 18:27:00', '2nd at Townsend', 61, 357, 'Subscriber', 94107),
	(73318, 1858, '2013-10-26 18:21:00', 'Embarcadero at Vallejo', 48, '2013-10-26 18:52:00', 'South Van Ness at Market', 66, 392, 'Customer', 94105),
	(73319, 1842, '2013-10-26 18:21:00', 'Embarcadero at Vallejo', 48, '2013-10-26 18:52:00', 'South Van Ness at Market', 66, 597, 'Customer', 94105),
	(73320, 723, '2013-10-26 18:22:00', 'Market at Sansome', 77, '2013-10-26 18:34:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94103),
	(73321, 701, '2013-10-26 18:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-26 18:36:00', 'Spear at Folsom', 49, 415, 'Customer', NULL),
	(73322, 1655, '2013-10-26 18:25:00', 'Park at Olive', 38, '2013-10-26 18:53:00', 'Park at Olive', 38, 236, 'Customer', 94107),
	(73323, 621, '2013-10-26 18:27:00', 'Embarcadero at Sansome', 60, '2013-10-26 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 94114),
	(73324, 594, '2013-10-26 18:28:00', 'Embarcadero at Sansome', 60, '2013-10-26 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 94114),
	(73325, 532, '2013-10-26 18:29:00', 'Embarcadero at Sansome', 60, '2013-10-26 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Customer', 11755),
	(73326, 494, '2013-10-26 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-26 18:42:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(73327, 500, '2013-10-26 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-26 18:42:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94105),
	(73334, 361, '2013-10-26 18:42:00', 'Steuart at Market', 74, '2013-10-26 18:48:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(73335, 901, '2013-10-26 18:43:00', 'Embarcadero at Sansome', 60, '2013-10-26 18:58:00', 'Beale at Market', 56, 473, 'Subscriber', 94109),
	(73338, 697, '2013-10-26 18:58:00', 'Beale at Market', 56, '2013-10-26 19:10:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94109),
	(73339, 233, '2013-10-26 18:58:00', 'Redwood City Caltrain Station', 22, '2013-10-26 19:02:00', 'Franklin at Maple', 21, 212, 'Subscriber', 94063),
	(73341, 309, '2013-10-26 19:10:00', 'Market at Sansome', 77, '2013-10-26 19:15:00', '2nd at South Park', 64, 291, 'Subscriber', 94114),
	(73349, 384, '2013-10-26 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-26 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94107),
	(73350, 492, '2013-10-26 19:27:00', 'Powell Street BART', 53, '2013-10-26 19:36:00', 'Market at 10th', 67, 454, 'Subscriber', 94117),
	(73351, 407, '2013-10-26 19:30:00', 'Embarcadero at Folsom', 51, '2013-10-26 19:37:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94103),
	(73352, 402, '2013-10-26 19:30:00', 'Embarcadero at Folsom', 51, '2013-10-26 19:37:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94103),
	(73353, 408, '2013-10-26 19:38:00', 'Embarcadero at Sansome', 60, '2013-10-26 19:44:00', 'Embarcadero at Folsom', 51, 589, 'Customer', 94124),
	(73354, 417, '2013-10-26 20:00:00', 'Embarcadero at Vallejo', 48, '2013-10-26 20:07:00', 'Beale at Market', 56, 455, 'Subscriber', 94131),
	(73356, 355, '2013-10-26 20:09:00', 'Clay at Battery', 41, '2013-10-26 20:15:00', 'Market at 4th', 76, 273, 'Subscriber', 94102),
	(73357, 749, '2013-10-26 20:11:00', 'Market at 4th', 76, '2013-10-26 20:23:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94114),
	(73358, 217, '2013-10-26 20:35:00', 'Cowper at University', 37, '2013-10-26 20:38:00', 'University and Emerson', 35, 217, 'Subscriber', 94301),
	(73359, 818, '2013-10-26 20:37:00', 'Beale at Market', 56, '2013-10-26 20:50:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Subscriber', 94707),
	(73363, 211, '2013-10-26 20:50:00', 'Market at Sansome', 77, '2013-10-26 20:54:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94117),
	(73365, 109, '2013-10-26 21:10:00', '2nd at Folsom', 62, '2013-10-26 21:12:00', '2nd at South Park', 64, 449, 'Subscriber', 94107),
	(73366, 443, '2013-10-26 21:11:00', 'Embarcadero at Sansome', 60, '2013-10-26 21:18:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94107),
	(73368, 785, '2013-10-26 21:14:00', 'Embarcadero at Bryant', 54, '2013-10-26 21:27:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94103),
	(73369, 655, '2013-10-26 21:15:00', 'Market at 4th', 76, '2013-10-26 21:26:00', 'Washington at Kearney', 46, 519, 'Subscriber', 94102),
	(73370, 226, '2013-10-26 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-26 21:19:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94107),
	(73371, 544, '2013-10-26 21:16:00', 'Powell Street BART', 53, '2013-10-26 21:25:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94107),
	(73372, 557, '2013-10-26 22:02:00', 'Commercial at Montgomery', 45, '2013-10-26 22:11:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(73373, 48119, '2013-10-26 22:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 11:27:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 2026),
	(73378, 2183, '2013-10-26 22:25:00', 'Market at 4th', 76, '2013-10-26 23:01:00', 'Market at 4th', 76, 629, 'Customer', 94568),
	(73379, 2149, '2013-10-26 22:26:00', 'Market at 4th', 76, '2013-10-26 23:01:00', 'Market at 4th', 76, 441, 'Customer', 94542),
	(73380, 1883, '2013-10-26 22:29:00', 'Market at 4th', 76, '2013-10-26 23:00:00', 'Market at 4th', 76, 515, 'Customer', 94568),
	(73381, 1909, '2013-10-26 22:29:00', 'Market at 4th', 76, '2013-10-26 23:01:00', 'Market at 4th', 76, 528, 'Customer', 94568),
	(73382, 367, '2013-10-26 22:32:00', 'San Jose City Hall', 10, '2013-10-26 22:38:00', 'SJSU - San Salvador at 9th', 16, 88, 'Subscriber', 95112),
	(73383, 2594, '2013-10-26 22:45:00', 'Embarcadero at Sansome', 60, '2013-10-26 23:28:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Customer', 94304),
	(73384, 2569, '2013-10-26 22:46:00', 'Embarcadero at Sansome', 60, '2013-10-26 23:29:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Customer', 94304),
	(73385, 983, '2013-10-26 22:51:00', 'Embarcadero at Sansome', 60, '2013-10-26 23:07:00', 'Powell at Post (Union Square)', 71, 283, 'Customer', 60148),
	(73386, 1037, '2013-10-26 22:57:00', 'Embarcadero at Sansome', 60, '2013-10-26 23:14:00', 'Powell Street BART', 53, 452, 'Subscriber', 94114),
	(73387, 811, '2013-10-26 23:03:00', '2nd at South Park', 64, '2013-10-26 23:16:00', 'Post at Kearney', 47, 291, 'Customer', NULL),
	(73388, 598, '2013-10-26 23:13:00', 'Embarcadero at Bryant', 54, '2013-10-26 23:23:00', 'Powell Street BART', 53, 613, 'Subscriber', 94105),
	(73389, 3451, '2013-10-26 23:24:00', 'Embarcadero at Folsom', 51, '2013-10-27 00:21:00', 'Embarcadero at Bryant', 54, 539, 'Customer', 94546),
	(73390, 2986, '2013-10-26 23:32:00', 'Embarcadero at Folsom', 51, '2013-10-27 00:21:00', 'Embarcadero at Bryant', 54, 589, 'Customer', 94556),
	(73391, 2009, '2013-10-26 23:48:00', 'Embarcadero at Folsom', 51, '2013-10-27 00:21:00', 'Embarcadero at Bryant', 54, 443, 'Customer', 94546),
	(73392, 1937, '2013-10-26 23:50:00', 'SJSU 4th at San Carlos', 12, '2013-10-27 00:22:00', 'SJSU 4th at San Carlos', 12, 152, 'Customer', 95112),
	(73393, 552, '2013-10-26 23:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 00:04:00', 'Beale at Market', 56, 626, 'Subscriber', 94707),
	(73394, 3802, '2013-10-26 23:56:00', 'San Jose City Hall', 10, '2013-10-27 01:00:00', 'San Jose City Hall', 10, 676, 'Customer', 95112),
	(73395, 1277, '2013-10-27 00:01:00', 'SJSU 4th at San Carlos', 12, '2013-10-27 00:22:00', 'SJSU 4th at San Carlos', 12, 47, 'Customer', 91331),
	(73397, 686, '2013-10-27 00:25:00', 'Beale at Market', 56, '2013-10-27 00:36:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94131),
	(73398, 262, '2013-10-27 00:35:00', '5th at Howard', 57, '2013-10-27 00:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(73399, 611, '2013-10-27 01:06:00', 'Market at 10th', 67, '2013-10-27 01:16:00', 'Post at Kearney', 47, 314, 'Subscriber', 94108),
	(73401, 887, '2013-10-27 01:58:00', '2nd at Folsom', 62, '2013-10-27 02:13:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94133),
	(73402, 550, '2013-10-27 02:05:00', 'Post at Kearney', 47, '2013-10-27 02:15:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Customer', 94107),
	(73403, 549, '2013-10-27 02:05:00', 'Post at Kearney', 47, '2013-10-27 02:14:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Customer', 94107),
	(73404, 760, '2013-10-27 02:11:00', 'Powell Street BART', 53, '2013-10-27 02:24:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(73405, 577, '2013-10-27 02:29:00', 'South Van Ness at Market', 66, '2013-10-27 02:38:00', 'Market at 4th', 76, 597, 'Subscriber', 94709),
	(73406, 387, '2013-10-27 02:31:00', 'Beale at Market', 56, '2013-10-27 02:37:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94107),
	(73407, 309, '2013-10-27 02:39:00', 'Market at 4th', 76, '2013-10-27 02:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94709),
	(73408, 23671, '2013-10-27 03:55:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 10:29:00', 'Post at Kearney', 47, 354, 'Customer', 50701),
	(73409, 574, '2013-10-27 04:31:00', 'Townsend at 7th', 65, '2013-10-27 04:40:00', 'Golden Gate at Polk', 59, 503, 'Subscriber', 94109),
	(73410, 469, '2013-10-27 05:34:00', 'Golden Gate at Polk', 59, '2013-10-27 05:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94109),
	(73411, 1056, '2013-10-27 06:44:00', 'South Van Ness at Market', 66, '2013-10-27 07:02:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94301),
	(73412, 269, '2013-10-27 06:48:00', '5th at Howard', 57, '2013-10-27 06:52:00', '2nd at Folsom', 62, 271, 'Subscriber', 94103),
	(73422, 1152, '2013-10-27 07:28:00', 'Embarcadero at Sansome', 60, '2013-10-27 07:47:00', '2nd at Townsend', 61, 513, 'Subscriber', 94133),
	(73423, 203, '2013-10-27 07:35:00', 'Embarcadero at Folsom', 51, '2013-10-27 07:39:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(73424, 235, '2013-10-27 07:49:00', 'Powell at Post (Union Square)', 71, '2013-10-27 07:53:00', 'Market at 4th', 76, 290, 'Customer', 22911),
	(73425, 1059, '2013-10-27 07:51:00', '2nd at Townsend', 61, '2013-10-27 08:09:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94133),
	(73433, 347, '2013-10-27 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 08:31:00', 'Post at Kearney', 47, 378, 'Subscriber', 94133),
	(73434, 1728, '2013-10-27 08:27:00', 'SJSU - San Salvador at 9th', 16, '2013-10-27 08:56:00', 'San Jose Diridon Caltrain Station', 2, 215, 'Customer', 91744),
	(73439, 5876, '2013-10-27 08:39:00', 'Powell at Post (Union Square)', 71, '2013-10-27 10:17:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 94108),
	(73441, 5547, '2013-10-27 08:45:00', 'Powell at Post (Union Square)', 71, '2013-10-27 10:17:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(73442, 5233, '2013-10-27 08:45:00', '5th at Howard', 57, '2013-10-27 10:12:00', '5th at Howard', 57, 494, 'Customer', 2445),
	(73443, 986, '2013-10-27 08:50:00', 'Market at 10th', 67, '2013-10-27 09:06:00', 'Market at 10th', 67, 523, 'Subscriber', 94102),
	(73445, 681, '2013-10-27 08:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94103),
	(73446, 695, '2013-10-27 08:56:00', 'Commercial at Montgomery', 45, '2013-10-27 09:07:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94111),
	(73447, 228, '2013-10-27 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 09:04:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94133),
	(73452, 204, '2013-10-27 09:09:00', 'Townsend at 7th', 65, '2013-10-27 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(73457, 208, '2013-10-27 09:14:00', 'Davis at Jackson', 42, '2013-10-27 09:18:00', 'Washington at Kearney', 46, 372, 'Subscriber', 94133),
	(73458, 704, '2013-10-27 09:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94111),
	(73459, 271, '2013-10-27 09:17:00', 'Embarcadero at Bryant', 54, '2013-10-27 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94105),
	(73460, 364, '2013-10-27 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94107),
	(73461, 307, '2013-10-27 09:20:00', '2nd at Folsom', 62, '2013-10-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94103),
	(73462, 801, '2013-10-27 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 09:40:00', 'Civic Center BART (7th at Market)', 72, 369, 'Subscriber', 94103),
	(73463, 293, '2013-10-27 09:28:00', 'Clay at Battery', 41, '2013-10-27 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94111),
	(73466, 1006, '2013-10-27 09:34:00', 'Embarcadero at Sansome', 60, '2013-10-27 09:51:00', 'Market at 4th', 76, 513, 'Subscriber', 94111),
	(73467, 960, '2013-10-27 09:35:00', 'Embarcadero at Sansome', 60, '2013-10-27 09:51:00', 'Market at 4th', 76, 492, 'Subscriber', 94111),
	(73468, 466, '2013-10-27 09:36:00', 'Embarcadero at Bryant', 54, '2013-10-27 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94107),
	(73470, 1096, '2013-10-27 09:42:00', 'South Van Ness at Market', 66, '2013-10-27 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Customer', 94102),
	(73471, 1217, '2013-10-27 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94133),
	(73472, 325, '2013-10-27 09:44:00', 'Washington at Kearney', 46, '2013-10-27 09:50:00', 'Market at 4th', 76, 322, 'Subscriber', 94102),
	(73474, 155, '2013-10-27 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-27 09:51:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94111),
	(73475, 16342, '2013-10-27 09:48:00', 'Powell Street BART', 53, '2013-10-27 14:21:00', 'Powell Street BART', 53, 613, 'Customer', 4665),
	(73476, 16322, '2013-10-27 09:49:00', 'Powell Street BART', 53, '2013-10-27 14:21:00', 'Powell Street BART', 53, 634, 'Customer', 4665),
	(73477, 342, '2013-10-27 09:49:00', 'Embarcadero at Folsom', 51, '2013-10-27 09:54:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(73478, 424, '2013-10-27 09:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 09:58:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94103),
	(73479, 290, '2013-10-27 09:51:00', 'Embarcadero at Sansome', 60, '2013-10-27 09:56:00', 'Embarcadero at Vallejo', 48, 532, 'Subscriber', 94133),
	(73480, 8229, '2013-10-27 10:00:00', 'Post at Kearney', 47, '2013-10-27 12:17:00', 'Post at Kearney', 47, 442, 'Customer', 19063),
	(73483, 851, '2013-10-27 10:04:00', 'Powell at Post (Union Square)', 71, '2013-10-27 10:19:00', 'Embarcadero at Sansome', 60, 602, 'Customer', NULL),
	(73484, 40338, '2013-10-27 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-27 21:19:00', 'Powell Street BART', 53, 438, 'Customer', NULL),
	(73485, 8616, '2013-10-27 10:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-27 12:30:00', 'Embarcadero at Sansome', 60, 562, 'Customer', NULL),
	(73486, 405, '2013-10-27 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-27 10:20:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94107),
	(73487, 1492, '2013-10-27 10:16:00', 'Powell Street BART', 53, '2013-10-27 10:40:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 63108),
	(73488, 273, '2013-10-27 10:17:00', 'Howard at 2nd', 63, '2013-10-27 10:22:00', 'Market at 4th', 76, 579, 'Subscriber', 94105),
	(73489, 336, '2013-10-27 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-27 10:25:00', '5th at Howard', 57, 568, 'Subscriber', 94103),
	(73490, 498, '2013-10-27 10:20:00', 'Santa Clara at Almaden', 4, '2013-10-27 10:28:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 95113),
	(73491, 1117, '2013-10-27 10:20:00', 'Embarcadero at Bryant', 54, '2013-10-27 10:39:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94105),
	(73492, 7770, '2013-10-27 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-27 12:30:00', 'Embarcadero at Sansome', 60, 486, 'Customer', NULL),
	(73493, 231, '2013-10-27 10:25:00', 'Market at Sansome', 77, '2013-10-27 10:29:00', 'Market at 4th', 76, 607, 'Customer', NULL),
	(73494, 30304, '2013-10-27 10:27:00', 'Embarcadero at Bryant', 54, '2013-10-27 18:52:00', 'Market at 10th', 67, 484, 'Customer', 94107),
	(73495, 30321, '2013-10-27 10:28:00', 'Embarcadero at Bryant', 54, '2013-10-27 18:53:00', 'Market at 10th', 67, 443, 'Customer', 94107),
	(73496, 397, '2013-10-27 10:28:00', 'Embarcadero at Bryant', 54, '2013-10-27 10:34:00', 'Beale at Market', 56, 389, 'Customer', 94105),
	(73497, 557, '2013-10-27 10:28:00', 'Golden Gate at Polk', 59, '2013-10-27 10:37:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94109),
	(73498, 711, '2013-10-27 10:30:00', 'Embarcadero at Bryant', 54, '2013-10-27 10:42:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94105),
	(73499, 412, '2013-10-27 10:31:00', 'Embarcadero at Vallejo', 48, '2013-10-27 10:38:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(73500, 549, '2013-10-27 10:31:00', 'Embarcadero at Vallejo', 48, '2013-10-27 10:41:00', 'Embarcadero at Bryant', 54, 373, 'Customer', 94133),
	(73502, 686, '2013-10-27 10:33:00', '2nd at South Park', 64, '2013-10-27 10:44:00', 'Powell Street BART', 53, 318, 'Subscriber', 94107),
	(73503, 1223, '2013-10-27 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 10:56:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94133),
	(73505, 1150, '2013-10-27 10:40:00', 'University and Emerson', 35, '2013-10-27 10:59:00', 'California Ave Caltrain Station', 36, 217, 'Customer', NULL),
	(73506, 465, '2013-10-27 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-27 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94107),
	(73507, 407, '2013-10-27 10:46:00', 'Clay at Battery', 41, '2013-10-27 10:52:00', 'Powell at Post (Union Square)', 71, 587, 'Subscriber', 94114),
	(73514, 4081, '2013-10-27 11:00:00', 'California Ave Caltrain Station', 36, '2013-10-27 12:08:00', 'University and Emerson', 35, 108, 'Customer', NULL),
	(73515, 333, '2013-10-27 11:02:00', 'Spear at Folsom', 49, '2013-10-27 11:08:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94105),
	(73516, 376, '2013-10-27 11:04:00', '2nd at Folsom', 62, '2013-10-27 11:10:00', 'Market at Sansome', 77, 271, 'Subscriber', 94107),
	(73517, 17105, '2013-10-27 11:07:00', 'Market at 4th', 76, '2013-10-27 15:52:00', 'Market at Sansome', 77, 441, 'Customer', NULL),
	(73518, 17073, '2013-10-27 11:07:00', 'Market at 4th', 76, '2013-10-27 15:51:00', 'Market at Sansome', 77, 579, 'Customer', NULL),
	(73519, 175314, '2013-10-27 11:07:00', 'Embarcadero at Vallejo', 48, '2013-10-29 11:49:00', 'Market at 4th', 76, 360, 'Customer', 94102),
	(73520, 1317, '2013-10-27 11:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 11:30:00', 'Steuart at Market', 74, 269, 'Subscriber', 94105),
	(73521, 393, '2013-10-27 11:11:00', 'Embarcadero at Folsom', 51, '2013-10-27 11:17:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 94124),
	(73522, 1121, '2013-10-27 11:15:00', 'Powell at Post (Union Square)', 71, '2013-10-27 11:34:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 30075),
	(73523, 1098, '2013-10-27 11:16:00', 'Powell at Post (Union Square)', 71, '2013-10-27 11:34:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 30075),
	(73524, 1273, '2013-10-27 11:19:00', 'Market at 4th', 76, '2013-10-27 11:41:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94111),
	(73525, 1264, '2013-10-27 11:19:00', 'Market at 4th', 76, '2013-10-27 11:40:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94111),
	(73526, 3112, '2013-10-27 11:20:00', 'St James Park', 13, '2013-10-27 12:12:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Customer', NULL),
	(73527, 604, '2013-10-27 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94107),
	(73528, 577, '2013-10-27 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 11:48:00', 'Embarcadero at Folsom', 51, 543, 'Subscriber', 94404),
	(73529, 582, '2013-10-27 11:39:00', 'Embarcadero at Vallejo', 48, '2013-10-27 11:49:00', '2nd at South Park', 64, 455, 'Subscriber', 94107),
	(73532, 163, '2013-10-27 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-27 11:44:00', '5th at Howard', 57, 560, 'Subscriber', 94107),
	(73535, 333, '2013-10-27 11:45:00', 'Embarcadero at Bryant', 54, '2013-10-27 11:51:00', 'Steuart at Market', 74, 373, 'Subscriber', 94107),
	(73536, 458, '2013-10-27 11:48:00', 'South Van Ness at Market', 66, '2013-10-27 11:56:00', 'Powell Street BART', 53, 392, 'Subscriber', 94117),
	(73538, 229, '2013-10-27 11:49:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 11:53:00', 'Market at 4th', 76, 549, 'Subscriber', 94103),
	(73540, 3581, '2013-10-27 11:53:00', 'University and Emerson', 35, '2013-10-27 12:53:00', 'University and Emerson', 35, 165, 'Customer', 32503),
	(73545, 206, '2013-10-27 11:59:00', '2nd at Townsend', 61, '2013-10-27 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(73548, 255, '2013-10-27 12:02:00', 'Powell Street BART', 53, '2013-10-27 12:06:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94102),
	(73552, 209, '2013-10-27 12:08:00', 'Steuart at Market', 74, '2013-10-27 12:12:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(73554, 783, '2013-10-27 12:13:00', 'Embarcadero at Bryant', 54, '2013-10-27 12:26:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94105),
	(73555, 268, '2013-10-27 12:14:00', 'San Salvador at 1st', 8, '2013-10-27 12:19:00', 'San Jose Civic Center', 3, 56, 'Subscriber', 95112),
	(73556, 456, '2013-10-27 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-27 12:26:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(73559, 3149, '2013-10-27 12:21:00', 'Powell Street BART', 53, '2013-10-27 13:14:00', 'Market at 10th', 67, 392, 'Customer', 84049),
	(73560, 398, '2013-10-27 12:23:00', 'Powell Street BART', 53, '2013-10-27 12:29:00', 'Beale at Market', 56, 425, 'Subscriber', 94102),
	(73561, 904, '2013-10-27 12:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 12:38:00', '2nd at Townsend', 61, 396, 'Subscriber', 94107),
	(73562, 121, '2013-10-27 12:27:00', '2nd at South Park', 64, '2013-10-27 12:29:00', '2nd at Folsom', 62, 455, 'Subscriber', 94107),
	(73563, 2740, '2013-10-27 12:28:00', 'Powell Street BART', 53, '2013-10-27 13:14:00', 'Market at 10th', 67, 385, 'Customer', 84049),
	(73565, 505, '2013-10-27 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 12:38:00', 'Market at Sansome', 77, 551, 'Subscriber', 94133),
	(73566, 482, '2013-10-27 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 12:40:00', 'Market at 4th', 76, 395, 'Subscriber', 94158),
	(73567, 170, '2013-10-27 12:37:00', 'Arena Green / SAP Center', 14, '2013-10-27 12:39:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95113),
	(73568, 2006, '2013-10-27 12:37:00', 'San Salvador at 1st', 8, '2013-10-27 13:10:00', 'San Salvador at 1st', 8, 195, 'Customer', NULL),
	(73569, 1970, '2013-10-27 12:37:00', 'San Salvador at 1st', 8, '2013-10-27 13:10:00', 'San Salvador at 1st', 8, 45, 'Customer', NULL),
	(73571, 892, '2013-10-27 12:42:00', 'Commercial at Montgomery', 45, '2013-10-27 12:56:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94105),
	(73572, 383, '2013-10-27 12:42:00', 'Embarcadero at Sansome', 60, '2013-10-27 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94105),
	(73574, 652, '2013-10-27 12:47:00', 'Powell at Post (Union Square)', 71, '2013-10-27 12:58:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 46220),
	(73575, 641, '2013-10-27 12:47:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 12:58:00', 'Market at 4th', 76, 382, 'Customer', 8837),
	(73576, 702, '2013-10-27 12:47:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 12:59:00', 'Market at 4th', 76, 472, 'Customer', 8837),
	(73579, 508, '2013-10-27 12:51:00', 'SJSU - San Salvador at 9th', 16, '2013-10-27 12:59:00', 'MLK Library', 11, 234, 'Subscriber', 95112),
	(73580, 326, '2013-10-27 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-27 13:04:00', 'Embarcadero at Bryant', 54, 533, 'Subscriber', 94105),
	(73583, 641, '2013-10-27 13:05:00', 'San Pedro Square', 6, '2013-10-27 13:16:00', 'Paseo de San Antonio', 7, 126, 'Customer', 95054),
	(73584, 288, '2013-10-27 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-27 13:15:00', '2nd at South Park', 64, 278, 'Subscriber', 94107),
	(73585, 302, '2013-10-27 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-27 13:15:00', '2nd at South Park', 64, 574, 'Subscriber', 94107),
	(73586, 3414, '2013-10-27 13:13:00', 'Powell Street BART', 53, '2013-10-27 14:09:00', 'Embarcadero at Sansome', 60, 350, 'Customer', 92626),
	(73587, 219, '2013-10-27 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-27 13:17:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94105),
	(73588, 3265, '2013-10-27 13:15:00', 'Powell Street BART', 53, '2013-10-27 14:09:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 92626),
	(73589, 184, '2013-10-27 13:17:00', 'Market at Sansome', 77, '2013-10-27 13:20:00', '2nd at Folsom', 62, 290, 'Subscriber', 94501),
	(73590, 643, '2013-10-27 13:18:00', 'Embarcadero at Sansome', 60, '2013-10-27 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Customer', 30075),
	(73591, 583, '2013-10-27 13:19:00', 'Embarcadero at Sansome', 60, '2013-10-27 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 30075),
	(73592, 400, '2013-10-27 13:19:00', 'Market at Sansome', 77, '2013-10-27 13:26:00', 'Steuart at Market', 74, 271, 'Customer', 90401),
	(73593, 370, '2013-10-27 13:20:00', 'Market at Sansome', 77, '2013-10-27 13:26:00', 'Steuart at Market', 74, 629, 'Customer', 90401),
	(73594, 1915, '2013-10-27 13:35:00', 'San Salvador at 1st', 8, '2013-10-27 14:07:00', 'SJSU 4th at San Carlos', 12, 195, 'Customer', NULL),
	(73595, 1886, '2013-10-27 13:35:00', 'San Salvador at 1st', 8, '2013-10-27 14:06:00', 'SJSU 4th at San Carlos', 12, 45, 'Customer', NULL),
	(73596, 473, '2013-10-27 13:37:00', 'Market at 4th', 76, '2013-10-27 13:45:00', 'Market at Sansome', 77, 513, 'Customer', NULL),
	(73598, 193, '2013-10-27 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-27 13:41:00', 'Market at Sansome', 77, 534, 'Subscriber', 94102),
	(73599, 2411, '2013-10-27 13:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-27 14:20:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 29464),
	(73600, 850, '2013-10-27 13:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-27 13:57:00', 'Paseo de San Antonio', 7, 646, 'Subscriber', 95112),
	(73601, 7044, '2013-10-27 13:44:00', 'Embarcadero at Bryant', 54, '2013-10-27 15:42:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', 94403),
	(73605, 17487, '2013-10-27 13:56:00', 'Post at Kearney', 47, '2013-10-27 18:48:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Customer', 94110),
	(73607, 1028, '2013-10-27 13:59:00', '2nd at Townsend', 61, '2013-10-27 14:17:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94107),
	(73608, 290, '2013-10-27 14:04:00', 'Market at 4th', 76, '2013-10-27 14:08:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94103),
	(73609, 168, '2013-10-27 14:06:00', 'Paseo de San Antonio', 7, '2013-10-27 14:09:00', 'San Salvador at 1st', 8, 646, 'Subscriber', 95112),
	(73610, 224, '2013-10-27 14:08:00', '5th at Howard', 57, '2013-10-27 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94107),
	(73612, 631, '2013-10-27 14:10:00', 'Powell Street BART', 53, '2013-10-27 14:20:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94127),
	(73613, 2726, '2013-10-27 14:10:00', 'Embarcadero at Sansome', 60, '2013-10-27 14:55:00', 'Golden Gate at Polk', 59, 370, 'Customer', 46220),
	(73614, 278, '2013-10-27 14:11:00', 'Franklin at Maple', 21, '2013-10-27 14:15:00', 'Redwood City Caltrain Station', 22, 48, 'Subscriber', 94063),
	(73616, 1340, '2013-10-27 14:18:00', 'Steuart at Market', 74, '2013-10-27 14:40:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Customer', 90401),
	(73617, 1338, '2013-10-27 14:18:00', 'Steuart at Market', 74, '2013-10-27 14:40:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Customer', 90401),
	(73618, 6897, '2013-10-27 14:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-27 16:15:00', 'MLK Library', 11, 215, 'Customer', 95112),
	(73619, 589, '2013-10-27 14:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 14:34:00', 'Powell Street BART', 53, 489, 'Subscriber', 94133),
	(73620, 582, '2013-10-27 14:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 14:34:00', 'Powell Street BART', 53, 615, 'Subscriber', 94133),
	(73621, 6661, '2013-10-27 14:25:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-27 16:16:00', 'MLK Library', 11, 651, 'Customer', 94087),
	(73624, 634, '2013-10-27 14:34:00', 'Embarcadero at Bryant', 54, '2013-10-27 14:44:00', 'Howard at 2nd', 63, 533, 'Subscriber', 94105),
	(73625, 477, '2013-10-27 14:36:00', 'SJSU - San Salvador at 9th', 16, '2013-10-27 14:44:00', 'St James Park', 13, 240, 'Subscriber', 95112),
	(73626, 2429, '2013-10-27 14:36:00', 'Redwood City Caltrain Station', 22, '2013-10-27 15:17:00', 'Palo Alto Caltrain Station', 34, 659, 'Customer', 94062),
	(73627, 169, '2013-10-27 14:37:00', '2nd at Folsom', 62, '2013-10-27 14:40:00', '2nd at South Park', 64, 410, 'Subscriber', 94501),
	(73628, 498, '2013-10-27 14:43:00', 'Embarcadero at Bryant', 54, '2013-10-27 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94105),
	(73631, 1007, '2013-10-27 14:56:00', 'Golden Gate at Polk', 59, '2013-10-27 15:13:00', 'Market at 4th', 76, 429, 'Customer', 46220),
	(73634, 517, '2013-10-27 15:02:00', 'Embarcadero at Folsom', 51, '2013-10-27 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94404),
	(73635, 625, '2013-10-27 15:08:00', 'San Francisco City Hall', 58, '2013-10-27 15:18:00', 'Powell at Post (Union Square)', 71, 351, 'Subscriber', 94107),
	(73636, 4310, '2013-10-27 15:11:00', 'Evelyn Park and Ride', 30, '2013-10-27 16:23:00', 'Evelyn Park and Ride', 30, 191, 'Customer', 94086),
	(73637, 473, '2013-10-27 15:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-27 15:19:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(73639, 488, '2013-10-27 15:14:00', 'Embarcadero at Bryant', 54, '2013-10-27 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94105),
	(73640, 487, '2013-10-27 15:15:00', 'Embarcadero at Bryant', 54, '2013-10-27 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94105),
	(73641, 678, '2013-10-27 15:17:00', 'Market at 10th', 67, '2013-10-27 15:28:00', 'Market at Sansome', 77, 507, 'Subscriber', 94127),
	(73642, 672, '2013-10-27 15:17:00', 'Market at 10th', 67, '2013-10-27 15:28:00', 'Market at Sansome', 77, 405, 'Subscriber', 94618),
	(73643, 308, '2013-10-27 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 15:31:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94158),
	(73644, 288, '2013-10-27 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 15:30:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94158),
	(73645, 345, '2013-10-27 15:30:00', '2nd at South Park', 64, '2013-10-27 15:36:00', 'Market at Sansome', 77, 591, 'Subscriber', 94107),
	(73648, 520, '2013-10-27 15:34:00', 'Embarcadero at Sansome', 60, '2013-10-27 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94105),
	(73649, 6550, '2013-10-27 15:36:00', 'Embarcadero at Sansome', 60, '2013-10-27 17:25:00', 'Clay at Battery', 41, 559, 'Customer', 37919),
	(73650, 6520, '2013-10-27 15:36:00', 'Embarcadero at Sansome', 60, '2013-10-27 17:25:00', 'Clay at Battery', 41, 431, 'Customer', 23223),
	(73651, 7581, '2013-10-27 15:36:00', 'Mountain View Caltrain Station', 28, '2013-10-27 17:43:00', 'Mountain View Caltrain Station', 28, 148, 'Customer', NULL),
	(73652, 3592, '2013-10-27 15:36:00', 'Post at Kearney', 47, '2013-10-27 16:36:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 32503),
	(73653, 474, '2013-10-27 15:37:00', '2nd at Folsom', 62, '2013-10-27 15:45:00', 'Powell Street BART', 53, 404, 'Customer', 60148),
	(73654, 449, '2013-10-27 15:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 15:44:00', 'Market at 4th', 76, 348, 'Subscriber', 94133),
	(73655, 515, '2013-10-27 15:38:00', 'Embarcadero at Sansome', 60, '2013-10-27 15:47:00', 'Market at 4th', 76, 597, 'Subscriber', 94111),
	(73656, 571, '2013-10-27 15:41:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 15:50:00', 'Powell at Post (Union Square)', 71, 526, 'Subscriber', 94108),
	(73658, 516, '2013-10-27 15:42:00', 'San Jose Civic Center', 3, '2013-10-27 15:51:00', 'San Pedro Square', 6, 56, 'Customer', 95054),
	(73663, 280, '2013-10-27 15:50:00', 'Embarcadero at Bryant', 54, '2013-10-27 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94107),
	(73670, 532, '2013-10-27 15:52:00', 'Townsend at 7th', 65, '2013-10-27 16:01:00', '2nd at South Park', 64, 358, 'Subscriber', 94107),
	(73673, 734, '2013-10-27 16:00:00', 'Washington at Kearney', 46, '2013-10-27 16:12:00', 'Embarcadero at Bryant', 54, 421, 'Customer', 94403),
	(73674, 733, '2013-10-27 16:00:00', 'Washington at Kearney', 46, '2013-10-27 16:12:00', 'Embarcadero at Bryant', 54, 519, 'Customer', 7080),
	(73676, 5939, '2013-10-27 16:01:00', 'Clay at Battery', 41, '2013-10-27 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Customer', 92069),
	(73677, 5933, '2013-10-27 16:02:00', 'Clay at Battery', 41, '2013-10-27 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 92069),
	(73680, 8706, '2013-10-27 16:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 18:36:00', 'Market at 4th', 76, 552, 'Customer', 33156),
	(73681, 1585, '2013-10-27 16:11:00', 'Embarcadero at Sansome', 60, '2013-10-27 16:37:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94301),
	(73682, 8720, '2013-10-27 16:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 18:36:00', 'Market at 4th', 76, 369, 'Customer', 33156),
	(73687, 1490, '2013-10-27 16:15:00', 'Clay at Battery', 41, '2013-10-27 16:40:00', 'Clay at Battery', 41, 391, 'Subscriber', 94111),
	(73688, 1443, '2013-10-27 16:15:00', 'Clay at Battery', 41, '2013-10-27 16:39:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94111),
	(73693, 9810, '2013-10-27 16:18:00', 'Beale at Market', 56, '2013-10-27 19:02:00', 'Beale at Market', 56, 425, 'Customer', 6202),
	(73694, 355, '2013-10-27 16:18:00', 'Market at 4th', 76, '2013-10-27 16:24:00', 'Market at 4th', 76, 592, 'Subscriber', 94133),
	(73695, 555, '2013-10-27 16:19:00', '2nd at South Park', 64, '2013-10-27 16:28:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94103),
	(73696, 421, '2013-10-27 16:21:00', 'St James Park', 13, '2013-10-27 16:28:00', 'SJSU - San Salvador at 9th', 16, 240, 'Subscriber', 95112),
	(73697, 899, '2013-10-27 16:23:00', 'Embarcadero at Folsom', 51, '2013-10-27 16:38:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(73698, 620, '2013-10-27 16:25:00', 'Market at 4th', 76, '2013-10-27 16:35:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Subscriber', 94133),
	(73699, 615, '2013-10-27 16:25:00', 'Market at 4th', 76, '2013-10-27 16:35:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Subscriber', 94133),
	(73700, 781, '2013-10-27 16:26:00', 'Post at Kearney', 47, '2013-10-27 16:39:00', '2nd at Folsom', 62, 491, 'Subscriber', 94105),
	(73701, 356, '2013-10-27 16:27:00', 'Market at 4th', 76, '2013-10-27 16:33:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', 22911),
	(73702, 303, '2013-10-27 16:28:00', 'Civic Center BART (7th at Market)', 72, '2013-10-27 16:33:00', '5th at Howard', 57, 361, 'Subscriber', 94103),
	(73703, 454, '2013-10-27 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 16:36:00', 'Embarcadero at Bryant', 54, 543, 'Subscriber', 94105),
	(73704, 465, '2013-10-27 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 16:36:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(73705, 2427, '2013-10-27 16:31:00', 'Embarcadero at Folsom', 51, '2013-10-27 17:12:00', 'Embarcadero at Folsom', 51, 604, 'Customer', NULL),
	(73711, 1491, '2013-10-27 16:33:00', 'Embarcadero at Sansome', 60, '2013-10-27 16:58:00', 'Powell at Post (Union Square)', 71, 445, 'Customer', NULL),
	(73717, 561, '2013-10-27 16:36:00', 'Paseo de San Antonio', 7, '2013-10-27 16:45:00', 'San Jose Diridon Caltrain Station', 2, 251, 'Subscriber', 95126),
	(73719, 1302, '2013-10-27 16:37:00', 'Embarcadero at Sansome', 60, '2013-10-27 16:59:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', NULL),
	(73720, 371, '2013-10-27 16:37:00', 'Steuart at Market', 74, '2013-10-27 16:44:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94107),
	(73722, 493, '2013-10-27 16:38:00', '2nd at Townsend', 61, '2013-10-27 16:46:00', 'Market at 4th', 76, 357, 'Subscriber', 94107),
	(73723, 426, '2013-10-27 16:41:00', 'Market at 4th', 76, '2013-10-27 16:48:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(73724, 3200, '2013-10-27 16:42:00', 'Embarcadero at Bryant', 54, '2013-10-27 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Customer', 94109),
	(73725, 792, '2013-10-27 16:42:00', 'South Van Ness at Market', 66, '2013-10-27 16:55:00', '2nd at Townsend', 61, 397, 'Subscriber', 94103),
	(73726, 781, '2013-10-27 16:42:00', 'South Van Ness at Market', 66, '2013-10-27 16:55:00', '2nd at Townsend', 61, 563, 'Subscriber', 94103),
	(73727, 287, '2013-10-27 16:43:00', 'Steuart at Market', 74, '2013-10-27 16:48:00', 'Market at Sansome', 77, 373, 'Subscriber', 94103),
	(73728, 902, '2013-10-27 16:48:00', 'Embarcadero at Sansome', 60, '2013-10-27 17:03:00', 'Post at Kearney', 47, 341, 'Subscriber', 94111),
	(73729, 151, '2013-10-27 16:49:00', 'Santa Clara at Almaden', 4, '2013-10-27 16:51:00', 'Arena Green / SAP Center', 14, 208, 'Subscriber', 95113),
	(73730, 899, '2013-10-27 16:48:00', 'Embarcadero at Sansome', 60, '2013-10-27 17:03:00', 'Post at Kearney', 47, 564, 'Subscriber', 94111),
	(73733, 256, '2013-10-27 16:52:00', 'Spear at Folsom', 49, '2013-10-27 16:57:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94105),
	(73734, 1769, '2013-10-27 16:57:00', 'Townsend at 7th', 65, '2013-10-27 17:26:00', 'Townsend at 7th', 65, 289, 'Customer', 94107),
	(73735, 646, '2013-10-27 16:58:00', 'Market at Sansome', 77, '2013-10-27 17:09:00', 'Market at 10th', 67, 373, 'Subscriber', 94103),
	(73736, 1233, '2013-10-27 16:59:00', 'Steuart at Market', 74, '2013-10-27 17:20:00', 'Market at 4th', 76, 330, 'Customer', 29464),
	(73740, 1621, '2013-10-27 17:11:00', 'Park at Olive', 38, '2013-10-27 17:38:00', 'Palo Alto Caltrain Station', 34, 662, 'Customer', NULL),
	(73741, 451, '2013-10-27 17:13:00', 'Market at 4th', 76, '2013-10-27 17:20:00', 'Clay at Battery', 41, 515, 'Subscriber', 94111),
	(73743, 899, '2013-10-27 17:16:00', 'Embarcadero at Sansome', 60, '2013-10-27 17:31:00', 'Powell Street BART', 53, 436, 'Subscriber', 94108),
	(73744, 2128, '2013-10-27 17:22:00', 'Steuart at Market', 74, '2013-10-27 17:57:00', 'Steuart at Market', 74, 286, 'Customer', NULL),
	(73745, 432, '2013-10-27 17:22:00', 'Embarcadero at Vallejo', 48, '2013-10-27 17:29:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94105),
	(73746, 437, '2013-10-27 17:22:00', 'Embarcadero at Vallejo', 48, '2013-10-27 17:30:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94105),
	(73749, 1625, '2013-10-27 17:25:00', 'Embarcadero at Sansome', 60, '2013-10-27 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 94132),
	(73750, 1580, '2013-10-27 17:26:00', 'Embarcadero at Sansome', 60, '2013-10-27 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', 94132),
	(73751, 408, '2013-10-27 17:26:00', 'Market at Sansome', 77, '2013-10-27 17:33:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94105),
	(73752, 108, '2013-10-27 17:28:00', '2nd at South Park', 64, '2013-10-27 17:29:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(73755, 1968, '2013-10-27 17:28:00', 'Palo Alto Caltrain Station', 34, '2013-10-27 18:01:00', 'Redwood City Public Library', 24, 132, 'Customer', 94062),
	(73757, 301, '2013-10-27 17:32:00', 'Davis at Jackson', 42, '2013-10-27 17:37:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94111),
	(73759, 434, '2013-10-27 17:35:00', 'Powell at Post (Union Square)', 71, '2013-10-27 17:42:00', 'Washington at Kearney', 46, 526, 'Customer', 95035),
	(73760, 1521, '2013-10-27 17:39:00', 'Palo Alto Caltrain Station', 34, '2013-10-27 18:04:00', 'Park at Olive', 38, 13, 'Customer', NULL),
	(73761, 1044, '2013-10-27 17:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-27 17:58:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94133),
	(73762, 706, '2013-10-27 17:43:00', 'Powell at Post (Union Square)', 71, '2013-10-27 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', NULL),
	(73763, 693, '2013-10-27 17:43:00', 'Powell at Post (Union Square)', 71, '2013-10-27 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Customer', NULL),
	(73764, 436, '2013-10-27 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 17:55:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94105),
	(73765, 225, '2013-10-27 17:49:00', 'MLK Library', 11, '2013-10-27 17:53:00', 'SJSU 4th at San Carlos', 12, 234, 'Subscriber', 95112),
	(73766, 1047, '2013-10-27 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 18:12:00', 'Embarcadero at Bryant', 54, 522, 'Customer', 94132),
	(73767, 686, '2013-10-27 17:54:00', 'Washington at Kearney', 46, '2013-10-27 18:06:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 95035),
	(73768, 1038, '2013-10-27 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 18:12:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 94132),
	(73769, 1172, '2013-10-27 17:56:00', 'Market at 4th', 76, '2013-10-27 18:15:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94111),
	(73770, 1172, '2013-10-27 17:56:00', 'Market at 4th', 76, '2013-10-27 18:15:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94111),
	(73771, 524, '2013-10-27 18:06:00', 'Spear at Folsom', 49, '2013-10-27 18:15:00', 'Market at Sansome', 77, 407, 'Subscriber', 94105),
	(73772, 426, '2013-10-27 18:08:00', 'Market at 4th', 76, '2013-10-27 18:15:00', '2nd at Townsend', 61, 492, 'Subscriber', 94107),
	(73773, 302, '2013-10-27 18:10:00', 'SJSU 4th at San Carlos', 12, '2013-10-27 18:15:00', 'MLK Library', 11, 234, 'Subscriber', 95112),
	(73774, 913, '2013-10-27 18:12:00', '2nd at South Park', 64, '2013-10-27 18:27:00', 'Market at 10th', 67, 358, 'Subscriber', 94501),
	(73775, 243, '2013-10-27 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 18:16:00', '2nd at South Park', 64, 355, 'Subscriber', 94158),
	(73776, 1481, '2013-10-27 18:13:00', 'Embarcadero at Bryant', 54, '2013-10-27 18:38:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 94132),
	(73777, 1467, '2013-10-27 18:13:00', 'Embarcadero at Bryant', 54, '2013-10-27 18:38:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 94132),
	(73778, 206, '2013-10-27 18:15:00', 'Arena Green / SAP Center', 14, '2013-10-27 18:19:00', 'San Pedro Square', 6, 15, 'Subscriber', 95112),
	(73779, 2048, '2013-10-27 18:24:00', 'Beale at Market', 56, '2013-10-27 18:58:00', 'Civic Center BART (7th at Market)', 72, 577, 'Customer', 10000),
	(73784, 469, '2013-10-27 18:36:00', 'Embarcadero at Sansome', 60, '2013-10-27 18:44:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94111),
	(73785, 785, '2013-10-27 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 18:52:00', 'Market at 4th', 76, 463, 'Customer', NULL),
	(73786, 360, '2013-10-27 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-27 18:46:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(73787, 780, '2013-10-27 18:42:00', 'Powell at Post (Union Square)', 71, '2013-10-27 18:55:00', 'Golden Gate at Polk', 59, 331, 'Customer', 95035),
	(73788, 745, '2013-10-27 18:43:00', 'Powell at Post (Union Square)', 71, '2013-10-27 18:55:00', 'Golden Gate at Polk', 59, 526, 'Customer', 95035),
	(73790, 1299, '2013-10-27 18:50:00', 'Embarcadero at Bryant', 54, '2013-10-27 19:11:00', 'Market at Sansome', 77, 543, 'Subscriber', 94107),
	(73791, 235, '2013-10-27 18:51:00', 'Arena Green / SAP Center', 14, '2013-10-27 18:55:00', 'San Pedro Square', 6, 208, 'Subscriber', 95113),
	(73792, 173, '2013-10-27 19:00:00', 'Davis at Jackson', 42, '2013-10-27 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94111),
	(73793, 2405, '2013-10-27 19:01:00', 'St James Park', 13, '2013-10-27 19:41:00', 'St James Park', 13, 136, 'Customer', 95126),
	(73794, 2397, '2013-10-27 19:01:00', 'St James Park', 13, '2013-10-27 19:41:00', 'St James Park', 13, 18, 'Customer', 95126),
	(73796, 717, '2013-10-27 19:04:00', 'Powell Street BART', 53, '2013-10-27 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94107),
	(73797, 263, '2013-10-27 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-27 19:09:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(73798, 326, '2013-10-27 19:05:00', 'Post at Kearney', 47, '2013-10-27 19:11:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94131),
	(73799, 303, '2013-10-27 19:06:00', 'Post at Kearney', 47, '2013-10-27 19:11:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94131),
	(73800, 116, '2013-10-27 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-27 19:10:00', '5th at Howard', 57, 547, 'Subscriber', 94134),
	(73801, 258, '2013-10-27 19:09:00', 'San Pedro Square', 6, '2013-10-27 19:13:00', 'Arena Green / SAP Center', 14, 85, 'Subscriber', 95113),
	(73803, 641, '2013-10-27 19:12:00', 'Powell Street BART', 53, '2013-10-27 19:23:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94102),
	(73804, 300, '2013-10-27 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-27 19:19:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94107),
	(73807, 552, '2013-10-27 19:21:00', 'Japantown', 9, '2013-10-27 19:30:00', 'San Pedro Square', 6, 211, 'Customer', 95112),
	(73808, 103, '2013-10-27 19:37:00', 'Howard at 2nd', 63, '2013-10-27 19:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 533, 'Subscriber', 94105),
	(73809, 804, '2013-10-27 19:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-27 20:04:00', 'Golden Gate at Polk', 59, 363, 'Subscriber', 94109),
	(73811, 370, '2013-10-27 20:07:00', 'Howard at 2nd', 63, '2013-10-27 20:13:00', 'Market at 4th', 76, 471, 'Subscriber', 94105),
	(73812, 402, '2013-10-27 20:30:00', 'MLK Library', 11, '2013-10-27 20:36:00', 'SJSU - San Salvador at 9th', 16, 234, 'Subscriber', 95112),
	(73813, 292, '2013-10-27 20:38:00', 'Commercial at Montgomery', 45, '2013-10-27 20:43:00', 'Post at Kearney', 47, 496, 'Subscriber', 94131),
	(73814, 304, '2013-10-27 20:38:00', 'Commercial at Montgomery', 45, '2013-10-27 20:43:00', 'Post at Kearney', 47, 470, 'Subscriber', 94131),
	(73815, 454, '2013-10-27 20:57:00', 'Embarcadero at Sansome', 60, '2013-10-27 21:05:00', 'Market at 4th', 76, 489, 'Subscriber', 94102),
	(73816, 324, '2013-10-27 20:58:00', 'Market at 4th', 76, '2013-10-27 21:03:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94105),
	(73817, 170, '2013-10-27 21:03:00', 'Arena Green / SAP Center', 14, '2013-10-27 21:06:00', 'Santa Clara at Almaden', 4, 85, 'Subscriber', 95113),
	(73818, 962, '2013-10-27 21:06:00', 'South Van Ness at Market', 66, '2013-10-27 21:22:00', 'Steuart at Market', 74, 487, 'Subscriber', 94103),
	(73819, 291, '2013-10-27 21:08:00', 'Golden Gate at Polk', 59, '2013-10-27 21:13:00', 'Powell Street BART', 53, 583, 'Subscriber', 94102),
	(73820, 1092, '2013-10-27 21:15:00', '2nd at South Park', 64, '2013-10-27 21:33:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94103),
	(73821, 1079, '2013-10-27 21:15:00', '2nd at South Park', 64, '2013-10-27 21:33:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94103),
	(73822, 261, '2013-10-27 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 21:20:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(73824, 1154, '2013-10-27 21:23:00', 'Steuart at Market', 74, '2013-10-27 21:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94103),
	(73825, 442, '2013-10-27 21:31:00', 'Market at 4th', 76, '2013-10-27 21:39:00', '2nd at South Park', 64, 552, 'Subscriber', 94107),
	(73828, 553, '2013-10-27 21:46:00', 'Steuart at Market', 74, '2013-10-27 21:55:00', 'Powell Street BART', 53, 309, 'Subscriber', 94103),
	(73829, 542, '2013-10-27 22:12:00', 'Townsend at 7th', 65, '2013-10-27 22:21:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(73831, 187, '2013-10-27 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-27 22:36:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(73832, 257, '2013-10-27 23:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-27 23:20:00', 'Market at Sansome', 77, 619, 'Subscriber', 94103),
	(73833, 293, '2013-10-27 23:33:00', 'Commercial at Montgomery', 45, '2013-10-27 23:38:00', 'Market at Sansome', 77, 611, 'Subscriber', 94108),
	(73834, 1331, '2013-10-27 23:57:00', 'Steuart at Market', 74, '2013-10-28 00:20:00', 'Steuart at Market', 74, 286, 'Subscriber', 94115),
	(73835, 188, '2013-10-27 23:58:00', 'Market at Sansome', 77, '2013-10-28 00:01:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94108),
	(73836, 393, '2013-10-28 00:50:00', 'San Jose City Hall', 10, '2013-10-28 00:56:00', 'Japantown', 9, 89, 'Subscriber', 95112),
	(73837, 653, '2013-10-28 04:27:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 04:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94103),
	(73838, 114, '2013-10-28 04:40:00', 'Howard at 2nd', 63, '2013-10-28 04:42:00', 'Market at Sansome', 77, 471, 'Subscriber', 94105),
	(73839, 18831, '2013-10-28 04:44:00', 'Golden Gate at Polk', 59, '2013-10-28 09:58:00', 'Powell at Post (Union Square)', 71, 370, 'Customer', 94608),
	(73840, 630, '2013-10-28 04:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 05:01:00', 'Clay at Battery', 41, 541, 'Subscriber', 94158),
	(73841, 473, '2013-10-28 05:27:00', 'Howard at 2nd', 63, '2013-10-28 05:35:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94105),
	(73842, 652, '2013-10-28 05:28:00', 'Embarcadero at Bryant', 54, '2013-10-28 05:39:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94105),
	(73843, 463, '2013-10-28 05:31:00', 'Golden Gate at Polk', 59, '2013-10-28 05:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94109),
	(73844, 252, '2013-10-28 05:34:00', 'Santa Clara at Almaden', 4, '2013-10-28 05:39:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Subscriber', 95110),
	(73845, 417, '2013-10-28 05:36:00', 'San Salvador at 1st', 8, '2013-10-28 05:43:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Customer', 95112),
	(73846, 455, '2013-10-28 05:38:00', 'Santa Clara at Almaden', 4, '2013-10-28 05:46:00', 'SJSU 4th at San Carlos', 12, 85, 'Subscriber', 95110),
	(73848, 787, '2013-10-28 05:46:00', 'SJSU 4th at San Carlos', 12, '2013-10-28 05:59:00', 'MLK Library', 11, 85, 'Subscriber', 95110),
	(73849, 551, '2013-10-28 05:53:00', 'San Salvador at 1st', 8, '2013-10-28 06:02:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 95113),
	(73855, 956, '2013-10-28 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 06:20:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 95111),
	(73856, 393, '2013-10-28 06:07:00', 'MLK Library', 11, '2013-10-28 06:14:00', 'SJSU - San Salvador at 9th', 16, 85, 'Subscriber', 95110),
	(73857, 807, '2013-10-28 06:19:00', 'Embarcadero at Sansome', 60, '2013-10-28 06:33:00', 'Market at 4th', 76, 318, 'Subscriber', 94111),
	(73858, 809, '2013-10-28 06:19:00', 'Embarcadero at Sansome', 60, '2013-10-28 06:33:00', 'Market at 4th', 76, 350, 'Subscriber', 94111),
	(73859, 555, '2013-10-28 06:29:00', 'Embarcadero at Folsom', 51, '2013-10-28 06:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94105),
	(73861, 539, '2013-10-28 06:32:00', 'Golden Gate at Polk', 59, '2013-10-28 06:41:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94118),
	(73862, 323, '2013-10-28 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 06:38:00', '2nd at Townsend', 61, 409, 'Subscriber', 94610),
	(73863, 3111, '2013-10-28 06:33:00', 'Powell at Post (Union Square)', 71, '2013-10-28 07:24:00', 'Civic Center BART (7th at Market)', 72, 527, 'Customer', 94608),
	(73864, 649, '2013-10-28 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 06:45:00', 'San Francisco City Hall', 58, 376, 'Subscriber', 95125),
	(73865, 685, '2013-10-28 06:35:00', 'Embarcadero at Sansome', 60, '2013-10-28 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94111),
	(73866, 525, '2013-10-28 06:36:00', '5th at Howard', 57, '2013-10-28 06:45:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94103),
	(73867, 813, '2013-10-28 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94133),
	(73868, 759, '2013-10-28 06:40:00', 'Japantown', 9, '2013-10-28 06:53:00', 'San Jose Diridon Caltrain Station', 2, 293, 'Subscriber', 95112),
	(73869, 991, '2013-10-28 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 06:58:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94404),
	(73870, 643, '2013-10-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 06:53:00', 'Howard at 2nd', 63, 426, 'Customer', 95112),
	(73871, 752, '2013-10-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 06:55:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 95110),
	(73872, 973, '2013-10-28 06:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94133),
	(73873, 1099, '2013-10-28 06:43:00', 'South Van Ness at Market', 66, '2013-10-28 07:01:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94301),
	(73874, 611, '2013-10-28 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 06:51:00', 'Market at Sansome', 77, 499, 'Subscriber', 94024),
	(73875, 400, '2013-10-28 06:44:00', 'Spear at Folsom', 49, '2013-10-28 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Customer', 94115),
	(73876, 697, '2013-10-28 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 06:57:00', 'Market at Sansome', 77, 333, 'Subscriber', 94089),
	(73877, 138, '2013-10-28 06:44:00', 'Clay at Battery', 41, '2013-10-28 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94115),
	(73878, 894, '2013-10-28 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 07:01:00', 'Market at Sansome', 77, 278, 'Subscriber', 94087),
	(73879, 776, '2013-10-28 06:52:00', 'Townsend at 7th', 65, '2013-10-28 07:04:00', 'Beale at Market', 56, 606, 'Subscriber', 94107),
	(73880, 582, '2013-10-28 06:52:00', 'Davis at Jackson', 42, '2013-10-28 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94111),
	(73881, 508, '2013-10-28 06:55:00', '2nd at Townsend', 61, '2013-10-28 07:03:00', 'Beale at Market', 56, 434, 'Subscriber', 94107),
	(73884, 216, '2013-10-28 06:58:00', 'Townsend at 7th', 65, '2013-10-28 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94107),
	(73891, 315, '2013-10-28 07:04:00', 'Spear at Folsom', 49, '2013-10-28 07:09:00', '2nd at Townsend', 61, 399, 'Subscriber', 94105),
	(73894, 691, '2013-10-28 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:17:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94086),
	(73895, 415, '2013-10-28 07:06:00', 'Powell at Post (Union Square)', 71, '2013-10-28 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94109),
	(73898, 409, '2013-10-28 07:14:00', 'Clay at Battery', 41, '2013-10-28 07:20:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94111),
	(73899, 438, '2013-10-28 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94102),
	(73900, 635, '2013-10-28 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 07:26:00', 'Market at Sansome', 77, 321, 'Subscriber', 94920),
	(73901, 429, '2013-10-28 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 07:22:00', '2nd at South Park', 64, 453, 'Subscriber', 94611),
	(73902, 490, '2013-10-28 07:16:00', 'Paseo de San Antonio', 7, '2013-10-28 07:24:00', 'Japantown', 9, 92, 'Subscriber', 95112),
	(73904, 531, '2013-10-28 07:18:00', 'Steuart at Market', 74, '2013-10-28 07:27:00', '2nd at Townsend', 61, 286, 'Subscriber', 94549),
	(73905, 273, '2013-10-28 07:20:00', 'Beale at Market', 56, '2013-10-28 07:25:00', 'Post at Kearney', 47, 425, 'Subscriber', 94609),
	(73908, 563, '2013-10-28 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94025),
	(73909, 545, '2013-10-28 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:31:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94062),
	(73910, 256, '2013-10-28 07:23:00', 'Market at 4th', 76, '2013-10-28 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94530),
	(73911, 1201, '2013-10-28 07:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94133),
	(73912, 305, '2013-10-28 07:25:00', 'Market at 4th', 76, '2013-10-28 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94103),
	(73913, 341, '2013-10-28 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 07:31:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(73914, 554, '2013-10-28 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 07:35:00', '5th at Howard', 57, 574, 'Subscriber', 94102),
	(73915, 357, '2013-10-28 07:26:00', 'Steuart at Market', 74, '2013-10-28 07:32:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94530),
	(73916, 709, '2013-10-28 07:26:00', 'Washington at Kearney', 46, '2013-10-28 07:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Customer', NULL),
	(73917, 245, '2013-10-28 07:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 07:31:00', 'Market at 4th', 76, 310, 'Subscriber', 94952),
	(73918, 502, '2013-10-28 07:27:00', 'Steuart at Market', 74, '2013-10-28 07:35:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94117),
	(73921, 154, '2013-10-28 07:32:00', 'Powell Street BART', 53, '2013-10-28 07:34:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94103),
	(73922, 267, '2013-10-28 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94703),
	(73926, 529, '2013-10-28 07:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 07:46:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 94111),
	(73927, 673, '2013-10-28 07:38:00', 'Market at 4th', 76, '2013-10-28 07:49:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94041),
	(73931, 477, '2013-10-28 07:39:00', 'Townsend at 7th', 65, '2013-10-28 07:47:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94612),
	(73932, 348, '2013-10-28 07:39:00', 'Embarcadero at Bryant', 54, '2013-10-28 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94105),
	(73934, 728, '2013-10-28 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 07:52:00', '2nd at Townsend', 61, 502, 'Subscriber', 94960),
	(73937, 460, '2013-10-28 07:41:00', 'Spear at Folsom', 49, '2013-10-28 07:49:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94105),
	(73938, 722, '2013-10-28 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:55:00', 'Steuart at Market', 74, 461, 'Subscriber', 94002),
	(73939, 847, '2013-10-28 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:57:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94043),
	(73940, 397, '2013-10-28 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 95014),
	(73941, 283, '2013-10-28 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 07:49:00', 'Clay at Battery', 41, 271, 'Subscriber', 94133),
	(73942, 417, '2013-10-28 07:45:00', '5th at Howard', 57, '2013-10-28 07:52:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94103),
	(73943, 953, '2013-10-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:01:00', 'Market at 10th', 67, 409, 'Subscriber', 94404),
	(73944, 651, '2013-10-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:56:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 95014),
	(73945, 880, '2013-10-28 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:00:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94611),
	(73946, 676, '2013-10-28 07:46:00', 'Golden Gate at Polk', 59, '2013-10-28 07:57:00', 'Market at 4th', 76, 546, 'Subscriber', 94108),
	(73948, 482, '2013-10-28 07:47:00', 'Paseo de San Antonio', 7, '2013-10-28 07:55:00', 'San Jose Diridon Caltrain Station', 2, 213, 'Subscriber', 95112),
	(73949, 743, '2013-10-28 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94070),
	(73950, 276, '2013-10-28 07:47:00', 'Mountain View Caltrain Station', 28, '2013-10-28 07:52:00', 'Mountain View City Hall', 27, 252, 'Subscriber', 94111),
	(73951, 449, '2013-10-28 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 07:55:00', 'San Pedro Square', 6, 158, 'Subscriber', 95377),
	(73952, 381, '2013-10-28 07:48:00', 'Embarcadero at Bryant', 54, '2013-10-28 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94105),
	(73953, 852, '2013-10-28 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94549),
	(73954, 638, '2013-10-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 07:59:00', 'Market at Sansome', 77, 396, 'Subscriber', 94010),
	(73955, 875, '2013-10-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:04:00', 'Clay at Battery', 41, 520, 'Subscriber', 94002),
	(73956, 224, '2013-10-28 07:49:00', 'Evelyn Park and Ride', 30, '2013-10-28 07:53:00', 'Mountain View Caltrain Station', 28, 191, 'Subscriber', 94043),
	(73957, 569, '2013-10-28 07:49:00', 'Market at 10th', 67, '2013-10-28 07:59:00', 'Steuart at Market', 74, 454, 'Subscriber', 94103),
	(73958, 700, '2013-10-28 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94133),
	(73959, 280, '2013-10-28 07:52:00', 'Spear at Folsom', 49, '2013-10-28 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94105),
	(73960, 239, '2013-10-28 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94501),
	(73962, 177, '2013-10-28 07:53:00', 'Mountain View City Hall', 27, '2013-10-28 07:56:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94041),
	(73964, 773, '2013-10-28 07:53:00', 'Golden Gate at Polk', 59, '2013-10-28 08:06:00', 'Embarcadero at Vallejo', 48, 449, 'Subscriber', 94102),
	(73965, 197, '2013-10-28 07:54:00', 'Townsend at 7th', 65, '2013-10-28 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94107),
	(73966, 512, '2013-10-28 07:55:00', 'Howard at 2nd', 63, '2013-10-28 08:03:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(73967, 2964, '2013-10-28 07:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 08:45:00', 'Civic Center BART (7th at Market)', 72, 577, 'Customer', 94608),
	(73968, 590, '2013-10-28 07:56:00', 'Embarcadero at Bryant', 54, '2013-10-28 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(73969, 304, '2013-10-28 07:57:00', '2nd at Folsom', 62, '2013-10-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94105),
	(73970, 737, '2013-10-28 07:59:00', 'Howard at 2nd', 63, '2013-10-28 08:12:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94105),
	(73971, 635, '2013-10-28 08:00:00', 'Golden Gate at Polk', 59, '2013-10-28 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94109),
	(73972, 670, '2013-10-28 08:00:00', 'Spear at Folsom', 49, '2013-10-28 08:11:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94105),
	(73974, 970, '2013-10-28 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:17:00', 'Beale at Market', 56, 387, 'Subscriber', 94066),
	(73975, 608, '2013-10-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:12:00', 'Steuart at Market', 74, 521, 'Subscriber', 95051),
	(73976, 1084, '2013-10-28 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:20:00', 'Market at 10th', 67, 580, 'Subscriber', 94510),
	(73977, 707, '2013-10-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:14:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94070),
	(73978, 348, '2013-10-28 08:02:00', 'Beale at Market', 56, '2013-10-28 08:08:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94550),
	(73979, 522, '2013-10-28 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:11:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94025),
	(73980, 346, '2013-10-28 08:03:00', 'Powell Street BART', 53, '2013-10-28 08:08:00', 'Market at Sansome', 77, 613, 'Subscriber', 94108),
	(73981, 405, '2013-10-28 08:04:00', 'Embarcadero at Sansome', 60, '2013-10-28 08:10:00', 'Steuart at Market', 74, 597, 'Subscriber', 94115),
	(73982, 469, '2013-10-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:12:00', 'Post at Kearney', 47, 545, 'Subscriber', 94403),
	(73983, 902, '2013-10-28 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:19:00', '2nd at Folsom', 62, 498, 'Subscriber', 94590),
	(73984, 360, '2013-10-28 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 08:10:00', 'Market at Sansome', 77, 496, 'Subscriber', 94133),
	(73985, 1045, '2013-10-28 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:22:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94590),
	(73986, 210, '2013-10-28 08:05:00', 'Townsend at 7th', 65, '2013-10-28 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94103),
	(73987, 263, '2013-10-28 08:05:00', 'San Salvador at 1st', 8, '2013-10-28 08:09:00', 'MLK Library', 11, 226, 'Subscriber', 95113),
	(73988, 763, '2013-10-28 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:19:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94925),
	(73989, 801, '2013-10-28 08:06:00', 'South Van Ness at Market', 66, '2013-10-28 08:20:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94114),
	(73990, 258, '2013-10-28 08:07:00', 'Market at Sansome', 77, '2013-10-28 08:11:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94133),
	(73991, 689, '2013-10-28 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:19:00', 'Steuart at Market', 74, 359, 'Subscriber', 94158),
	(73992, 341, '2013-10-28 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:14:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94116),
	(73994, 729, '2013-10-28 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 08:23:00', 'Steuart at Market', 74, 585, 'Subscriber', 94107),
	(73995, 214, '2013-10-28 08:11:00', 'Beale at Market', 56, '2013-10-28 08:14:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94131),
	(73996, 260, '2013-10-28 08:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 08:16:00', 'Santa Clara at Almaden', 4, 699, 'Subscriber', 94306),
	(73997, 282, '2013-10-28 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 08:18:00', 'Adobe on Almaden', 5, 703, 'Subscriber', 94043),
	(73998, 721, '2013-10-28 08:14:00', 'Market at 4th', 76, '2013-10-28 08:26:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94102),
	(73999, 517, '2013-10-28 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:24:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94602),
	(74003, 438, '2013-10-28 08:18:00', '2nd at Folsom', 62, '2013-10-28 08:25:00', 'Steuart at Market', 74, 455, 'Subscriber', 94107),
	(74008, 516, '2013-10-28 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 08:29:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94070),
	(74009, 343, '2013-10-28 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 365, 'Subscriber', 94133),
	(74012, 555, '2013-10-28 08:24:00', 'South Van Ness at Market', 66, '2013-10-28 08:33:00', 'Post at Kearney', 47, 627, 'Subscriber', 94122),
	(74013, 519, '2013-10-28 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 08:32:00', '2nd at Folsom', 62, 380, 'Subscriber', 94107),
	(74014, 426, '2013-10-28 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 08:32:00', 'Steuart at Market', 74, 625, 'Subscriber', 94111),
	(74015, 373, '2013-10-28 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94920),
	(74016, 565, '2013-10-28 08:26:00', 'South Van Ness at Market', 66, '2013-10-28 08:35:00', 'Market at Sansome', 77, 608, 'Subscriber', 94102),
	(74017, 368, '2013-10-28 08:26:00', 'Powell at Post (Union Square)', 71, '2013-10-28 08:32:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94108),
	(74019, 386, '2013-10-28 08:28:00', 'Embarcadero at Sansome', 60, '2013-10-28 08:34:00', 'Steuart at Market', 74, 463, 'Subscriber', 94133),
	(74020, 713, '2013-10-28 08:28:00', 'Howard at 2nd', 63, '2013-10-28 08:40:00', 'Clay at Battery', 41, 575, 'Subscriber', 94618),
	(74021, 588, '2013-10-28 08:28:00', 'Market at Sansome', 77, '2013-10-28 08:38:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94114),
	(74022, 593, '2013-10-28 08:29:00', '2nd at South Park', 64, '2013-10-28 08:39:00', 'Steuart at Market', 74, 453, 'Subscriber', 94010),
	(74023, 301, '2013-10-28 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 08:34:00', 'Market at 4th', 76, 291, 'Subscriber', 94610),
	(74024, 263, '2013-10-28 08:29:00', 'Clay at Battery', 41, '2013-10-28 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Customer', 1770),
	(74025, 400, '2013-10-28 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:36:00', '2nd at Townsend', 61, 439, 'Subscriber', 94608),
	(74026, 352, '2013-10-28 08:32:00', '2nd at Townsend', 61, '2013-10-28 08:38:00', 'Embarcadero at Folsom', 51, 399, 'Subscriber', 94062),
	(74027, 628, '2013-10-28 08:32:00', 'Golden Gate at Polk', 59, '2013-10-28 08:43:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94102),
	(74031, 371, '2013-10-28 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:39:00', 'Market at 4th', 76, 437, 'Subscriber', 94608),
	(74032, 456, '2013-10-28 08:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 08:42:00', 'Market at Sansome', 77, 309, 'Subscriber', 94110),
	(74033, 249, '2013-10-28 08:35:00', 'Beale at Market', 56, '2013-10-28 08:39:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94619),
	(74037, 769, '2013-10-28 08:36:00', '2nd at Townsend', 61, '2013-10-28 08:49:00', 'Embarcadero at Vallejo', 48, 502, 'Subscriber', 94402),
	(74038, 612, '2013-10-28 08:36:00', 'Golden Gate at Polk', 59, '2013-10-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94109),
	(74041, 653, '2013-10-28 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:48:00', 'Market at 10th', 67, 423, 'Subscriber', 94606),
	(74042, 517, '2013-10-28 08:37:00', 'Spear at Folsom', 49, '2013-10-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94610),
	(74045, 179, '2013-10-28 08:38:00', 'Redwood City Caltrain Station', 22, '2013-10-28 08:41:00', 'Redwood City Medical Center', 26, 137, 'Subscriber', 94105),
	(74048, 447, '2013-10-28 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:47:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94609),
	(74049, 1596, '2013-10-28 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 09:06:00', 'Clay at Battery', 41, 280, 'Subscriber', 94105),
	(74050, 545, '2013-10-28 08:40:00', 'Steuart at Market', 74, '2013-10-28 08:49:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94565),
	(74053, 512, '2013-10-28 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:49:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94611),
	(74054, 769, '2013-10-28 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 339, 'Subscriber', 94611),
	(74055, 472, '2013-10-28 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:49:00', '5th at Howard', 57, 367, 'Subscriber', 94618),
	(74056, 438, '2013-10-28 08:42:00', '2nd at Folsom', 62, '2013-10-28 08:49:00', 'Steuart at Market', 74, 290, 'Subscriber', 94158),
	(74057, 218, '2013-10-28 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 08:47:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94109),
	(74058, 1313, '2013-10-28 08:43:00', 'South Van Ness at Market', 66, '2013-10-28 09:05:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94105),
	(74060, 687, '2013-10-28 08:44:00', 'Steuart at Market', 74, '2013-10-28 08:55:00', '2nd at Townsend', 61, 455, 'Subscriber', 94579),
	(74061, 415, '2013-10-28 08:44:00', 'Market at 4th', 76, '2013-10-28 08:51:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94114),
	(74062, 312, '2013-10-28 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 08:49:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94597),
	(74063, 911, '2013-10-28 08:44:00', 'South Van Ness at Market', 66, '2013-10-28 08:59:00', 'Beale at Market', 56, 350, 'Subscriber', 94111),
	(74064, 884, '2013-10-28 08:44:00', 'Spear at Folsom', 49, '2013-10-28 08:59:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94105),
	(74065, 451, '2013-10-28 08:45:00', 'South Van Ness at Market', 66, '2013-10-28 08:53:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94117),
	(74066, 371, '2013-10-28 08:46:00', 'Commercial at Montgomery', 45, '2013-10-28 08:52:00', 'Powell Street BART', 53, 611, 'Subscriber', 94111),
	(74067, 868, '2013-10-28 08:46:00', 'Embarcadero at Bryant', 54, '2013-10-28 09:00:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94105),
	(74068, 721, '2013-10-28 08:46:00', '2nd at Folsom', 62, '2013-10-28 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Subscriber', 94107),
	(74070, 1809, '2013-10-28 08:47:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 09:17:00', 'Civic Center BART (7th at Market)', 72, 577, 'Customer', 94608),
	(74071, 251, '2013-10-28 08:47:00', 'Market at Sansome', 77, '2013-10-28 08:52:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94117),
	(74072, 247, '2013-10-28 08:48:00', 'Powell at Post (Union Square)', 71, '2013-10-28 08:52:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94109),
	(74073, 223, '2013-10-28 08:48:00', '2nd at Townsend', 61, '2013-10-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94107),
	(74074, 305, '2013-10-28 08:48:00', 'Market at Sansome', 77, '2013-10-28 08:53:00', 'Market at 4th', 76, 309, 'Subscriber', 94102),
	(74075, 510, '2013-10-28 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:57:00', '2nd at South Park', 64, 486, 'Subscriber', 94904),
	(74076, 215, '2013-10-28 08:49:00', 'Market at 4th', 76, '2013-10-28 08:53:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94105),
	(74078, 115, '2013-10-28 08:49:00', 'Market at 10th', 67, '2013-10-28 08:51:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94703),
	(74079, 287, '2013-10-28 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 08:54:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94710),
	(74080, 552, '2013-10-28 08:50:00', 'Embarcadero at Bryant', 54, '2013-10-28 08:59:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94105),
	(74081, 316, '2013-10-28 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 08:56:00', 'Market at Sansome', 77, 259, 'Subscriber', 94510),
	(74083, 383, '2013-10-28 08:51:00', 'Steuart at Market', 74, '2013-10-28 08:58:00', '2nd at Townsend', 61, 521, 'Subscriber', 94708),
	(74084, 590, '2013-10-28 08:51:00', '2nd at Folsom', 62, '2013-10-28 09:01:00', '2nd at Townsend', 61, 491, 'Subscriber', 94539),
	(74085, 358, '2013-10-28 08:52:00', '2nd at Folsom', 62, '2013-10-28 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(74086, 632, '2013-10-28 08:52:00', 'Golden Gate at Polk', 59, '2013-10-28 09:02:00', 'Post at Kearney', 47, 435, 'Subscriber', 94104),
	(74087, 495, '2013-10-28 08:52:00', 'Commercial at Montgomery', 45, '2013-10-28 09:00:00', 'Powell Street BART', 53, 588, 'Subscriber', 94108),
	(74088, 531, '2013-10-28 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 09:02:00', '2nd at Townsend', 61, 468, 'Subscriber', 94558),
	(74089, 997, '2013-10-28 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 09:11:00', 'Golden Gate at Polk', 59, 549, 'Subscriber', 94610),
	(74090, 603, '2013-10-28 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94939),
	(74091, 340, '2013-10-28 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 09:00:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94702),
	(74092, 469, '2013-10-28 08:55:00', 'Powell at Post (Union Square)', 71, '2013-10-28 09:03:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94941),
	(74093, 472, '2013-10-28 08:55:00', 'Golden Gate at Polk', 59, '2013-10-28 09:03:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94109),
	(74094, 436, '2013-10-28 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 09:03:00', 'Market at 4th', 76, 562, 'Subscriber', 94558),
	(74095, 591, '2013-10-28 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94107),
	(74096, 725, '2013-10-28 08:56:00', 'Townsend at 7th', 65, '2013-10-28 09:09:00', 'Powell Street BART', 53, 592, 'Subscriber', 94107),
	(74097, 464, '2013-10-28 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 09:04:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94611),
	(74098, 230, '2013-10-28 08:57:00', 'Steuart at Market', 74, '2013-10-28 09:00:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(74099, 365, '2013-10-28 08:57:00', 'Washington at Kearney', 46, '2013-10-28 09:03:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94105),
	(74100, 167, '2013-10-28 08:58:00', 'San Jose Civic Center', 3, '2013-10-28 09:00:00', 'Adobe on Almaden', 5, 258, 'Subscriber', 95136),
	(74101, 465, '2013-10-28 08:57:00', 'Steuart at Market', 74, '2013-10-28 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94903),
	(74102, 621, '2013-10-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 09:08:00', '2nd at Folsom', 62, 375, 'Subscriber', 94903),
	(74103, 198, '2013-10-28 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 09:01:00', 'Beale at Market', 56, 399, 'Subscriber', 94107),
	(74104, 594, '2013-10-28 08:59:00', 'Howard at 2nd', 63, '2013-10-28 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94949),
	(74105, 536, '2013-10-28 08:59:00', '2nd at Townsend', 61, '2013-10-28 09:08:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94107),
	(74106, 136, '2013-10-28 09:00:00', 'San Salvador at 1st', 8, '2013-10-28 09:02:00', 'SJSU 4th at San Carlos', 12, 224, 'Subscriber', 95112),
	(74107, 406, '2013-10-28 09:00:00', 'Steuart at Market', 74, '2013-10-28 09:07:00', '2nd at Townsend', 61, 463, 'Subscriber', 94116),
	(74108, 346, '2013-10-28 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 09:06:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94105),
	(74109, 205, '2013-10-28 09:02:00', 'Howard at 2nd', 63, '2013-10-28 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Subscriber', 94105),
	(74110, 326, '2013-10-28 09:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 09:07:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94541),
	(74111, 417, '2013-10-28 09:02:00', 'Embarcadero at Bryant', 54, '2013-10-28 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94105),
	(74112, 346, '2013-10-28 09:02:00', 'Market at Sansome', 77, '2013-10-28 09:08:00', '2nd at South Park', 64, 534, 'Subscriber', 94110),
	(74113, 497, '2013-10-28 09:03:00', 'Embarcadero at Bryant', 54, '2013-10-28 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94105),
	(74115, 472, '2013-10-28 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 09:12:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94111),
	(74116, 642, '2013-10-28 09:05:00', 'South Van Ness at Market', 66, '2013-10-28 09:16:00', 'Post at Kearney', 47, 402, 'Subscriber', 94117),
	(74118, 133, '2013-10-28 09:06:00', 'Beale at Market', 56, '2013-10-28 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94110),
	(74119, 246, '2013-10-28 09:07:00', 'Embarcadero at Bryant', 54, '2013-10-28 09:11:00', '2nd at Townsend', 61, 637, 'Subscriber', 94501),
	(74121, 398, '2013-10-28 09:08:00', 'Steuart at Market', 74, '2013-10-28 09:15:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94597),
	(74122, 696, '2013-10-28 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 09:21:00', '2nd at Townsend', 61, 350, 'Subscriber', 94610),
	(74123, 533, '2013-10-28 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:19:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94107),
	(74125, 424, '2013-10-28 09:12:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 09:19:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94597),
	(74127, 414, '2013-10-28 09:12:00', 'Spear at Folsom', 49, '2013-10-28 09:19:00', '2nd at Townsend', 61, 389, 'Subscriber', 94105),
	(74129, 451, '2013-10-28 09:12:00', 'Embarcadero at Bryant', 54, '2013-10-28 09:20:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94107),
	(74131, 253, '2013-10-28 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:17:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94158),
	(74132, 524, '2013-10-28 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:22:00', 'Howard at 2nd', 63, 602, 'Subscriber', 95112),
	(74133, 238, '2013-10-28 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:17:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94103),
	(74134, 542, '2013-10-28 09:13:00', 'Beale at Market', 56, '2013-10-28 09:22:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94114),
	(74136, 629, '2013-10-28 09:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 09:24:00', '5th at Howard', 57, 456, 'Subscriber', 94103),
	(74137, 490, '2013-10-28 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:22:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94025),
	(74139, 485, '2013-10-28 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:23:00', 'Market at Sansome', 77, 531, 'Subscriber', 94040),
	(74140, 314, '2013-10-28 09:15:00', 'Davis at Jackson', 42, '2013-10-28 09:20:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 95126),
	(74141, 458, '2013-10-28 09:16:00', 'Beale at Market', 56, '2013-10-28 09:24:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94610),
	(74142, 398, '2013-10-28 09:17:00', 'Powell Street BART', 53, '2013-10-28 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(74143, 524, '2013-10-28 09:17:00', 'Powell Street BART', 53, '2013-10-28 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94611),
	(74144, 478, '2013-10-28 09:18:00', '2nd at South Park', 64, '2013-10-28 09:26:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94107),
	(74145, 655, '2013-10-28 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94002),
	(74146, 443, '2013-10-28 09:18:00', 'Davis at Jackson', 42, '2013-10-28 09:26:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94111),
	(74147, 2897, '2013-10-28 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 10:06:00', 'Civic Center BART (7th at Market)', 72, 610, 'Customer', 94608),
	(74148, 437, '2013-10-28 09:19:00', 'Steuart at Market', 74, '2013-10-28 09:26:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94602),
	(74150, 627, '2013-10-28 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:29:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94303),
	(74151, 659, '2013-10-28 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94002),
	(74152, 474, '2013-10-28 09:20:00', '5th at Howard', 57, '2013-10-28 09:27:00', 'Market at 10th', 67, 361, 'Subscriber', 94703),
	(74153, 968, '2013-10-28 09:20:00', 'San Francisco City Hall', 58, '2013-10-28 09:36:00', '2nd at Townsend', 61, 376, 'Subscriber', 94065),
	(74154, 307, '2013-10-28 09:20:00', '2nd at Townsend', 61, '2013-10-28 09:26:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94107),
	(74155, 417, '2013-10-28 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:27:00', '5th at Howard', 57, 525, 'Subscriber', 94041),
	(74156, 635, '2013-10-28 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94043),
	(74157, 508, '2013-10-28 09:21:00', 'Embarcadero at Bryant', 54, '2013-10-28 09:29:00', 'Clay at Battery', 41, 395, 'Subscriber', 94107),
	(74158, 285, '2013-10-28 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:26:00', '5th at Howard', 57, 493, 'Subscriber', 94303),
	(74159, 818, '2013-10-28 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:35:00', 'Clay at Battery', 41, 481, 'Subscriber', 94306),
	(74160, 542, '2013-10-28 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:30:00', '5th at Howard', 57, 414, 'Subscriber', 95032),
	(74161, 738, '2013-10-28 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:34:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94024),
	(74162, 472, '2013-10-28 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:30:00', 'Powell Street BART', 53, 285, 'Subscriber', 94086),
	(74163, 669, '2013-10-28 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:33:00', 'Market at 10th', 67, 634, 'Subscriber', 94043),
	(74164, 772, '2013-10-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:35:00', 'Market at 10th', 67, 289, 'Subscriber', 94040),
	(74165, 257, '2013-10-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:26:00', '2nd at Townsend', 61, 384, 'Subscriber', 94403),
	(74166, 350, '2013-10-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94402),
	(74167, 329, '2013-10-28 09:22:00', 'Powell Street BART', 53, '2013-10-28 09:28:00', 'Market at 10th', 67, 383, 'Subscriber', 94108),
	(74168, 636, '2013-10-28 09:23:00', 'Market at 10th', 67, '2013-10-28 09:33:00', 'Market at Sansome', 77, 392, 'Subscriber', 94102),
	(74169, 236, '2013-10-28 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 95128),
	(74170, 239, '2013-10-28 09:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 09:27:00', 'Adobe on Almaden', 5, 20, 'Subscriber', 94040),
	(74171, 615, '2013-10-28 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:34:00', 'Steuart at Market', 74, 441, 'Subscriber', 94041),
	(74172, 581, '2013-10-28 09:23:00', 'Davis at Jackson', 42, '2013-10-28 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94111),
	(74173, 680, '2013-10-28 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:36:00', 'Steuart at Market', 74, 501, 'Subscriber', 95050),
	(74174, 517, '2013-10-28 09:25:00', 'Market at 10th', 67, '2013-10-28 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94103),
	(74175, 313, '2013-10-28 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 09:30:00', 'Market at Sansome', 77, 632, 'Subscriber', 94107),
	(74176, 749, '2013-10-28 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 09:38:00', '2nd at Folsom', 62, 629, 'Subscriber', 94133),
	(74177, 827, '2013-10-28 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94086),
	(74180, 1103, '2013-10-28 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:44:00', 'Market at 10th', 67, 469, 'Customer', 95127),
	(74181, 708, '2013-10-28 09:26:00', '2nd at Townsend', 61, '2013-10-28 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94403),
	(74182, 287, '2013-10-28 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:32:00', 'Townsend at 7th', 65, 459, 'Subscriber', 95128),
	(74183, 551, '2013-10-28 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 09:37:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94609),
	(74185, 339, '2013-10-28 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:34:00', '5th at Howard', 57, 592, 'Subscriber', 94301),
	(74188, 675, '2013-10-28 09:29:00', 'Powell at Post (Union Square)', 71, '2013-10-28 09:40:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94109),
	(74189, 1959, '2013-10-28 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 10:02:00', 'Embarcadero at Sansome', 60, 489, 'Customer', NULL),
	(74191, 1754, '2013-10-28 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:58:00', 'Embarcadero at Sansome', 60, 605, 'Customer', NULL),
	(74192, 869, '2013-10-28 09:29:00', 'Howard at 2nd', 63, '2013-10-28 09:44:00', 'Golden Gate at Polk', 59, 415, 'Subscriber', 94602),
	(74195, 302, '2013-10-28 09:30:00', 'Howard at 2nd', 63, '2013-10-28 09:35:00', '2nd at South Park', 64, 524, 'Subscriber', 94501),
	(74197, 736, '2013-10-28 09:31:00', '2nd at Townsend', 61, '2013-10-28 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 95126),
	(74198, 569, '2013-10-28 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 09:41:00', 'Market at 10th', 67, 454, 'Subscriber', 94107),
	(74200, 419, '2013-10-28 09:32:00', 'Steuart at Market', 74, '2013-10-28 09:39:00', '2nd at Townsend', 61, 290, 'Subscriber', 94606),
	(74201, 292, '2013-10-28 09:32:00', 'Post at Kearney', 47, '2013-10-28 09:37:00', '2nd at South Park', 64, 545, 'Subscriber', 94903),
	(74202, 626, '2013-10-28 09:32:00', 'Beale at Market', 56, '2013-10-28 09:43:00', '2nd at South Park', 64, 272, 'Subscriber', 94536),
	(74203, 257, '2013-10-28 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:37:00', 'Townsend at 7th', 65, 417, 'Subscriber', 95120),
	(74204, 463, '2013-10-28 09:33:00', 'Market at 4th', 76, '2013-10-28 09:41:00', '2nd at South Park', 64, 309, 'Subscriber', 94118),
	(74206, 685, '2013-10-28 09:34:00', 'Embarcadero at Sansome', 60, '2013-10-28 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94941),
	(74207, 662, '2013-10-28 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 09:46:00', 'Market at 10th', 67, 365, 'Subscriber', 94103),
	(74208, 632, '2013-10-28 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94040),
	(74209, 400, '2013-10-28 09:36:00', 'Market at Sansome', 77, '2013-10-28 09:43:00', '2nd at South Park', 64, 591, 'Subscriber', 94709),
	(74210, 602, '2013-10-28 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 09:46:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94611),
	(74211, 329, '2013-10-28 09:36:00', 'Steuart at Market', 74, '2013-10-28 09:42:00', 'Market at Sansome', 77, 597, 'Subscriber', 94103),
	(74212, 332, '2013-10-28 09:37:00', 'Howard at 2nd', 63, '2013-10-28 09:42:00', 'Post at Kearney', 47, 422, 'Subscriber', 94112),
	(74213, 719, '2013-10-28 09:38:00', 'Powell Street BART', 53, '2013-10-28 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94102),
	(74214, 273, '2013-10-28 09:38:00', 'Howard at 2nd', 63, '2013-10-28 09:42:00', '2nd at South Park', 64, 526, 'Subscriber', 94109),
	(74216, 229, '2013-10-28 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:44:00', 'Townsend at 7th', 65, 452, 'Customer', 94301),
	(74217, 339, '2013-10-28 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 09:47:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94105),
	(74218, 596, '2013-10-28 09:41:00', 'Davis at Jackson', 42, '2013-10-28 09:51:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94018),
	(74219, 623, '2013-10-28 09:42:00', 'Market at 4th', 76, '2013-10-28 09:52:00', 'Clay at Battery', 41, 291, 'Customer', 1770),
	(74220, 895, '2013-10-28 09:43:00', 'Powell at Post (Union Square)', 71, '2013-10-28 09:58:00', 'Powell at Post (Union Square)', 71, 587, 'Customer', 37209),
	(74221, 527, '2013-10-28 09:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 09:52:00', 'St James Park', 13, 237, 'Subscriber', 94114),
	(74222, 532, '2013-10-28 09:44:00', 'Golden Gate at Polk', 59, '2013-10-28 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94109),
	(74223, 309, '2013-10-28 09:45:00', 'Embarcadero at Bryant', 54, '2013-10-28 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94118),
	(74224, 516, '2013-10-28 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 09:55:00', 'Clay at Battery', 41, 268, 'Subscriber', 94120),
	(74226, 818, '2013-10-28 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94025),
	(74230, 794, '2013-10-28 09:50:00', 'Townsend at 7th', 65, '2013-10-28 10:03:00', 'Post at Kearney', 47, 624, 'Subscriber', 94610),
	(74232, 386, '2013-10-28 09:50:00', 'Steuart at Market', 74, '2013-10-28 09:57:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94103),
	(74234, 461, '2013-10-28 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 10:00:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94107),
	(74235, 301, '2013-10-28 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 09:57:00', '2nd at South Park', 64, 532, 'Subscriber', 94107),
	(74238, 371, '2013-10-28 09:53:00', 'Market at Sansome', 77, '2013-10-28 09:59:00', '2nd at South Park', 64, 531, 'Subscriber', 94609),
	(74239, 24795, '2013-10-28 09:54:00', 'Mountain View Caltrain Station', 28, '2013-10-28 16:47:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94107),
	(74240, 299, '2013-10-28 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 09:59:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94403),
	(74241, 212, '2013-10-28 09:57:00', 'Palo Alto Caltrain Station', 34, '2013-10-28 10:00:00', 'Cowper at University', 37, 146, 'Subscriber', 94133),
	(74242, 447, '2013-10-28 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 10:05:00', 'Steuart at Market', 74, 510, 'Subscriber', 94133),
	(74243, 428, '2013-10-28 09:59:00', 'Powell Street BART', 53, '2013-10-28 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94621),
	(74244, 708, '2013-10-28 10:01:00', '2nd at South Park', 64, '2013-10-28 10:12:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94602),
	(74245, 676, '2013-10-28 10:02:00', 'Powell at Post (Union Square)', 71, '2013-10-28 10:14:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94108),
	(74246, 273, '2013-10-28 10:02:00', 'Beale at Market', 56, '2013-10-28 10:07:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94704),
	(74247, 229, '2013-10-28 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 10:07:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94158),
	(74248, 2108, '2013-10-28 10:04:00', 'San Francisco City Hall', 58, '2013-10-28 10:39:00', 'Powell Street BART', 53, 594, 'Subscriber', 94707),
	(74249, 877, '2013-10-28 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 10:20:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94601),
	(74250, 543, '2013-10-28 10:06:00', 'Steuart at Market', 74, '2013-10-28 10:15:00', '2nd at Townsend', 61, 501, 'Subscriber', 94612),
	(74251, 303, '2013-10-28 10:07:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 10:12:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94611),
	(74252, 742, '2013-10-28 10:07:00', 'Powell Street BART', 53, '2013-10-28 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(74253, 2934, '2013-10-28 10:09:00', 'Powell Street BART', 53, '2013-10-28 10:58:00', 'Powell Street BART', 53, 583, 'Customer', 11222),
	(74254, 2924, '2013-10-28 10:09:00', 'Powell Street BART', 53, '2013-10-28 10:58:00', 'Powell Street BART', 53, 404, 'Customer', 11222),
	(74255, 225, '2013-10-28 10:10:00', 'South Van Ness at Market', 66, '2013-10-28 10:14:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94102),
	(74256, 541, '2013-10-28 10:10:00', 'Embarcadero at Sansome', 60, '2013-10-28 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94105),
	(74257, 863, '2013-10-28 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 10:25:00', 'Market at 10th', 67, 260, 'Subscriber', 94086),
	(74259, 853, '2013-10-28 10:14:00', 'Mountain View Caltrain Station', 28, '2013-10-28 10:28:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94107),
	(74260, 242, '2013-10-28 10:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 10:20:00', 'Adobe on Almaden', 5, 213, 'Subscriber', 94105),
	(74261, 3915, '2013-10-28 10:16:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 11:21:00', 'Market at 10th', 67, 448, 'Customer', NULL),
	(74262, 244, '2013-10-28 10:17:00', 'Clay at Battery', 41, '2013-10-28 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94109),
	(74263, 11754, '2013-10-28 10:18:00', 'Market at 4th', 76, '2013-10-28 13:34:00', 'Market at 4th', 76, 330, 'Customer', 94105),
	(74264, 11600, '2013-10-28 10:20:00', 'Market at 4th', 76, '2013-10-28 13:34:00', 'Market at 4th', 76, 562, 'Customer', 94103),
	(74265, 189, '2013-10-28 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 10:24:00', 'Steuart at Market', 74, 270, 'Subscriber', 94117),
	(74266, 190, '2013-10-28 10:21:00', 'Embarcadero at Vallejo', 48, '2013-10-28 10:24:00', 'Steuart at Market', 74, 604, 'Subscriber', 94131),
	(74267, 412, '2013-10-28 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 10:29:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94507),
	(74268, 350, '2013-10-28 10:26:00', 'Market at Sansome', 77, '2013-10-28 10:32:00', 'Clay at Battery', 41, 392, 'Subscriber', 94131),
	(74269, 237, '2013-10-28 10:27:00', '2nd at South Park', 64, '2013-10-28 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94105),
	(74270, 508, '2013-10-28 10:29:00', 'Golden Gate at Polk', 59, '2013-10-28 10:38:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94530),
	(74271, 238, '2013-10-28 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 10:34:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94133),
	(74272, 599, '2013-10-28 10:31:00', 'San Francisco City Hall', 58, '2013-10-28 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94102),
	(74273, 150, '2013-10-28 10:33:00', 'California Ave Caltrain Station', 36, '2013-10-28 10:35:00', 'Park at Olive', 38, 112, 'Subscriber', 94111),
	(74274, 1868, '2013-10-28 10:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 11:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94134),
	(74277, 231, '2013-10-28 10:34:00', 'San Mateo County Center', 23, '2013-10-28 10:38:00', 'Redwood City Public Library', 24, 83, 'Subscriber', 94133),
	(74281, 560, '2013-10-28 10:37:00', 'Embarcadero at Bryant', 54, '2013-10-28 10:46:00', 'Commercial at Montgomery', 45, 482, 'Subscriber', 94105),
	(74284, 528, '2013-10-28 10:38:00', 'South Van Ness at Market', 66, '2013-10-28 10:47:00', 'Market at 4th', 76, 423, 'Subscriber', 94117),
	(74285, 529, '2013-10-28 10:40:00', 'South Van Ness at Market', 66, '2013-10-28 10:49:00', 'Market at 4th', 76, 494, 'Subscriber', 94103),
	(74287, 239, '2013-10-28 10:40:00', 'Redwood City Public Library', 24, '2013-10-28 10:44:00', 'San Mateo County Center', 23, 83, 'Subscriber', 94133),
	(74288, 160, '2013-10-28 10:41:00', 'Santa Clara at Almaden', 4, '2013-10-28 10:43:00', 'Arena Green / SAP Center', 14, 699, 'Subscriber', 95113),
	(74289, 492, '2013-10-28 10:41:00', '5th at Howard', 57, '2013-10-28 10:49:00', 'Steuart at Market', 74, 367, 'Subscriber', 94103),
	(74290, 310, '2013-10-28 10:42:00', 'Embarcadero at Folsom', 51, '2013-10-28 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94105),
	(74291, 302, '2013-10-28 10:45:00', 'South Van Ness at Market', 66, '2013-10-28 10:50:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94105),
	(74292, 375, '2013-10-28 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 10:49:00', '5th at Howard', 57, 631, 'Subscriber', 94107),
	(74293, 290, '2013-10-28 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 10:51:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94158),
	(74294, 361, '2013-10-28 10:47:00', 'Market at 4th', 76, '2013-10-28 10:53:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94610),
	(74295, 82, '2013-10-28 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 10:50:00', 'Beale at Market', 56, 599, 'Subscriber', 94115),
	(74296, 227, '2013-10-28 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 10:54:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(74297, 307, '2013-10-28 10:50:00', 'Redwood City Caltrain Station', 22, '2013-10-28 10:55:00', 'Redwood City Medical Center', 26, 701, 'Subscriber', 94041),
	(74298, 671, '2013-10-28 10:51:00', 'Powell at Post (Union Square)', 71, '2013-10-28 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94108),
	(74300, 810, '2013-10-28 10:52:00', 'Golden Gate at Polk', 59, '2013-10-28 11:06:00', 'Clay at Battery', 41, 485, 'Subscriber', 94107),
	(74301, 309, '2013-10-28 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 10:58:00', 'Townsend at 7th', 65, 591, 'Customer', 75002),
	(74302, 636, '2013-10-28 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 11:07:00', 'Steuart at Market', 74, 371, 'Subscriber', 94061),
	(74303, 273, '2013-10-28 10:57:00', 'Redwood City Caltrain Station', 22, '2013-10-28 11:02:00', 'Redwood City Medical Center', 26, 205, 'Subscriber', 94109),
	(74304, 495, '2013-10-28 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 11:05:00', '2nd at Folsom', 62, 522, 'Subscriber', 94107),
	(74306, 166, '2013-10-28 10:58:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 11:01:00', 'Golden Gate at Polk', 59, 415, 'Subscriber', 94530),
	(74309, 859, '2013-10-28 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 11:13:00', '5th at Howard', 57, 389, 'Subscriber', 94122),
	(74315, 1784, '2013-10-28 11:02:00', 'Embarcadero at Vallejo', 48, '2013-10-28 11:31:00', 'Embarcadero at Vallejo', 48, 635, 'Customer', 55443),
	(74317, 1761, '2013-10-28 11:02:00', 'Embarcadero at Vallejo', 48, '2013-10-28 11:32:00', 'Embarcadero at Vallejo', 48, 419, 'Customer', 55443),
	(74319, 223, '2013-10-28 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 11:07:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94404),
	(74320, 649, '2013-10-28 11:05:00', 'San Francisco City Hall', 58, '2013-10-28 11:16:00', 'Market at Sansome', 77, 420, 'Subscriber', 94109),
	(74321, 475, '2013-10-28 11:07:00', '5th at Howard', 57, '2013-10-28 11:15:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94124),
	(74322, 431, '2013-10-28 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 11:16:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94041),
	(74323, 194, '2013-10-28 11:09:00', 'Market at Sansome', 77, '2013-10-28 11:13:00', '2nd at Folsom', 62, 499, 'Subscriber', 94117),
	(74324, 227, '2013-10-28 11:11:00', 'Davis at Jackson', 42, '2013-10-28 11:14:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94111),
	(74325, 295, '2013-10-28 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 11:16:00', 'Market at 4th', 76, 540, 'Subscriber', 94110),
	(74327, 706, '2013-10-28 11:14:00', 'Townsend at 7th', 65, '2013-10-28 11:26:00', 'Market at 10th', 67, 447, 'Subscriber', 94133),
	(74328, 400, '2013-10-28 11:14:00', 'San Jose City Hall', 10, '2013-10-28 11:21:00', 'San Salvador at 1st', 8, 706, 'Subscriber', 95008),
	(74329, 435, '2013-10-28 11:15:00', 'Beale at Market', 56, '2013-10-28 11:22:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94133),
	(74330, 861, '2013-10-28 11:16:00', 'Post at Kearney', 47, '2013-10-28 11:30:00', 'Steuart at Market', 74, 402, 'Subscriber', 94103),
	(74331, 328, '2013-10-28 11:20:00', 'Market at Sansome', 77, '2013-10-28 11:25:00', '2nd at South Park', 64, 420, 'Subscriber', 94117),
	(74332, 936, '2013-10-28 11:20:00', 'Park at Olive', 38, '2013-10-28 11:36:00', 'Palo Alto Caltrain Station', 34, 144, 'Subscriber', 94301),
	(74333, 706, '2013-10-28 11:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 11:39:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94105),
	(74334, 729, '2013-10-28 11:27:00', '2nd at South Park', 64, '2013-10-28 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94107),
	(74337, 429, '2013-10-28 11:33:00', '2nd at South Park', 64, '2013-10-28 11:40:00', '5th at Howard', 57, 309, 'Subscriber', 94102),
	(74338, 918, '2013-10-28 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 11:48:00', 'Market at 10th', 67, 572, 'Customer', 94010),
	(74340, 342, '2013-10-28 11:34:00', '2nd at Townsend', 61, '2013-10-28 11:39:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94611),
	(74342, 764, '2013-10-28 11:39:00', 'Townsend at 7th', 65, '2013-10-28 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94131),
	(74348, 197, '2013-10-28 11:45:00', 'Embarcadero at Folsom', 51, '2013-10-28 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94404),
	(74349, 888, '2013-10-28 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 12:01:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(74350, 443, '2013-10-28 11:46:00', '2nd at Townsend', 61, '2013-10-28 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94501),
	(74351, 312, '2013-10-28 11:48:00', 'MLK Library', 11, '2013-10-28 11:53:00', 'San Pedro Square', 6, 209, 'Subscriber', 95112),
	(74352, 272, '2013-10-28 11:50:00', 'Adobe on Almaden', 5, '2013-10-28 11:55:00', 'Paseo de San Antonio', 7, 213, 'Subscriber', 94105),
	(74353, 319, '2013-10-28 11:51:00', 'Embarcadero at Folsom', 51, '2013-10-28 11:56:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94105),
	(74354, 100, '2013-10-28 11:51:00', 'San Jose City Hall', 10, '2013-10-28 11:53:00', 'San Jose City Hall', 10, 81, 'Subscriber', 95113),
	(74355, 288, '2013-10-28 11:55:00', 'San Jose City Hall', 10, '2013-10-28 12:00:00', 'San Salvador at 1st', 8, 293, 'Subscriber', 95113),
	(74356, 709, '2013-10-28 11:58:00', 'Market at 4th', 76, '2013-10-28 12:09:00', 'Embarcadero at Vallejo', 48, 310, 'Subscriber', 94102),
	(74357, 1215, '2013-10-28 11:58:00', 'Embarcadero at Bryant', 54, '2013-10-28 12:18:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94133),
	(74358, 194, '2013-10-28 12:00:00', 'Townsend at 7th', 65, '2013-10-28 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94102),
	(74359, 421, '2013-10-28 12:00:00', 'Post at Kearney', 47, '2013-10-28 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94112),
	(74360, 1001, '2013-10-28 12:02:00', 'South Van Ness at Market', 66, '2013-10-28 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Customer', NULL),
	(74361, 299, '2013-10-28 11:59:00', 'San Salvador at 1st', 8, '2013-10-28 12:04:00', 'San Jose City Hall', 10, 706, 'Subscriber', 95008),
	(74362, 343, '2013-10-28 12:04:00', 'Steuart at Market', 74, '2013-10-28 12:10:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94105),
	(74363, 315, '2013-10-28 12:05:00', 'Paseo de San Antonio', 7, '2013-10-28 12:10:00', 'Adobe on Almaden', 5, 213, 'Subscriber', 94105),
	(74365, 756, '2013-10-28 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 12:18:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94105),
	(74366, 536, '2013-10-28 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 12:15:00', 'Powell Street BART', 53, 283, 'Subscriber', 94102),
	(74368, 1426, '2013-10-28 12:10:00', '2nd at Townsend', 61, '2013-10-28 12:34:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94539),
	(74369, 657, '2013-10-28 12:13:00', 'Davis at Jackson', 42, '2013-10-28 12:24:00', 'Market at 4th', 76, 267, 'Subscriber', 94116),
	(74370, 154, '2013-10-28 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 12:16:00', '5th at Howard', 57, 372, 'Subscriber', 94107),
	(74371, 225, '2013-10-28 12:14:00', '2nd at South Park', 64, '2013-10-28 12:17:00', '2nd at Folsom', 62, 272, 'Subscriber', 94568),
	(74372, 816, '2013-10-28 12:14:00', 'University and Emerson', 35, '2013-10-28 12:28:00', 'Park at Olive', 38, 71, 'Subscriber', 94025),
	(74376, 301, '2013-10-28 12:16:00', 'Commercial at Montgomery', 45, '2013-10-28 12:21:00', 'Market at 4th', 76, 276, 'Subscriber', 94133),
	(74379, 901, '2013-10-28 12:19:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 12:34:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94105),
	(74380, 300, '2013-10-28 12:20:00', 'Golden Gate at Polk', 59, '2013-10-28 12:25:00', 'Powell Street BART', 53, 443, 'Subscriber', 94109),
	(74381, 1319, '2013-10-28 12:20:00', 'San Mateo County Center', 23, '2013-10-28 12:42:00', 'Redwood City Medical Center', 26, 255, 'Subscriber', 94301),
	(74386, 129, '2013-10-28 12:27:00', 'Embarcadero at Sansome', 60, '2013-10-28 12:29:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94133),
	(74387, 306, '2013-10-28 12:27:00', '2nd at South Park', 64, '2013-10-28 12:32:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94122),
	(74388, 226, '2013-10-28 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 12:31:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94102),
	(74391, 732, '2013-10-28 12:28:00', 'South Van Ness at Market', 66, '2013-10-28 12:41:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94102),
	(74393, 207, '2013-10-28 12:29:00', 'South Van Ness at Market', 66, '2013-10-28 12:32:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 94117),
	(74394, 568, '2013-10-28 12:30:00', 'Market at 4th', 76, '2013-10-28 12:39:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94611),
	(74395, 822, '2013-10-28 12:30:00', 'Powell Street BART', 53, '2013-10-28 12:43:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94109),
	(74396, 646, '2013-10-28 12:34:00', 'Washington at Kearney', 46, '2013-10-28 12:44:00', 'Powell at Post (Union Square)', 71, 416, 'Subscriber', 94112),
	(74397, 313, '2013-10-28 12:34:00', 'Powell Street BART', 53, '2013-10-28 12:39:00', 'Beale at Market', 56, 611, 'Subscriber', 94602),
	(74400, 454, '2013-10-28 12:37:00', 'Townsend at 7th', 65, '2013-10-28 12:44:00', '2nd at Townsend', 61, 414, 'Subscriber', 94611),
	(74402, 287, '2013-10-28 12:37:00', 'Embarcadero at Folsom', 51, '2013-10-28 12:42:00', 'Howard at 2nd', 63, 319, 'Subscriber', 94107),
	(74405, 166, '2013-10-28 12:40:00', 'Market at 4th', 76, '2013-10-28 12:42:00', 'Market at Sansome', 77, 369, 'Subscriber', 94024),
	(74406, 1457, '2013-10-28 12:41:00', 'San Jose City Hall', 10, '2013-10-28 13:05:00', 'Japantown', 9, 673, 'Subscriber', 95112),
	(74407, 302, '2013-10-28 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95014),
	(74408, 153, '2013-10-28 12:41:00', 'Embarcadero at Sansome', 60, '2013-10-28 12:44:00', 'Embarcadero at Vallejo', 48, 502, 'Subscriber', 94103),
	(74409, 958, '2013-10-28 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 12:57:00', '2nd at Townsend', 61, 617, 'Subscriber', 94539),
	(74410, 664, '2013-10-28 12:42:00', 'Clay at Battery', 41, '2013-10-28 12:53:00', 'Clay at Battery', 41, 268, 'Subscriber', 94105),
	(74411, 585, '2013-10-28 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 12:51:00', 'Market at Sansome', 77, 527, 'Subscriber', 94002),
	(74412, 418, '2013-10-28 12:43:00', 'Commercial at Montgomery', 45, '2013-10-28 12:50:00', 'Post at Kearney', 47, 606, 'Subscriber', 94108),
	(74413, 621, '2013-10-28 12:44:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94105),
	(74414, 456, '2013-10-28 12:44:00', 'Market at Sansome', 77, '2013-10-28 12:52:00', '5th at Howard', 57, 578, 'Subscriber', 94107),
	(74416, 735, '2013-10-28 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 12:57:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94040),
	(74417, 266, '2013-10-28 12:45:00', 'San Salvador at 1st', 8, '2013-10-28 12:49:00', 'MLK Library', 11, 24, 'Subscriber', 95113),
	(74418, 273, '2013-10-28 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 12:51:00', 'Market at Sansome', 77, 286, 'Subscriber', 94040),
	(74419, 469, '2013-10-28 12:46:00', '5th at Howard', 57, '2013-10-28 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94122),
	(74420, 382, '2013-10-28 12:47:00', 'Howard at 2nd', 63, '2013-10-28 12:53:00', 'Steuart at Market', 74, 402, 'Subscriber', 94105),
	(74423, 235, '2013-10-28 12:48:00', 'Redwood City Medical Center', 26, '2013-10-28 12:52:00', 'San Mateo County Center', 23, 105, 'Subscriber', 94301),
	(74424, 363, '2013-10-28 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 12:55:00', 'Market at 4th', 76, 400, 'Subscriber', 94704),
	(74425, 428, '2013-10-28 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 12:57:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94127),
	(74426, 718, '2013-10-28 12:50:00', 'Embarcadero at Folsom', 51, '2013-10-28 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94310),
	(74428, 122, '2013-10-28 12:52:00', 'Market at Sansome', 77, '2013-10-28 12:54:00', 'Beale at Market', 56, 597, 'Subscriber', 94117),
	(74430, 902, '2013-10-28 12:55:00', 'Market at 4th', 76, '2013-10-28 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94612),
	(74433, 856, '2013-10-28 12:56:00', '2nd at Townsend', 61, '2013-10-28 13:10:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94107),
	(74434, 245, '2013-10-28 12:57:00', 'Steuart at Market', 74, '2013-10-28 13:01:00', 'Embarcadero at Vallejo', 48, 551, 'Subscriber', 94131),
	(74435, 209, '2013-10-28 12:58:00', 'San Francisco City Hall', 58, '2013-10-28 13:01:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94117),
	(74436, 349, '2013-10-28 12:58:00', '2nd at South Park', 64, '2013-10-28 13:04:00', 'Market at Sansome', 77, 524, 'Subscriber', 94117),
	(74437, 859, '2013-10-28 13:00:00', 'Market at 10th', 67, '2013-10-28 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Customer', 94010),
	(74438, 480, '2013-10-28 13:01:00', '2nd at Townsend', 61, '2013-10-28 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94402),
	(74439, 252, '2013-10-28 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 13:06:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94102),
	(74440, 295, '2013-10-28 13:02:00', 'Embarcadero at Vallejo', 48, '2013-10-28 13:07:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94404),
	(74441, 282, '2013-10-28 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 13:07:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94121),
	(74442, 737, '2013-10-28 13:03:00', 'Market at Sansome', 77, '2013-10-28 13:15:00', 'Market at 10th', 67, 612, 'Subscriber', 94110),
	(74443, 539, '2013-10-28 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94501),
	(74444, 442, '2013-10-28 13:05:00', 'Japantown', 9, '2013-10-28 13:12:00', 'San Jose City Hall', 10, 686, 'Subscriber', 95112),
	(74445, 258, '2013-10-28 13:05:00', 'Townsend at 7th', 65, '2013-10-28 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94118),
	(74446, 497, '2013-10-28 13:06:00', 'Davis at Jackson', 42, '2013-10-28 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94127),
	(74447, 505, '2013-10-28 13:07:00', 'Davis at Jackson', 42, '2013-10-28 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94127),
	(74448, 408, '2013-10-28 13:11:00', '5th at Howard', 57, '2013-10-28 13:18:00', '2nd at South Park', 64, 309, 'Subscriber', 94102),
	(74449, 843, '2013-10-28 13:11:00', 'Powell at Post (Union Square)', 71, '2013-10-28 13:25:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94109),
	(74450, 346, '2013-10-28 13:11:00', 'San Pedro Square', 6, '2013-10-28 13:17:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 95112),
	(74451, 2810, '2013-10-28 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 13:59:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94015),
	(74452, 620, '2013-10-28 13:13:00', 'Market at Sansome', 77, '2013-10-28 13:23:00', 'Golden Gate at Polk', 59, 524, 'Subscriber', 94109),
	(74453, 963, '2013-10-28 13:13:00', 'Japantown', 9, '2013-10-28 13:29:00', 'San Jose Civic Center', 3, 263, 'Subscriber', 95112),
	(74454, 576, '2013-10-28 13:15:00', 'Market at Sansome', 77, '2013-10-28 13:24:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94112),
	(74455, 3772, '2013-10-28 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 14:17:00', '5th at Howard', 57, 374, 'Customer', 94040),
	(74456, 280, '2013-10-28 13:15:00', '2nd at Folsom', 62, '2013-10-28 13:20:00', 'Spear at Folsom', 49, 499, 'Subscriber', 94105),
	(74457, 316, '2013-10-28 13:16:00', 'Steuart at Market', 74, '2013-10-28 13:21:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94611),
	(74458, 691, '2013-10-28 13:17:00', 'Powell Street BART', 53, '2013-10-28 13:29:00', 'Spear at Folsom', 49, 588, 'Subscriber', 94105),
	(74459, 968, '2013-10-28 13:18:00', 'Paseo de San Antonio', 7, '2013-10-28 13:34:00', 'SJSU 4th at San Carlos', 12, 203, 'Subscriber', 95112),
	(74460, 144, '2013-10-28 13:18:00', '2nd at Folsom', 62, '2013-10-28 13:21:00', '2nd at South Park', 64, 522, 'Subscriber', 94544),
	(74461, 405, '2013-10-28 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 13:27:00', 'Market at Sansome', 77, 530, 'Subscriber', 94127),
	(74462, 414, '2013-10-28 13:20:00', 'Commercial at Montgomery', 45, '2013-10-28 13:27:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 94965),
	(74463, 406, '2013-10-28 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 13:27:00', 'Market at Sansome', 77, 585, 'Subscriber', 94127),
	(74465, 530, '2013-10-28 13:21:00', 'Market at Sansome', 77, '2013-10-28 13:30:00', 'Market at 10th', 67, 407, 'Subscriber', 94122),
	(74466, 823, '2013-10-28 13:22:00', 'Howard at 2nd', 63, '2013-10-28 13:36:00', 'Powell at Post (Union Square)', 71, 413, 'Subscriber', 94122),
	(74467, 390, '2013-10-28 13:22:00', 'Beale at Market', 56, '2013-10-28 13:29:00', 'Market at 4th', 76, 611, 'Subscriber', 94602),
	(74469, 1038, '2013-10-28 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 13:40:00', 'Market at 4th', 76, 633, 'Subscriber', 94612),
	(74470, 228, '2013-10-28 13:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 13:28:00', 'Market at 10th', 67, 312, 'Subscriber', 94133),
	(74472, 261, '2013-10-28 13:25:00', 'Embarcadero at Vallejo', 48, '2013-10-28 13:30:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94103),
	(74473, 381, '2013-10-28 13:27:00', 'Market at 4th', 76, '2013-10-28 13:34:00', 'Beale at Market', 56, 400, 'Subscriber', 94704),
	(74474, 357, '2013-10-28 13:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 13:36:00', 'Market at 4th', 76, 577, 'Subscriber', 94114),
	(74475, 1028, '2013-10-28 13:32:00', 'San Jose Civic Center', 3, '2013-10-28 13:49:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Customer', 75248),
	(74476, 722, '2013-10-28 13:33:00', 'Market at 10th', 67, '2013-10-28 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Customer', 94536),
	(74477, 863, '2013-10-28 13:33:00', 'Beale at Market', 56, '2013-10-28 13:47:00', 'Market at 10th', 67, 432, 'Subscriber', 94702),
	(74478, 596, '2013-10-28 13:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 13:43:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94549),
	(74479, 459, '2013-10-28 13:33:00', 'Powell Street BART', 53, '2013-10-28 13:41:00', 'Market at 10th', 67, 594, 'Subscriber', 94102),
	(74480, 334, '2013-10-28 13:35:00', 'Market at Sansome', 77, '2013-10-28 13:40:00', 'Steuart at Market', 74, 278, 'Subscriber', 94618),
	(74481, 221, '2013-10-28 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 13:39:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94118),
	(74482, 600, '2013-10-28 13:35:00', 'Commercial at Montgomery', 45, '2013-10-28 13:45:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(74483, 319, '2013-10-28 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 13:44:00', '2nd at Folsom', 62, 428, 'Subscriber', 94549),
	(74484, 528, '2013-10-28 13:40:00', 'Steuart at Market', 74, '2013-10-28 13:48:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94066),
	(74487, 153, '2013-10-28 13:43:00', 'Arena Green / SAP Center', 14, '2013-10-28 13:46:00', 'Santa Clara at Almaden', 4, 699, 'Subscriber', 95113),
	(74488, 441, '2013-10-28 13:44:00', 'Commercial at Montgomery', 45, '2013-10-28 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94704),
	(74489, 1060, '2013-10-28 13:45:00', 'South Van Ness at Market', 66, '2013-10-28 14:02:00', 'Market at 4th', 76, 549, 'Customer', 62645),
	(74490, 234, '2013-10-28 13:47:00', 'Commercial at Montgomery', 45, '2013-10-28 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94102),
	(74492, 171, '2013-10-28 13:48:00', '2nd at Townsend', 61, '2013-10-28 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94107),
	(74493, 348, '2013-10-28 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 13:54:00', 'Market at 4th', 76, 409, 'Subscriber', 94114),
	(74494, 222, '2013-10-28 13:49:00', 'Steuart at Market', 74, '2013-10-28 13:53:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94080),
	(74495, 241, '2013-10-28 13:49:00', 'Commercial at Montgomery', 45, '2013-10-28 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94123),
	(74498, 188, '2013-10-28 13:57:00', 'SJSU 4th at San Carlos', 12, '2013-10-28 14:00:00', 'San Salvador at 1st', 8, 298, 'Subscriber', 95112),
	(74499, 421, '2013-10-28 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 14:04:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94704),
	(74500, 232, '2013-10-28 13:58:00', 'Market at Sansome', 77, '2013-10-28 14:02:00', 'Steuart at Market', 74, 405, 'Subscriber', 94146),
	(74501, 502, '2013-10-28 14:00:00', 'Steuart at Market', 74, '2013-10-28 14:08:00', 'Post at Kearney', 47, 402, 'Subscriber', 95050),
	(74502, 591, '2013-10-28 14:01:00', 'Powell at Post (Union Square)', 71, '2013-10-28 14:10:00', '2nd at South Park', 64, 509, 'Subscriber', 94122),
	(74504, 434, '2013-10-28 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 14:10:00', 'Market at 4th', 76, 630, 'Subscriber', 94123),
	(74505, 613, '2013-10-28 14:03:00', 'Howard at 2nd', 63, '2013-10-28 14:14:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94549),
	(74506, 459, '2013-10-28 14:05:00', 'Market at 4th', 76, '2013-10-28 14:13:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94133),
	(74507, 255, '2013-10-28 14:06:00', 'Post at Kearney', 47, '2013-10-28 14:10:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94108),
	(74508, 1134, '2013-10-28 14:10:00', 'Townsend at 7th', 65, '2013-10-28 14:29:00', 'Golden Gate at Polk', 59, 404, 'Subscriber', 94109),
	(74509, 322, '2013-10-28 14:10:00', 'Market at Sansome', 77, '2013-10-28 14:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94040),
	(74510, 392, '2013-10-28 14:12:00', 'Powell at Post (Union Square)', 71, '2013-10-28 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94108),
	(74512, 444, '2013-10-28 14:15:00', 'Embarcadero at Sansome', 60, '2013-10-28 14:23:00', 'Steuart at Market', 74, 333, 'Subscriber', 94301),
	(74514, 224, '2013-10-28 14:18:00', 'Townsend at 7th', 65, '2013-10-28 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Customer', 75002),
	(74515, 580, '2013-10-28 14:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-28 14:31:00', 'Post at Kearney', 47, 317, 'Subscriber', 94120),
	(74519, 276, '2013-10-28 14:27:00', 'Steuart at Market', 74, '2013-10-28 14:32:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94107),
	(74521, 368, '2013-10-28 14:30:00', 'St James Park', 13, '2013-10-28 14:36:00', 'Japantown', 9, 175, 'Subscriber', 95112),
	(74522, 463, '2013-10-28 14:31:00', 'Powell at Post (Union Square)', 71, '2013-10-28 14:39:00', 'Clay at Battery', 41, 450, 'Customer', 95035),
	(74523, 615, '2013-10-28 14:32:00', 'Market at Sansome', 77, '2013-10-28 14:42:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94105),
	(74524, 273, '2013-10-28 14:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 14:37:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94605),
	(74525, 1477, '2013-10-28 14:33:00', '5th at Howard', 57, '2013-10-28 14:57:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 97239),
	(74526, 275, '2013-10-28 14:33:00', 'Market at 4th', 76, '2013-10-28 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94110),
	(74527, 376, '2013-10-28 14:34:00', 'SJSU - San Salvador at 9th', 16, '2013-10-28 14:40:00', 'SJSU 4th at San Carlos', 12, 233, 'Subscriber', 94044),
	(74528, 70, '2013-10-28 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94939),
	(74529, 510, '2013-10-28 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94939),
	(74530, 518, '2013-10-28 14:38:00', 'Howard at 2nd', 63, '2013-10-28 14:47:00', 'Clay at Battery', 41, 414, 'Subscriber', 94018),
	(74532, 352, '2013-10-28 14:39:00', 'Howard at 2nd', 63, '2013-10-28 14:45:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94105),
	(74533, 185, '2013-10-28 14:41:00', 'Post at Kearney', 47, '2013-10-28 14:44:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94107),
	(74534, 958, '2013-10-28 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(74539, 429, '2013-10-28 14:50:00', '5th at Howard', 57, '2013-10-28 14:57:00', '2nd at Folsom', 62, 568, 'Subscriber', 94124),
	(74542, 420, '2013-10-28 14:54:00', 'Market at 4th', 76, '2013-10-28 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94123),
	(74543, 651, '2013-10-28 14:57:00', 'Market at Sansome', 77, '2013-10-28 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94549),
	(74545, 155, '2013-10-28 15:01:00', 'Market at 10th', 67, '2013-10-28 15:04:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94133),
	(74546, 257, '2013-10-28 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 15:07:00', 'Townsend at 7th', 65, 438, 'Customer', 75002),
	(74547, 242, '2013-10-28 15:03:00', 'Clay at Battery', 41, '2013-10-28 15:07:00', 'Washington at Kearney', 46, 575, 'Customer', 95035),
	(74548, 394, '2013-10-28 15:05:00', 'Embarcadero at Bryant', 54, '2013-10-28 15:12:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94105),
	(74549, 397, '2013-10-28 15:05:00', 'Embarcadero at Sansome', 60, '2013-10-28 15:12:00', 'Steuart at Market', 74, 621, 'Subscriber', 94061),
	(74550, 465, '2013-10-28 15:05:00', '2nd at Townsend', 61, '2013-10-28 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94945),
	(74551, 884, '2013-10-28 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 15:22:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94301),
	(74552, 771, '2013-10-28 15:08:00', 'MLK Library', 11, '2013-10-28 15:21:00', 'SJSU 4th at San Carlos', 12, 183, 'Customer', 85281),
	(74553, 948, '2013-10-28 15:08:00', 'Market at 4th', 76, '2013-10-28 15:24:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94120),
	(74554, 778, '2013-10-28 15:08:00', 'MLK Library', 11, '2013-10-28 15:21:00', 'SJSU 4th at San Carlos', 12, 297, 'Customer', 85281),
	(74555, 353, '2013-10-28 15:11:00', 'Market at Sansome', 77, '2013-10-28 15:17:00', 'Clay at Battery', 41, 613, 'Subscriber', 94111),
	(74558, 2882, '2013-10-28 15:12:00', 'San Jose Civic Center', 3, '2013-10-28 16:00:00', 'San Jose Civic Center', 3, 178, 'Customer', 95123),
	(74560, 2844, '2013-10-28 15:13:00', 'San Jose Civic Center', 3, '2013-10-28 16:01:00', 'San Jose Civic Center', 3, 681, 'Customer', 95123),
	(74561, 965, '2013-10-28 15:14:00', 'Townsend at 7th', 65, '2013-10-28 15:30:00', 'Golden Gate at Polk', 59, 436, 'Subscriber', 94118),
	(74562, 596, '2013-10-28 15:15:00', 'Steuart at Market', 74, '2013-10-28 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94002),
	(74563, 567, '2013-10-28 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 15:25:00', 'Post at Kearney', 47, 454, 'Subscriber', 94158),
	(74564, 496, '2013-10-28 15:15:00', '2nd at South Park', 64, '2013-10-28 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94904),
	(74569, 490, '2013-10-28 15:18:00', 'Embarcadero at Sansome', 60, '2013-10-28 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94960),
	(74570, 1445, '2013-10-28 15:18:00', 'Embarcadero at Vallejo', 48, '2013-10-28 15:42:00', 'Powell at Post (Union Square)', 71, 510, 'Customer', NULL),
	(74571, 860, '2013-10-28 15:19:00', 'Howard at 2nd', 63, '2013-10-28 15:34:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94111),
	(74572, 1320, '2013-10-28 15:20:00', 'Embarcadero at Vallejo', 48, '2013-10-28 15:42:00', 'Powell at Post (Union Square)', 71, 552, 'Customer', NULL),
	(74573, 416, '2013-10-28 15:21:00', 'Powell at Post (Union Square)', 71, '2013-10-28 15:28:00', 'Steuart at Market', 74, 416, 'Subscriber', 94610),
	(74574, 379, '2013-10-28 15:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94062),
	(74577, 530, '2013-10-28 15:25:00', 'Clay at Battery', 41, '2013-10-28 15:34:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94115),
	(74579, 5080, '2013-10-28 15:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 16:51:00', 'Powell at Post (Union Square)', 71, 619, 'Customer', NULL),
	(74580, 281, '2013-10-28 15:28:00', 'Market at 4th', 76, '2013-10-28 15:32:00', 'Beale at Market', 56, 540, 'Subscriber', 94114),
	(74581, 615, '2013-10-28 15:29:00', 'Japantown', 9, '2013-10-28 15:39:00', 'Santa Clara at Almaden', 4, 92, 'Subscriber', 95112),
	(74582, 565, '2013-10-28 15:31:00', 'Adobe on Almaden', 5, '2013-10-28 15:40:00', 'San Pedro Square', 6, 703, 'Subscriber', 94536),
	(74583, 445, '2013-10-28 15:31:00', 'Beale at Market', 56, '2013-10-28 15:39:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(74584, 1074, '2013-10-28 15:34:00', '2nd at Folsom', 62, '2013-10-28 15:51:00', '2nd at Folsom', 62, 375, 'Subscriber', 94602),
	(74586, 409, '2013-10-28 15:35:00', '2nd at Townsend', 61, '2013-10-28 15:42:00', 'Market at Sansome', 77, 501, 'Subscriber', 95112),
	(74587, 293, '2013-10-28 15:40:00', 'Commercial at Montgomery', 45, '2013-10-28 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94965),
	(74588, 632, '2013-10-28 15:40:00', 'Howard at 2nd', 63, '2013-10-28 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94087),
	(74589, 280, '2013-10-28 15:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 15:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 94107),
	(74590, 1053, '2013-10-28 15:41:00', 'Park at Olive', 38, '2013-10-28 15:58:00', 'University and Emerson', 35, 98, 'Subscriber', 94025),
	(74591, 657, '2013-10-28 15:42:00', 'Steuart at Market', 74, '2013-10-28 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94010),
	(74592, 980, '2013-10-28 15:43:00', 'Townsend at 7th', 65, '2013-10-28 15:59:00', 'Steuart at Market', 74, 351, 'Subscriber', 94107),
	(74593, 299, '2013-10-28 15:45:00', '2nd at South Park', 64, '2013-10-28 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94117),
	(74594, 788, '2013-10-28 15:47:00', 'Embarcadero at Vallejo', 48, '2013-10-28 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95110),
	(74595, 588, '2013-10-28 15:47:00', 'Steuart at Market', 74, '2013-10-28 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94041),
	(74596, 471, '2013-10-28 15:47:00', 'Embarcadero at Sansome', 60, '2013-10-28 15:55:00', 'Beale at Market', 56, 441, 'Subscriber', 94710),
	(74597, 511, '2013-10-28 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 15:57:00', 'Powell Street BART', 53, 287, 'Subscriber', 94621),
	(74598, 246, '2013-10-28 15:49:00', 'Market at Sansome', 77, '2013-10-28 15:53:00', 'Steuart at Market', 74, 530, 'Subscriber', 94920),
	(74601, 365, '2013-10-28 15:51:00', 'Embarcadero at Sansome', 60, '2013-10-28 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94507),
	(74603, 623, '2013-10-28 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 16:02:00', 'Civic Center BART (7th at Market)', 72, 566, 'Customer', 6473),
	(74605, 169, '2013-10-28 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 15:55:00', 'Steuart at Market', 74, 515, 'Subscriber', 94133),
	(74606, 716, '2013-10-28 15:53:00', 'Market at Sansome', 77, '2013-10-28 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94402),
	(74607, 67, '2013-10-28 15:53:00', 'Beale at Market', 56, '2013-10-28 15:54:00', 'Beale at Market', 56, 477, 'Subscriber', 94066),
	(74608, 556, '2013-10-28 15:53:00', 'Howard at 2nd', 63, '2013-10-28 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94105),
	(74610, 378, '2013-10-28 15:54:00', 'Embarcadero at Vallejo', 48, '2013-10-28 16:00:00', 'Beale at Market', 56, 310, 'Subscriber', 94550),
	(74611, 690, '2013-10-28 15:55:00', 'Beale at Market', 56, '2013-10-28 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94066),
	(74613, 211, '2013-10-28 15:56:00', 'Embarcadero at Vallejo', 48, '2013-10-28 15:59:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94133),
	(74615, 226, '2013-10-28 15:57:00', '2nd at Folsom', 62, '2013-10-28 16:01:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94107),
	(74616, 272, '2013-10-28 15:58:00', '5th at Howard', 57, '2013-10-28 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95032),
	(74618, 280, '2013-10-28 15:59:00', 'Howard at 2nd', 63, '2013-10-28 16:04:00', '2nd at South Park', 64, 357, 'Subscriber', 94104),
	(74619, 279, '2013-10-28 15:59:00', 'Howard at 2nd', 63, '2013-10-28 16:04:00', '2nd at South Park', 64, 319, 'Subscriber', 94105),
	(74622, 509, '2013-10-28 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94107),
	(74624, 301, '2013-10-28 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 16:07:00', 'Market at 4th', 76, 355, 'Subscriber', 94110),
	(74625, 301, '2013-10-28 16:03:00', 'St James Park', 13, '2013-10-28 16:08:00', 'MLK Library', 11, 11, 'Subscriber', 94536),
	(74626, 1409, '2013-10-28 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 16:26:00', 'Embarcadero at Vallejo', 48, 451, 'Customer', 62645),
	(74628, 1788, '2013-10-28 16:04:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 16:34:00', 'Market at 10th', 67, 457, 'Customer', 6473),
	(74629, 930, '2013-10-28 16:04:00', 'Beale at Market', 56, '2013-10-28 16:20:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94107),
	(74631, 1069, '2013-10-28 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Customer', 75248),
	(74632, 526, '2013-10-28 16:06:00', 'San Jose City Hall', 10, '2013-10-28 16:15:00', 'San Jose Diridon Caltrain Station', 2, 686, 'Subscriber', 94502),
	(74634, 169, '2013-10-28 16:08:00', 'Santa Clara at Almaden', 4, '2013-10-28 16:11:00', 'Arena Green / SAP Center', 14, 699, 'Subscriber', 95113),
	(74635, 446, '2013-10-28 16:10:00', 'Embarcadero at Sansome', 60, '2013-10-28 16:17:00', 'Beale at Market', 56, 434, 'Subscriber', 94111),
	(74636, 871, '2013-10-28 16:10:00', 'Townsend at 7th', 65, '2013-10-28 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94590),
	(74638, 320, '2013-10-28 16:11:00', 'MLK Library', 11, '2013-10-28 16:16:00', 'Paseo de San Antonio', 7, 11, 'Subscriber', 94536),
	(74639, 1192, '2013-10-28 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 16:32:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94107),
	(74640, 392, '2013-10-28 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94108),
	(74644, 299, '2013-10-28 16:19:00', '5th at Howard', 57, '2013-10-28 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94158),
	(74645, 676, '2013-10-28 16:22:00', 'Embarcadero at Folsom', 51, '2013-10-28 16:33:00', 'Market at 4th', 76, 551, 'Subscriber', 94070),
	(74646, 949, '2013-10-28 16:22:00', 'Townsend at 7th', 65, '2013-10-28 16:38:00', 'Post at Kearney', 47, 397, 'Subscriber', 94108),
	(74647, 707, '2013-10-28 16:23:00', 'Embarcadero at Sansome', 60, '2013-10-28 16:35:00', 'Market at 4th', 76, 376, 'Subscriber', 94102),
	(74648, 472, '2013-10-28 16:25:00', '2nd at Folsom', 62, '2013-10-28 16:33:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94109),
	(74649, 229, '2013-10-28 16:26:00', 'Post at Kearney', 47, '2013-10-28 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94609),
	(74650, 233, '2013-10-28 16:26:00', 'Paseo de San Antonio', 7, '2013-10-28 16:30:00', 'Adobe on Almaden', 5, 209, 'Subscriber', 94536),
	(74651, 377, '2013-10-28 16:28:00', 'Howard at 2nd', 63, '2013-10-28 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(74652, 604, '2013-10-28 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 16:38:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94111),
	(74653, 1123, '2013-10-28 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94108),
	(74654, 664, '2013-10-28 16:29:00', 'California Ave Caltrain Station', 36, '2013-10-28 16:40:00', 'Palo Alto Caltrain Station', 34, 117, 'Subscriber', 94530),
	(74655, 264, '2013-10-28 16:30:00', 'Market at 4th', 76, '2013-10-28 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94952),
	(74656, 511, '2013-10-28 16:30:00', 'Embarcadero at Folsom', 51, '2013-10-28 16:38:00', '2nd at Townsend', 61, 378, 'Subscriber', 94062),
	(74658, 1904, '2013-10-28 16:32:00', 'Golden Gate at Polk', 59, '2013-10-28 17:03:00', 'Embarcadero at Vallejo', 48, 436, 'Customer', 94102),
	(74659, 504, '2013-10-28 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94025),
	(74660, 451, '2013-10-28 16:32:00', 'South Van Ness at Market', 66, '2013-10-28 16:40:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94612),
	(74661, 1032, '2013-10-28 16:32:00', 'Market at Sansome', 77, '2013-10-28 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 95126),
	(74662, 825, '2013-10-28 16:33:00', 'Embarcadero at Vallejo', 48, '2013-10-28 16:47:00', 'Powell Street BART', 53, 502, 'Customer', 97239),
	(74663, 623, '2013-10-28 16:36:00', 'Townsend at 7th', 65, '2013-10-28 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94925),
	(74664, 620, '2013-10-28 16:40:00', 'Embarcadero at Sansome', 60, '2013-10-28 16:50:00', 'Market at 4th', 76, 513, 'Subscriber', 94114),
	(74665, 1403, '2013-10-28 16:40:00', 'Golden Gate at Polk', 59, '2013-10-28 17:03:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', 94102),
	(74666, 771, '2013-10-28 16:40:00', 'Embarcadero at Vallejo', 48, '2013-10-28 16:53:00', '5th at Howard', 57, 429, 'Subscriber', 94602),
	(74667, 707, '2013-10-28 16:41:00', 'Embarcadero at Vallejo', 48, '2013-10-28 16:53:00', '5th at Howard', 57, 451, 'Subscriber', 94602),
	(74668, 307, '2013-10-28 16:43:00', 'Powell at Post (Union Square)', 71, '2013-10-28 16:48:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94115),
	(74669, 637, '2013-10-28 16:45:00', 'Golden Gate at Polk', 59, '2013-10-28 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94530),
	(74670, 738, '2013-10-28 16:43:00', 'Clay at Battery', 41, '2013-10-28 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94158),
	(74671, 963, '2013-10-28 16:46:00', 'Steuart at Market', 74, '2013-10-28 17:02:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94107),
	(74672, 378, '2013-10-28 16:46:00', 'San Pedro Square', 6, '2013-10-28 16:52:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94002),
	(74673, 422, '2013-10-28 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94070),
	(74674, 409, '2013-10-28 16:47:00', 'Washington at Kearney', 46, '2013-10-28 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94133),
	(74675, 672, '2013-10-28 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94070),
	(74676, 363, '2013-10-28 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 16:53:00', 'Market at 4th', 76, 483, 'Subscriber', 94109),
	(74677, 243, '2013-10-28 16:48:00', 'Mountain View City Hall', 27, '2013-10-28 16:52:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94107),
	(74678, 535, '2013-10-28 16:49:00', 'Embarcadero at Bryant', 54, '2013-10-28 16:58:00', '2nd at Folsom', 62, 480, 'Customer', 94121),
	(74679, 391, '2013-10-28 16:50:00', '2nd at Townsend', 61, '2013-10-28 16:56:00', 'Market at Sansome', 77, 290, 'Subscriber', 94611),
	(74681, 245, '2013-10-28 16:51:00', 'Mountain View Caltrain Station', 28, '2013-10-28 16:55:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 94041),
	(74682, 606, '2013-10-28 16:51:00', 'Spear at Folsom', 49, '2013-10-28 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94024),
	(74683, 408, '2013-10-28 16:52:00', '2nd at Folsom', 62, '2013-10-28 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(74685, 864, '2013-10-28 16:53:00', 'Market at 10th', 67, '2013-10-28 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94510),
	(74686, 623, '2013-10-28 16:53:00', 'Embarcadero at Folsom', 51, '2013-10-28 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94404),
	(74687, 1024, '2013-10-28 16:53:00', 'Golden Gate at Polk', 59, '2013-10-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94501),
	(74688, 267, '2013-10-28 16:54:00', 'Commercial at Montgomery', 45, '2013-10-28 16:58:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(74689, 899, '2013-10-28 16:54:00', 'Commercial at Montgomery', 45, '2013-10-28 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94002),
	(74691, 493, '2013-10-28 16:55:00', 'Embarcadero at Bryant', 54, '2013-10-28 17:03:00', 'Market at Sansome', 77, 508, 'Subscriber', 94105),
	(74692, 625, '2013-10-28 16:55:00', 'Steuart at Market', 74, '2013-10-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95050),
	(74695, 700, '2013-10-28 16:56:00', 'Market at Sansome', 77, '2013-10-28 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 543, 'Subscriber', 94158),
	(74696, 199, '2013-10-28 16:57:00', 'Cowper at University', 37, '2013-10-28 17:00:00', 'Palo Alto Caltrain Station', 34, 146, 'Subscriber', 94133),
	(74697, 599, '2013-10-28 16:57:00', 'Post at Kearney', 47, '2013-10-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94403),
	(74699, 768, '2013-10-28 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94070),
	(74700, 292, '2013-10-28 16:58:00', 'Davis at Jackson', 42, '2013-10-28 17:03:00', 'Beale at Market', 56, 390, 'Subscriber', 94110),
	(74704, 483, '2013-10-28 16:59:00', 'Embarcadero at Folsom', 51, '2013-10-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94025),
	(74705, 537, '2013-10-28 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 17:08:00', 'Powell Street BART', 53, 424, 'Subscriber', 94107),
	(74706, 369, '2013-10-28 17:00:00', 'Post at Kearney', 47, '2013-10-28 17:06:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 97214),
	(74707, 162, '2013-10-28 17:00:00', 'Embarcadero at Folsom', 51, '2013-10-28 17:03:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94107),
	(74710, 528, '2013-10-28 17:01:00', 'Steuart at Market', 74, '2013-10-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 95051),
	(74711, 518, '2013-10-28 17:01:00', 'Market at Sansome', 77, '2013-10-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94040),
	(74712, 504, '2013-10-28 17:02:00', 'Embarcadero at Sansome', 60, '2013-10-28 17:10:00', 'Steuart at Market', 74, 605, 'Subscriber', 94510),
	(74713, 318, '2013-10-28 17:02:00', 'Commercial at Montgomery', 45, '2013-10-28 17:07:00', 'Beale at Market', 56, 626, 'Subscriber', 94611),
	(74715, 589, '2013-10-28 17:01:00', '2nd at Townsend', 61, '2013-10-28 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94610),
	(74716, 190, '2013-10-28 17:03:00', 'Post at Kearney', 47, '2013-10-28 17:06:00', 'Market at 4th', 76, 341, 'Subscriber', 94114),
	(74717, 369, '2013-10-28 17:03:00', '5th at Howard', 57, '2013-10-28 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94303),
	(74718, 418, '2013-10-28 17:03:00', 'Powell Street BART', 53, '2013-10-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94086),
	(74720, 273, '2013-10-28 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 17:08:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94602),
	(74721, 665, '2013-10-28 17:03:00', 'Powell at Post (Union Square)', 71, '2013-10-28 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94158),
	(74722, 577, '2013-10-28 17:03:00', 'St James Park', 13, '2013-10-28 17:13:00', 'San Jose Diridon Caltrain Station', 2, 231, 'Subscriber', 94114),
	(74723, 551, '2013-10-28 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 17:13:00', 'Steuart at Market', 74, 358, 'Subscriber', 94110),
	(74725, 913, '2013-10-28 17:04:00', 'Townsend at 7th', 65, '2013-10-28 17:19:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94107),
	(74726, 142, '2013-10-28 17:04:00', 'Beale at Market', 56, '2013-10-28 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94704),
	(74728, 550, '2013-10-28 17:04:00', 'Embarcadero at Folsom', 51, '2013-10-28 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94062),
	(74729, 237, '2013-10-28 17:04:00', 'San Jose City Hall', 10, '2013-10-28 17:08:00', 'San Salvador at 1st', 8, 706, 'Subscriber', 95113),
	(74731, 756, '2013-10-28 17:05:00', 'Beale at Market', 56, '2013-10-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95129),
	(74732, 326, '2013-10-28 17:05:00', 'Santa Clara at Almaden', 4, '2013-10-28 17:11:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94306),
	(74734, 563, '2013-10-28 17:06:00', 'Commercial at Montgomery', 45, '2013-10-28 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94610),
	(74735, 463, '2013-10-28 17:07:00', '5th at Howard', 57, '2013-10-28 17:14:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94103),
	(74736, 331, '2013-10-28 17:07:00', 'Adobe on Almaden', 5, '2013-10-28 17:13:00', 'San Jose Diridon Caltrain Station', 2, 213, 'Subscriber', 94105),
	(74737, 280, '2013-10-28 17:08:00', 'Townsend at 7th', 65, '2013-10-28 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95120),
	(74739, 322, '2013-10-28 17:09:00', 'Adobe on Almaden', 5, '2013-10-28 17:14:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94043),
	(74740, 609, '2013-10-28 17:09:00', 'Market at Sansome', 77, '2013-10-28 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94002),
	(74743, 265, '2013-10-28 17:10:00', 'Embarcadero at Folsom', 51, '2013-10-28 17:15:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94133),
	(74744, 196, '2013-10-28 17:11:00', 'South Van Ness at Market', 66, '2013-10-28 17:14:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94597),
	(74746, 668, '2013-10-28 17:13:00', 'Post at Kearney', 47, '2013-10-28 17:24:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94114),
	(74747, 490, '2013-10-28 17:13:00', 'Howard at 2nd', 63, '2013-10-28 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Customer', 95112),
	(74748, 484, '2013-10-28 17:13:00', 'Townsend at 7th', 65, '2013-10-28 17:21:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94108),
	(74749, 381, '2013-10-28 17:13:00', 'Steuart at Market', 74, '2013-10-28 17:19:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94107),
	(74753, 269, '2013-10-28 17:13:00', 'Embarcadero at Bryant', 54, '2013-10-28 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94501),
	(74754, 623, '2013-10-28 17:14:00', 'SJSU 4th at San Carlos', 12, '2013-10-28 17:25:00', 'Japantown', 9, 297, 'Subscriber', 94109),
	(74755, 229, '2013-10-28 17:14:00', 'Townsend at 7th', 65, '2013-10-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94103),
	(74756, 204, '2013-10-28 17:14:00', 'Steuart at Market', 74, '2013-10-28 17:18:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94133),
	(74758, 359, '2013-10-28 17:15:00', 'San Pedro Square', 6, '2013-10-28 17:21:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 95377),
	(74760, 188, '2013-10-28 17:15:00', 'Clay at Battery', 41, '2013-10-28 17:18:00', 'Beale at Market', 56, 520, 'Subscriber', 94121),
	(74761, 1830, '2013-10-28 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 17:46:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94107),
	(74763, 307, '2013-10-28 17:16:00', '2nd at South Park', 64, '2013-10-28 17:21:00', 'Market at Sansome', 77, 357, 'Subscriber', 94606),
	(74764, 461, '2013-10-28 17:16:00', '2nd at Townsend', 61, '2013-10-28 17:23:00', 'Steuart at Market', 74, 275, 'Subscriber', 94606),
	(74765, 357, '2013-10-28 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 17:22:00', '2nd at Townsend', 61, 310, 'Subscriber', 94002),
	(74766, 553, '2013-10-28 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 17:26:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94610),
	(74767, 219, '2013-10-28 17:17:00', 'Townsend at 7th', 65, '2013-10-28 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94158),
	(74768, 960, '2013-10-28 17:17:00', '2nd at South Park', 64, '2013-10-28 17:33:00', 'Market at 10th', 67, 492, 'Subscriber', 94501),
	(74770, 619, '2013-10-28 17:18:00', 'Market at Sansome', 77, '2013-10-28 17:28:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94132),
	(74772, 339, '2013-10-28 17:19:00', '2nd at South Park', 64, '2013-10-28 17:24:00', 'Market at Sansome', 77, 319, 'Subscriber', 94709),
	(74773, 213, '2013-10-28 17:19:00', '2nd at Townsend', 61, '2013-10-28 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(74775, 660, '2013-10-28 17:20:00', 'Market at Sansome', 77, '2013-10-28 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94133),
	(74776, 582, '2013-10-28 17:20:00', 'Embarcadero at Vallejo', 48, '2013-10-28 17:30:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(74778, 220, '2013-10-28 17:22:00', 'Davis at Jackson', 42, '2013-10-28 17:26:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94133),
	(74781, 1130, '2013-10-28 17:24:00', '2nd at South Park', 64, '2013-10-28 17:42:00', 'San Francisco City Hall', 58, 531, 'Subscriber', 94065),
	(74782, 202, '2013-10-28 17:25:00', 'Clay at Battery', 41, '2013-10-28 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Subscriber', 94015),
	(74785, 380, '2013-10-28 17:26:00', 'Embarcadero at Sansome', 60, '2013-10-28 17:33:00', 'Steuart at Market', 74, 453, 'Subscriber', 94116),
	(74786, 881, '2013-10-28 17:26:00', 'Market at Sansome', 77, '2013-10-28 17:41:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94117),
	(74787, 592, '2013-10-28 17:27:00', '2nd at Townsend', 61, '2013-10-28 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94558),
	(74789, 2525, '2013-10-28 17:27:00', 'Howard at 2nd', 63, '2013-10-28 18:09:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(74790, 1802, '2013-10-28 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 17:57:00', 'South Van Ness at Market', 66, 359, 'Customer', 75248),
	(74792, 647, '2013-10-28 17:28:00', 'San Francisco City Hall', 58, '2013-10-28 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95125),
	(74793, 329, '2013-10-28 17:29:00', 'Market at Sansome', 77, '2013-10-28 17:34:00', '2nd at South Park', 64, 608, 'Subscriber', 94103),
	(74795, 455, '2013-10-28 17:30:00', 'Embarcadero at Vallejo', 48, '2013-10-28 17:38:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94105),
	(74796, 343, '2013-10-28 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94112),
	(74797, 249, '2013-10-28 17:31:00', '2nd at South Park', 64, '2013-10-28 17:35:00', 'Market at Sansome', 77, 526, 'Subscriber', 94588),
	(74799, 471, '2013-10-28 17:32:00', 'Embarcadero at Vallejo', 48, '2013-10-28 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94111),
	(74801, 244, '2013-10-28 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 17:38:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94133),
	(74802, 616, '2013-10-28 17:34:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94611),
	(74803, 268, '2013-10-28 17:35:00', 'Commercial at Montgomery', 45, '2013-10-28 17:40:00', 'Beale at Market', 56, 606, 'Subscriber', 94105),
	(74804, 389, '2013-10-28 17:36:00', '2nd at Folsom', 62, '2013-10-28 17:42:00', 'Market at 4th', 76, 480, 'Subscriber', 94133),
	(74805, 292, '2013-10-28 17:36:00', 'Townsend at 7th', 65, '2013-10-28 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95128),
	(74807, 756, '2013-10-28 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 17:50:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94111),
	(74808, 502, '2013-10-28 17:37:00', '2nd at South Park', 64, '2013-10-28 17:45:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94105),
	(74809, 177, '2013-10-28 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 17:40:00', 'Beale at Market', 56, 322, 'Subscriber', 94110),
	(74810, 1694, '2013-10-28 17:38:00', 'Market at 10th', 67, '2013-10-28 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94404),
	(74811, 261, '2013-10-28 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94402),
	(74812, 465, '2013-10-28 17:38:00', 'Embarcadero at Folsom', 51, '2013-10-28 17:46:00', '2nd at Townsend', 61, 389, 'Subscriber', 95014),
	(74813, 633, '2013-10-28 17:38:00', 'Mountain View Caltrain Station', 28, '2013-10-28 17:49:00', 'Rengstorff Avenue / California Street', 33, 191, 'Subscriber', 94043),
	(74814, 418, '2013-10-28 17:38:00', '2nd at South Park', 64, '2013-10-28 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94705),
	(74815, 413, '2013-10-28 17:39:00', '2nd at South Park', 64, '2013-10-28 17:46:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94104),
	(74816, 504, '2013-10-28 17:39:00', '2nd at Folsom', 62, '2013-10-28 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94903),
	(74817, 259, '2013-10-28 17:39:00', 'Market at Sansome', 77, '2013-10-28 17:43:00', '2nd at Folsom', 62, 632, 'Subscriber', 94122),
	(74818, 589, '2013-10-28 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94403),
	(74819, 295, '2013-10-28 17:39:00', '2nd at South Park', 64, '2013-10-28 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94618),
	(74820, 216, '2013-10-28 17:39:00', 'Townsend at 7th', 65, '2013-10-28 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94404),
	(74823, 176, '2013-10-28 17:40:00', 'Commercial at Montgomery', 45, '2013-10-28 17:43:00', 'Market at Sansome', 77, 611, 'Subscriber', 94133),
	(74824, 626, '2013-10-28 17:40:00', 'Embarcadero at Sansome', 60, '2013-10-28 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94602),
	(74825, 1484, '2013-10-28 17:40:00', 'Beale at Market', 56, '2013-10-28 18:05:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94110),
	(74827, 603, '2013-10-28 17:41:00', '2nd at Townsend', 61, '2013-10-28 17:51:00', 'Steuart at Market', 74, 436, 'Subscriber', 94579),
	(74829, 600, '2013-10-28 17:41:00', 'Washington at Kearney', 46, '2013-10-28 17:51:00', 'Powell Street BART', 53, 406, 'Subscriber', 94133),
	(74830, 724, '2013-10-28 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94025),
	(74831, 334, '2013-10-28 17:41:00', 'Embarcadero at Sansome', 60, '2013-10-28 17:47:00', 'Steuart at Market', 74, 321, 'Subscriber', 94103),
	(74832, 6264, '2013-10-28 17:41:00', 'Market at Sansome', 77, '2013-10-28 19:26:00', 'Steuart at Market', 74, 319, 'Subscriber', 94589),
	(74833, 444, '2013-10-28 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 17:49:00', '2nd at Townsend', 61, 455, 'Subscriber', 94043),
	(74834, 934, '2013-10-28 17:43:00', 'Beale at Market', 56, '2013-10-28 17:59:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(74835, 555, '2013-10-28 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 17:53:00', 'Steuart at Market', 74, 459, 'Subscriber', 94133),
	(74836, 581, '2013-10-28 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 17:55:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94111),
	(74837, 416, '2013-10-28 17:45:00', 'Steuart at Market', 74, '2013-10-28 17:52:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94111),
	(74838, 238, '2013-10-28 17:46:00', 'Townsend at 7th', 65, '2013-10-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94109),
	(74839, 704, '2013-10-28 17:46:00', '2nd at South Park', 64, '2013-10-28 17:58:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94117),
	(74840, 222, '2013-10-28 17:48:00', 'Mountain View City Hall', 27, '2013-10-28 17:52:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94107),
	(74841, 411, '2013-10-28 17:49:00', 'South Van Ness at Market', 66, '2013-10-28 17:56:00', 'Market at 4th', 76, 627, 'Subscriber', 94117),
	(74842, 385, '2013-10-28 17:49:00', 'Steuart at Market', 74, '2013-10-28 17:55:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94133),
	(74843, 308, '2013-10-28 17:49:00', 'Market at 4th', 76, '2013-10-28 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94608),
	(74844, 320, '2013-10-28 17:49:00', 'Market at Sansome', 77, '2013-10-28 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94116),
	(74845, 840, '2013-10-28 17:49:00', 'Embarcadero at Vallejo', 48, '2013-10-28 18:03:00', 'Powell Street BART', 53, 449, 'Subscriber', 94102),
	(74846, 185, '2013-10-28 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 17:53:00', 'Beale at Market', 56, 635, 'Subscriber', 94133),
	(74847, 233, '2013-10-28 17:50:00', 'Market at 4th', 76, '2013-10-28 17:54:00', 'Steuart at Market', 74, 630, 'Subscriber', 94558),
	(74848, 479, '2013-10-28 17:50:00', 'Palo Alto Caltrain Station', 34, '2013-10-28 17:58:00', 'California Ave Caltrain Station', 36, 662, 'Subscriber', 94040),
	(74849, 336, '2013-10-28 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 17:57:00', 'Market at Sansome', 77, 279, 'Subscriber', 94590),
	(74850, 439, '2013-10-28 17:51:00', '2nd at Townsend', 61, '2013-10-28 17:59:00', 'Market at Sansome', 77, 455, 'Subscriber', 94115),
	(74851, 199, '2013-10-28 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 17:55:00', '2nd at Townsend', 61, 370, 'Subscriber', 94102),
	(74852, 289, '2013-10-28 17:52:00', 'Market at Sansome', 77, '2013-10-28 17:57:00', 'Steuart at Market', 74, 259, 'Subscriber', 94510),
	(74853, 308, '2013-10-28 17:53:00', 'Embarcadero at Sansome', 60, '2013-10-28 17:58:00', 'Steuart at Market', 74, 453, 'Subscriber', 94530),
	(74854, 274, '2013-10-28 17:53:00', 'Spear at Folsom', 49, '2013-10-28 17:58:00', 'Beale at Market', 56, 573, 'Subscriber', 94131),
	(74855, 491, '2013-10-28 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 17:59:00', '2nd at Folsom', 62, 592, 'Subscriber', 94949),
	(74856, 550, '2013-10-28 17:54:00', 'Embarcadero at Folsom', 51, '2013-10-28 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94303),
	(74857, 278, '2013-10-28 17:54:00', 'Beale at Market', 56, '2013-10-28 17:59:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94105),
	(74858, 573, '2013-10-28 17:54:00', 'South Van Ness at Market', 66, '2013-10-28 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94010),
	(74860, 427, '2013-10-28 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 18:03:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94105),
	(74861, 95, '2013-10-28 17:56:00', 'Spear at Folsom', 49, '2013-10-28 17:57:00', 'Embarcadero at Bryant', 54, 499, 'Subscriber', 94105),
	(74863, 210, '2013-10-28 17:58:00', 'Mountain View Caltrain Station', 28, '2013-10-28 18:01:00', 'Evelyn Park and Ride', 30, 295, 'Subscriber', 94041),
	(74864, 664, '2013-10-28 17:58:00', 'Market at 10th', 67, '2013-10-28 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94043),
	(74865, 523, '2013-10-28 17:58:00', 'Davis at Jackson', 42, '2013-10-28 18:07:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94105),
	(74866, 425, '2013-10-28 17:58:00', '2nd at Townsend', 61, '2013-10-28 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94939),
	(74868, 777, '2013-10-28 17:59:00', 'Powell Street BART', 53, '2013-10-28 18:12:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(74869, 790, '2013-10-28 17:59:00', 'Steuart at Market', 74, '2013-10-28 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94061),
	(74870, 808, '2013-10-28 17:59:00', '2nd at Townsend', 61, '2013-10-28 18:13:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94109),
	(74871, 610, '2013-10-28 18:00:00', '2nd at Townsend', 61, '2013-10-28 18:10:00', 'Steuart at Market', 74, 520, 'Subscriber', 94107),
	(74872, 406, '2013-10-28 18:00:00', 'Embarcadero at Sansome', 60, '2013-10-28 18:07:00', 'Steuart at Market', 74, 604, 'Subscriber', 94565),
	(74874, 600, '2013-10-28 18:01:00', 'Market at Sansome', 77, '2013-10-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94024),
	(74875, 998, '2013-10-28 18:01:00', 'Commercial at Montgomery', 45, '2013-10-28 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94043),
	(74876, 493, '2013-10-28 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94010),
	(74877, 316, '2013-10-28 18:02:00', '2nd at South Park', 64, '2013-10-28 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94710),
	(74878, 399, '2013-10-28 18:02:00', '2nd at Townsend', 61, '2013-10-28 18:09:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94107),
	(74881, 510, '2013-10-28 18:03:00', '2nd at Folsom', 62, '2013-10-28 18:12:00', 'Steuart at Market', 74, 592, 'Subscriber', 94590),
	(74882, 503, '2013-10-28 18:03:00', 'Spear at Folsom', 49, '2013-10-28 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94107),
	(74883, 840, '2013-10-28 18:03:00', 'South Van Ness at Market', 66, '2013-10-28 18:17:00', '2nd at Folsom', 62, 359, 'Subscriber', 94103),
	(74885, 331, '2013-10-28 18:04:00', '2nd at South Park', 64, '2013-10-28 18:10:00', 'Post at Kearney', 47, 486, 'Subscriber', 94903),
	(74886, 575, '2013-10-28 18:05:00', 'Townsend at 7th', 65, '2013-10-28 18:14:00', '2nd at Townsend', 61, 438, 'Subscriber', 94105),
	(74887, 650, '2013-10-28 18:05:00', 'Market at 4th', 76, '2013-10-28 18:16:00', 'Golden Gate at Polk', 59, 562, 'Subscriber', 94102),
	(74892, 502, '2013-10-28 18:06:00', 'Howard at 2nd', 63, '2013-10-28 18:14:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94111),
	(74893, 1419, '2013-10-28 18:06:00', 'Davis at Jackson', 42, '2013-10-28 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94402),
	(74896, 641, '2013-10-28 18:07:00', 'Spear at Folsom', 49, '2013-10-28 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94107),
	(74897, 469, '2013-10-28 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 18:16:00', '5th at Howard', 57, 445, 'Subscriber', 94105),
	(74898, 248, '2013-10-28 18:08:00', '2nd at South Park', 64, '2013-10-28 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94118),
	(74900, 355, '2013-10-28 18:09:00', '5th at Howard', 57, '2013-10-28 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Customer', 10021),
	(74901, 578, '2013-10-28 18:10:00', 'Market at Sansome', 77, '2013-10-28 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94070),
	(74902, 322, '2013-10-28 18:10:00', 'Davis at Jackson', 42, '2013-10-28 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94602),
	(74903, 319, '2013-10-28 18:10:00', '5th at Howard', 57, '2013-10-28 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94041),
	(74904, 315, '2013-10-28 18:12:00', 'Commercial at Montgomery', 45, '2013-10-28 18:17:00', 'Beale at Market', 56, 597, 'Subscriber', 94704),
	(74905, 182, '2013-10-28 18:12:00', 'South Van Ness at Market', 66, '2013-10-28 18:15:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94703),
	(74906, 386, '2013-10-28 18:12:00', '2nd at Townsend', 61, '2013-10-28 18:19:00', 'Steuart at Market', 74, 507, 'Subscriber', 94708),
	(74907, 532, '2013-10-28 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 18:21:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94105),
	(74908, 605, '2013-10-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 18:23:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94109),
	(74910, 198, '2013-10-28 18:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 18:17:00', 'Powell Street BART', 53, 309, 'Subscriber', 94103),
	(74911, 200, '2013-10-28 18:12:00', 'Townsend at 7th', 65, '2013-10-28 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94403),
	(74912, 674, '2013-10-28 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94402),
	(74913, 277, '2013-10-28 18:15:00', 'Santa Clara at Almaden', 4, '2013-10-28 18:20:00', 'San Jose Diridon Caltrain Station', 2, 92, 'Subscriber', 94103),
	(74914, 575, '2013-10-28 18:16:00', 'Market at 10th', 67, '2013-10-28 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94086),
	(74915, 381, '2013-10-28 18:17:00', 'Market at Sansome', 77, '2013-10-28 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94920),
	(74916, 147, '2013-10-28 18:18:00', 'Davis at Jackson', 42, '2013-10-28 18:21:00', 'Beale at Market', 56, 542, 'Subscriber', 94609),
	(74917, 540, '2013-10-28 18:19:00', 'Embarcadero at Bryant', 54, '2013-10-28 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94105),
	(74918, 287, '2013-10-28 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 18:24:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94107),
	(74919, 826, '2013-10-28 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 18:33:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94107),
	(74920, 496, '2013-10-28 18:20:00', 'Embarcadero at Bryant', 54, '2013-10-28 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94105),
	(74923, 401, '2013-10-28 18:20:00', 'SJSU - San Salvador at 9th', 16, '2013-10-28 18:27:00', 'MLK Library', 11, 207, 'Subscriber', 95110),
	(74924, 351, '2013-10-28 18:21:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 18:27:00', 'Market at 4th', 76, 363, 'Subscriber', 94108),
	(74925, 705, '2013-10-28 18:21:00', 'Townsend at 7th', 65, '2013-10-28 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94611),
	(74926, 359, '2013-10-28 18:22:00', 'Embarcadero at Sansome', 60, '2013-10-28 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94597),
	(74927, 278, '2013-10-28 18:22:00', 'Adobe on Almaden', 5, '2013-10-28 18:27:00', 'San Jose Diridon Caltrain Station', 2, 232, 'Subscriber', 94040),
	(74928, 230, '2013-10-28 18:23:00', 'Howard at 2nd', 63, '2013-10-28 18:27:00', '2nd at South Park', 64, 545, 'Subscriber', 94107),
	(74929, 5515, '2013-10-28 18:24:00', 'Townsend at 7th', 65, '2013-10-28 19:56:00', 'Powell Street BART', 53, 416, 'Subscriber', 94132),
	(74930, 315, '2013-10-28 18:27:00', 'Post at Kearney', 47, '2013-10-28 18:32:00', '2nd at South Park', 64, 454, 'Customer', 94939),
	(74931, 489, '2013-10-28 18:27:00', 'Beale at Market', 56, '2013-10-28 18:35:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94111),
	(74932, 246, '2013-10-28 18:27:00', 'Beale at Market', 56, '2013-10-28 18:31:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94105),
	(74933, 542, '2013-10-28 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94040),
	(74934, 600, '2013-10-28 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 18:39:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(74935, 760, '2013-10-28 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 18:43:00', 'Golden Gate at Polk', 59, 265, 'Subscriber', 94109),
	(74936, 516, '2013-10-28 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 18:39:00', 'Powell Street BART', 53, 357, 'Subscriber', 94587),
	(74937, 880, '2013-10-28 18:27:00', 'Clay at Battery', 41, '2013-10-28 18:41:00', 'Beale at Market', 56, 271, 'Subscriber', 94111),
	(74938, 407, '2013-10-28 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 18:38:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94102),
	(74939, 444, '2013-10-28 18:31:00', 'Market at Sansome', 77, '2013-10-28 18:39:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(74940, 810, '2013-10-28 18:33:00', 'Howard at 2nd', 63, '2013-10-28 18:47:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94109),
	(74941, 301, '2013-10-28 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94501),
	(74942, 428, '2013-10-28 18:34:00', 'Market at 4th', 76, '2013-10-28 18:41:00', 'Market at 10th', 67, 480, 'Subscriber', 94103),
	(74943, 431, '2013-10-28 18:35:00', '2nd at Townsend', 61, '2013-10-28 18:43:00', 'Steuart at Market', 74, 384, 'Subscriber', 94612),
	(74944, 486, '2013-10-28 18:35:00', 'Market at 4th', 76, '2013-10-28 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94112),
	(74945, 385, '2013-10-28 18:36:00', 'MLK Library', 11, '2013-10-28 18:42:00', 'SJSU - San Salvador at 9th', 16, 226, 'Subscriber', 95110),
	(74946, 835, '2013-10-28 18:36:00', 'Embarcadero at Sansome', 60, '2013-10-28 18:50:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94105),
	(74947, 358, '2013-10-28 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-28 18:42:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(74949, 409, '2013-10-28 18:38:00', '2nd at Folsom', 62, '2013-10-28 18:45:00', 'Market at Sansome', 77, 359, 'Subscriber', 94109),
	(74950, 520, '2013-10-28 18:38:00', 'Howard at 2nd', 63, '2013-10-28 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94002),
	(74951, 834, '2013-10-28 18:39:00', 'Steuart at Market', 74, '2013-10-28 18:53:00', 'Market at 10th', 67, 402, 'Subscriber', 94103),
	(74952, 232, '2013-10-28 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 18:43:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94107),
	(74953, 141, '2013-10-28 18:39:00', 'Davis at Jackson', 42, '2013-10-28 18:42:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 94133),
	(74954, 245, '2013-10-28 18:40:00', 'Clay at Battery', 41, '2013-10-28 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94105),
	(74955, 548, '2013-10-28 18:40:00', 'Powell Street BART', 53, '2013-10-28 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94602),
	(74956, 606, '2013-10-28 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 18:51:00', 'San Salvador at 1st', 8, 231, 'Customer', 95112),
	(74957, 114, '2013-10-28 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 18:43:00', '5th at Howard', 57, 514, 'Subscriber', 94134),
	(74958, 537, '2013-10-28 18:41:00', '2nd at Townsend', 61, '2013-10-28 18:50:00', 'Steuart at Market', 74, 279, 'Subscriber', 94549),
	(74962, 258, '2013-10-28 18:43:00', 'Steuart at Market', 74, '2013-10-28 18:47:00', 'Embarcadero at Bryant', 54, 605, 'Subscriber', 94107),
	(74963, 224, '2013-10-28 18:46:00', 'Beale at Market', 56, '2013-10-28 18:50:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94606),
	(74964, 601, '2013-10-28 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 18:56:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94110),
	(74965, 218, '2013-10-28 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 18:51:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(74966, 563, '2013-10-28 18:48:00', 'Mountain View Caltrain Station', 28, '2013-10-28 18:57:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94040),
	(74967, 305, '2013-10-28 18:50:00', 'Mountain View Caltrain Station', 28, '2013-10-28 18:55:00', 'Evelyn Park and Ride', 30, 716, 'Subscriber', 94043),
	(74968, 2218, '2013-10-28 18:50:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 19:27:00', 'Civic Center BART (7th at Market)', 72, 462, 'Customer', 94608),
	(74969, 240, '2013-10-28 18:50:00', 'Arena Green / SAP Center', 14, '2013-10-28 18:54:00', 'San Pedro Square', 6, 699, 'Subscriber', 95113),
	(74970, 217, '2013-10-28 18:50:00', '2nd at Folsom', 62, '2013-10-28 18:54:00', 'Market at Sansome', 77, 428, 'Subscriber', 94118),
	(74971, 1128, '2013-10-28 18:50:00', 'Steuart at Market', 74, '2013-10-28 19:09:00', 'Townsend at 7th', 65, 321, 'Customer', 94103),
	(74972, 725, '2013-10-28 18:50:00', 'Market at 4th', 76, '2013-10-28 19:02:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94102),
	(74973, 352, '2013-10-28 18:51:00', '2nd at Townsend', 61, '2013-10-28 18:56:00', 'Market at Sansome', 77, 521, 'Subscriber', 94611),
	(74974, 1718, '2013-10-28 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 19:19:00', 'Steuart at Market', 74, 446, 'Subscriber', 94111),
	(74975, 386, '2013-10-28 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 18:58:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94105),
	(74976, 207, '2013-10-28 18:52:00', '2nd at Folsom', 62, '2013-10-28 18:56:00', 'Market at Sansome', 77, 632, 'Subscriber', 94122),
	(74977, 751, '2013-10-28 18:52:00', 'Embarcadero at Sansome', 60, '2013-10-28 19:05:00', 'Market at 4th', 76, 389, 'Subscriber', 94102),
	(74978, 583, '2013-10-28 18:52:00', 'Commercial at Montgomery', 45, '2013-10-28 19:02:00', '5th at Howard', 57, 336, 'Subscriber', 94103),
	(74981, 248, '2013-10-28 18:54:00', 'Post at Kearney', 47, '2013-10-28 18:59:00', '2nd at Folsom', 62, 354, 'Subscriber', 94105),
	(74983, 211, '2013-10-28 18:55:00', 'Mountain View City Hall', 27, '2013-10-28 18:58:00', 'Mountain View Caltrain Station', 28, 252, 'Subscriber', 94107),
	(74985, 191, '2013-10-28 18:57:00', 'Spear at Folsom', 49, '2013-10-28 19:00:00', 'Steuart at Market', 74, 597, 'Subscriber', 94105),
	(74986, 421, '2013-10-28 18:58:00', '5th at Howard', 57, '2013-10-28 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94602),
	(74987, 590, '2013-10-28 18:58:00', 'Davis at Jackson', 42, '2013-10-28 19:08:00', 'Powell at Post (Union Square)', 71, 599, 'Subscriber', 94109),
	(74988, 135, '2013-10-28 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-28 19:00:00', 'Beale at Market', 56, 569, 'Subscriber', 94105),
	(74989, 928, '2013-10-28 18:59:00', 'Clay at Battery', 41, '2013-10-28 19:14:00', 'Steuart at Market', 74, 535, 'Subscriber', 94107),
	(74990, 701, '2013-10-28 18:59:00', 'Embarcadero at Bryant', 54, '2013-10-28 19:11:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94107),
	(74991, 841, '2013-10-28 19:00:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94105),
	(74992, 560, '2013-10-28 19:00:00', 'Embarcadero at Sansome', 60, '2013-10-28 19:09:00', 'Beale at Market', 56, 573, 'Subscriber', 94114),
	(74993, 238, '2013-10-28 19:01:00', 'Beale at Market', 56, '2013-10-28 19:05:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(74994, 741, '2013-10-28 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-28 19:14:00', 'Steuart at Market', 74, 488, 'Subscriber', 94903),
	(74996, 396, '2013-10-28 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 19:09:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94105),
	(74997, 208, '2013-10-28 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 19:08:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94131),
	(74998, 637, '2013-10-28 19:04:00', 'Embarcadero at Bryant', 54, '2013-10-28 19:15:00', '5th at Howard', 57, 421, 'Subscriber', 94611),
	(74999, 460, '2013-10-28 19:04:00', 'Beale at Market', 56, '2013-10-28 19:12:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94105),
	(75000, 398, '2013-10-28 19:06:00', 'Commercial at Montgomery', 45, '2013-10-28 19:12:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94107),
	(75001, 212, '2013-10-28 19:07:00', 'Market at Sansome', 77, '2013-10-28 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94107),
	(75004, 1019, '2013-10-28 19:10:00', 'Post at Kearney', 47, '2013-10-28 19:27:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94610),
	(75005, 481, '2013-10-28 19:12:00', 'Steuart at Market', 74, '2013-10-28 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Subscriber', 94117),
	(75006, 407, '2013-10-28 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 19:20:00', 'San Pedro Square', 6, 92, 'Subscriber', 95112),
	(75007, 468, '2013-10-28 19:14:00', 'Post at Kearney', 47, '2013-10-28 19:22:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(75009, 239, '2013-10-28 19:12:00', 'Townsend at 7th', 65, '2013-10-28 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(75011, 226, '2013-10-28 19:14:00', 'Redwood City Medical Center', 26, '2013-10-28 19:18:00', 'Redwood City Caltrain Station', 22, 693, 'Subscriber', 94041),
	(75012, 111, '2013-10-28 19:15:00', 'Embarcadero at Bryant', 54, '2013-10-28 19:17:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94105),
	(75013, 910, '2013-10-28 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 19:32:00', 'Japantown', 9, 655, 'Subscriber', 95112),
	(75014, 730, '2013-10-28 19:17:00', 'Market at 4th', 76, '2013-10-28 19:29:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 10021),
	(75016, 687, '2013-10-28 19:21:00', 'Steuart at Market', 74, '2013-10-28 19:32:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94103),
	(75020, 648, '2013-10-28 19:26:00', 'Market at 10th', 67, '2013-10-28 19:37:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94105),
	(75021, 157, '2013-10-28 19:27:00', '2nd at Folsom', 62, '2013-10-28 19:29:00', '2nd at South Park', 64, 354, 'Subscriber', 94117),
	(75023, 560, '2013-10-28 19:27:00', '2nd at Folsom', 62, '2013-10-28 19:37:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94107),
	(75024, 688, '2013-10-28 19:30:00', 'Townsend at 7th', 65, '2013-10-28 19:41:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94109),
	(75029, 415, '2013-10-28 19:33:00', 'Market at Sansome', 77, '2013-10-28 19:39:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94105),
	(75030, 694, '2013-10-28 19:34:00', 'Market at 4th', 76, '2013-10-28 19:46:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94117),
	(75031, 642, '2013-10-28 19:35:00', '2nd at South Park', 64, '2013-10-28 19:45:00', 'Steuart at Market', 74, 545, 'Subscriber', 94131),
	(75032, 209, '2013-10-28 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 19:40:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94103),
	(75033, 43038, '2013-10-28 19:37:00', 'Powell Street BART', 53, '2013-10-29 07:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94133),
	(75034, 352, '2013-10-28 19:38:00', 'Steuart at Market', 74, '2013-10-28 19:44:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94111),
	(75035, 306, '2013-10-28 19:38:00', 'Townsend at 7th', 65, '2013-10-28 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(75037, 1035, '2013-10-28 19:38:00', 'Steuart at Market', 74, '2013-10-28 19:56:00', 'Golden Gate at Polk', 59, 333, 'Customer', 94102),
	(75038, 1237, '2013-10-28 19:39:00', 'Embarcadero at Sansome', 60, '2013-10-28 19:59:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94109),
	(75039, 547, '2013-10-28 19:41:00', 'Steuart at Market', 74, '2013-10-28 19:50:00', '2nd at Townsend', 61, 358, 'Subscriber', 94107),
	(75040, 427, '2013-10-28 19:46:00', '2nd at South Park', 64, '2013-10-28 19:54:00', 'Post at Kearney', 47, 454, 'Customer', 94939),
	(75042, 780, '2013-10-28 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 20:00:00', 'Washington at Kearney', 46, 499, 'Subscriber', 94108),
	(75043, 388, '2013-10-28 19:50:00', '2nd at South Park', 64, '2013-10-28 19:56:00', 'Market at Sansome', 77, 354, 'Subscriber', 94609),
	(75045, 662, '2013-10-28 19:52:00', 'Market at Sansome', 77, '2013-10-28 20:03:00', 'San Francisco City Hall', 58, 396, 'Subscriber', 94102),
	(75048, 206, '2013-10-28 19:55:00', 'Market at 4th', 76, '2013-10-28 19:58:00', 'Post at Kearney', 47, 330, 'Subscriber', 94114),
	(75051, 237, '2013-10-28 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 20:02:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(75052, 351, '2013-10-28 19:58:00', 'Townsend at 7th', 65, '2013-10-28 20:04:00', '2nd at Townsend', 61, 267, 'Subscriber', 94107),
	(75053, 331, '2013-10-28 20:01:00', 'San Pedro Square', 6, '2013-10-28 20:06:00', 'Japantown', 9, 92, 'Subscriber', 95112),
	(75054, 612, '2013-10-28 20:02:00', 'Market at Sansome', 77, '2013-10-28 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 95014),
	(75055, 198, '2013-10-28 20:10:00', 'Powell Street BART', 53, '2013-10-28 20:13:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94104),
	(75056, 435, '2013-10-28 20:10:00', 'Steuart at Market', 74, '2013-10-28 20:17:00', 'Embarcadero at Vallejo', 48, 279, 'Customer', 94112),
	(75057, 820, '2013-10-28 20:12:00', '5th at Howard', 57, '2013-10-28 20:26:00', 'Embarcadero at Vallejo', 48, 372, 'Customer', 97239),
	(75058, 418, '2013-10-28 20:14:00', 'Howard at 2nd', 63, '2013-10-28 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94061),
	(75059, 570, '2013-10-28 20:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94107),
	(75060, 411, '2013-10-28 20:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-28 20:26:00', 'Market at 4th', 76, 608, 'Subscriber', 94133),
	(75061, 405, '2013-10-28 20:20:00', 'San Salvador at 1st', 8, '2013-10-28 20:27:00', 'SJSU - San Salvador at 9th', 16, 298, 'Subscriber', 95112),
	(75062, 405, '2013-10-28 20:21:00', 'Townsend at 7th', 65, '2013-10-28 20:28:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94597),
	(75063, 392, '2013-10-28 20:22:00', 'Embarcadero at Sansome', 60, '2013-10-28 20:28:00', 'Market at Sansome', 77, 604, 'Subscriber', 94112),
	(75064, 187, '2013-10-28 20:23:00', '2nd at Folsom', 62, '2013-10-28 20:26:00', 'Market at Sansome', 77, 272, 'Subscriber', 94117),
	(75066, 253, '2013-10-28 20:28:00', 'Embarcadero at Folsom', 51, '2013-10-28 20:32:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94105),
	(75068, 475, '2013-10-28 20:28:00', '2nd at Townsend', 61, '2013-10-28 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94117),
	(75070, 532, '2013-10-28 20:31:00', 'Market at Sansome', 77, '2013-10-28 20:40:00', '5th at Howard', 57, 354, 'Customer', 94536),
	(75071, 460, '2013-10-28 20:40:00', 'Market at 10th', 67, '2013-10-28 20:48:00', '5th at Howard', 57, 347, 'Subscriber', 94703),
	(75072, 241, '2013-10-28 20:42:00', 'SJSU 4th at San Carlos', 12, '2013-10-28 20:46:00', 'SJSU - San Salvador at 9th', 16, 233, 'Subscriber', 94044),
	(75073, 468, '2013-10-28 20:43:00', 'Market at 4th', 76, '2013-10-28 20:51:00', 'Market at 10th', 67, 608, 'Subscriber', 94103),
	(75074, 356, '2013-10-28 20:44:00', 'Market at 4th', 76, '2013-10-28 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94133),
	(75076, 238, '2013-10-28 20:46:00', 'SJSU - San Salvador at 9th', 16, '2013-10-28 20:50:00', 'San Salvador at 1st', 8, 298, 'Subscriber', 95112),
	(75078, 731, '2013-10-28 20:52:00', 'Embarcadero at Sansome', 60, '2013-10-28 21:04:00', 'Beale at Market', 56, 376, 'Subscriber', 94066),
	(75080, 744, '2013-10-28 20:54:00', 'Townsend at 7th', 65, '2013-10-28 21:06:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94107),
	(75085, 401, '2013-10-28 21:03:00', 'MLK Library', 11, '2013-10-28 21:10:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94043),
	(75087, 417, '2013-10-28 21:15:00', 'MLK Library', 11, '2013-10-28 21:22:00', 'SJSU - San Salvador at 9th', 16, 239, 'Subscriber', 95112),
	(75088, 657, '2013-10-28 21:22:00', 'Embarcadero at Bryant', 54, '2013-10-28 21:33:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94105),
	(75091, 490, '2013-10-28 21:23:00', 'Market at 4th', 76, '2013-10-28 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94102),
	(75092, 571, '2013-10-28 21:29:00', 'Steuart at Market', 74, '2013-10-28 21:38:00', '5th at Howard', 57, 515, 'Subscriber', 94103),
	(75094, 159, '2013-10-28 21:38:00', 'Spear at Folsom', 49, '2013-10-28 21:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94606),
	(75095, 159, '2013-10-28 21:41:00', 'Embarcadero at Folsom', 51, '2013-10-28 21:44:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94107),
	(75096, 637, '2013-10-28 21:41:00', '5th at Howard', 57, '2013-10-28 21:52:00', '5th at Howard', 57, 578, 'Subscriber', 94103),
	(75098, 337, '2013-10-28 21:47:00', 'South Van Ness at Market', 66, '2013-10-28 21:53:00', '5th at Howard', 57, 382, 'Subscriber', 94103),
	(75099, 576, '2013-10-28 21:48:00', 'Market at 10th', 67, '2013-10-28 21:58:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94133),
	(75100, 390, '2013-10-28 21:55:00', 'Howard at 2nd', 63, '2013-10-28 22:01:00', 'Powell Street BART', 53, 434, 'Subscriber', 94105),
	(75101, 491, '2013-10-28 21:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-28 22:06:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(75102, 542, '2013-10-28 22:02:00', 'Market at 10th', 67, '2013-10-28 22:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94107),
	(75103, 494, '2013-10-28 22:03:00', 'Powell Street BART', 53, '2013-10-28 22:11:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94111),
	(75104, 491, '2013-10-28 22:03:00', 'Powell Street BART', 53, '2013-10-28 22:11:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94108),
	(75107, 778, '2013-10-28 22:09:00', 'Palo Alto Caltrain Station', 34, '2013-10-28 22:22:00', 'Park at Olive', 38, 117, 'Subscriber', 94301),
	(75116, 524, '2013-10-28 22:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-28 22:39:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94102),
	(75117, 166, '2013-10-28 22:40:00', 'Howard at 2nd', 63, '2013-10-28 22:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94105),
	(75118, 626, '2013-10-28 22:53:00', 'Embarcadero at Vallejo', 48, '2013-10-28 23:04:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94102),
	(75119, 283, '2013-10-28 22:54:00', '2nd at Townsend', 61, '2013-10-28 22:59:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94105),
	(75120, 283, '2013-10-28 22:59:00', 'Townsend at 7th', 65, '2013-10-28 23:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Customer', 75002),
	(75121, 411, '2013-10-28 23:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-28 23:10:00', '2nd at South Park', 64, 441, 'Subscriber', 94107),
	(75122, 480, '2013-10-28 23:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-28 23:22:00', 'San Jose Civic Center', 3, 232, 'Customer', 75248),
	(75123, 743, '2013-10-28 23:17:00', 'Post at Kearney', 47, '2013-10-28 23:29:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94102),
	(75127, 345, '2013-10-29 00:13:00', 'Market at 4th', 76, '2013-10-29 00:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94107),
	(75128, 525, '2013-10-29 00:56:00', 'Market at 4th', 76, '2013-10-29 01:04:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94105),
	(75129, 496, '2013-10-29 01:22:00', 'Powell Street BART', 53, '2013-10-29 01:30:00', 'Clay at Battery', 41, 443, 'Subscriber', 94102),
	(75130, 742, '2013-10-29 01:41:00', 'Townsend at 7th', 65, '2013-10-29 01:53:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(75131, 173, '2013-10-29 04:10:00', '2nd at Folsom', 62, '2013-10-29 04:13:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(75132, 356, '2013-10-29 04:16:00', 'San Salvador at 1st', 8, '2013-10-29 04:22:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95113),
	(75134, 692, '2013-10-29 04:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 04:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94103),
	(75135, 517, '2013-10-29 04:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 04:59:00', 'Clay at Battery', 41, 355, 'Subscriber', 94158),
	(75136, 190, '2013-10-29 05:05:00', 'Commercial at Montgomery', 45, '2013-10-29 05:08:00', 'Market at Sansome', 77, 416, 'Subscriber', 94133),
	(75137, 642, '2013-10-29 05:25:00', 'Embarcadero at Bryant', 54, '2013-10-29 05:36:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94105),
	(75139, 442, '2013-10-29 05:34:00', 'San Salvador at 1st', 8, '2013-10-29 05:41:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Customer', 95112),
	(75140, 470, '2013-10-29 05:36:00', 'Golden Gate at Polk', 59, '2013-10-29 05:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94109),
	(75142, 901, '2013-10-29 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 06:14:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 95111),
	(75143, 805, '2013-10-29 06:16:00', 'Embarcadero at Sansome', 60, '2013-10-29 06:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94111),
	(75144, 500, '2013-10-29 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 06:27:00', 'Beale at Market', 56, 389, 'Subscriber', 94107),
	(75145, 183, '2013-10-29 06:23:00', 'Steuart at Market', 74, '2013-10-29 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94104),
	(75146, 416, '2013-10-29 06:32:00', '5th at Howard', 57, '2013-10-29 06:39:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94103),
	(75147, 568, '2013-10-29 06:33:00', 'Golden Gate at Polk', 59, '2013-10-29 06:42:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94118),
	(75148, 554, '2013-10-29 06:34:00', 'Embarcadero at Sansome', 60, '2013-10-29 06:43:00', '2nd at Townsend', 61, 516, 'Subscriber', 94111),
	(75149, 790, '2013-10-29 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 06:49:00', 'Steuart at Market', 74, 563, 'Subscriber', 94070),
	(75150, 668, '2013-10-29 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 06:47:00', 'San Francisco City Hall', 58, 567, 'Subscriber', 95125),
	(75151, 871, '2013-10-29 06:36:00', '5th at Howard', 57, '2013-10-29 06:50:00', 'Washington at Kearney', 46, 421, 'Customer', 10021),
	(75152, 234, '2013-10-29 06:37:00', 'Commercial at Montgomery', 45, '2013-10-29 06:41:00', 'Market at Sansome', 77, 593, 'Subscriber', 94133),
	(75153, 162, '2013-10-29 06:40:00', 'Clay at Battery', 41, '2013-10-29 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94115),
	(75154, 607, '2013-10-29 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 06:51:00', 'Market at Sansome', 77, 568, 'Subscriber', 94024),
	(75155, 577, '2013-10-29 06:41:00', 'Golden Gate at Polk', 59, '2013-10-29 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94109),
	(75156, 795, '2013-10-29 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 06:55:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 95110),
	(75157, 1077, '2013-10-29 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:00:00', 'Steuart at Market', 74, 576, 'Subscriber', 94043),
	(75158, 594, '2013-10-29 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 06:53:00', 'Howard at 2nd', 63, 351, 'Customer', 95112),
	(75159, 459, '2013-10-29 06:44:00', 'Spear at Folsom', 49, '2013-10-29 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94105),
	(75160, 1136, '2013-10-29 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:04:00', 'Market at Sansome', 77, 496, 'Subscriber', 94089),
	(75161, 653, '2013-10-29 06:46:00', 'Davis at Jackson', 42, '2013-10-29 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94111),
	(75162, 878, '2013-10-29 06:49:00', 'Townsend at 7th', 65, '2013-10-29 07:03:00', 'Beale at Market', 56, 424, 'Subscriber', 94107),
	(75165, 851, '2013-10-29 06:54:00', 'Davis at Jackson', 42, '2013-10-29 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94111),
	(75166, 686, '2013-10-29 06:54:00', 'Washington at Kearney', 46, '2013-10-29 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94133),
	(75167, 483, '2013-10-29 06:58:00', '2nd at Townsend', 61, '2013-10-29 07:06:00', 'Beale at Market', 56, 358, 'Subscriber', 94107),
	(75168, 263, '2013-10-29 06:59:00', 'Mountain View Caltrain Station', 28, '2013-10-29 07:03:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 95126),
	(75169, 873, '2013-10-29 07:01:00', 'Commercial at Montgomery', 45, '2013-10-29 07:15:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94133),
	(75170, 380, '2013-10-29 07:01:00', '2nd at Folsom', 62, '2013-10-29 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94105),
	(75173, 344, '2013-10-29 07:04:00', 'Spear at Folsom', 49, '2013-10-29 07:10:00', '2nd at Townsend', 61, 394, 'Subscriber', 94105),
	(75174, 518, '2013-10-29 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:16:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94111),
	(75175, 638, '2013-10-29 07:09:00', 'Steuart at Market', 74, '2013-10-29 07:20:00', '2nd at Townsend', 61, 563, 'Subscriber', 94549),
	(75178, 277, '2013-10-29 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:15:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94062),
	(75179, 744, '2013-10-29 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:23:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94086),
	(75182, 452, '2013-10-29 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:20:00', 'Market at 4th', 76, 574, 'Customer', 95051),
	(75185, 571, '2013-10-29 07:13:00', 'Embarcadero at Sansome', 60, '2013-10-29 07:23:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94111),
	(75186, 301, '2013-10-29 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-10-29 07:19:00', 'San Antonio Caltrain Station', 29, 111, 'Subscriber', 94040),
	(75190, 357, '2013-10-29 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94102),
	(75191, 273, '2013-10-29 07:16:00', 'Beale at Market', 56, '2013-10-29 07:21:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94960),
	(75192, 612, '2013-10-29 07:17:00', 'Steuart at Market', 74, '2013-10-29 07:27:00', 'Market at Sansome', 77, 576, 'Subscriber', 94920),
	(75193, 189, '2013-10-29 07:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 07:21:00', 'Market at 10th', 67, 597, 'Subscriber', 94103),
	(75194, 674, '2013-10-29 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 07:30:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94087),
	(75195, 765, '2013-10-29 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:32:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94404),
	(75196, 531, '2013-10-29 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:28:00', 'Market at Sansome', 77, 421, 'Subscriber', 94040),
	(75197, 610, '2013-10-29 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:30:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94061),
	(75198, 457, '2013-10-29 07:20:00', 'Paseo de San Antonio', 7, '2013-10-29 07:28:00', 'Japantown', 9, 11, 'Subscriber', 95112),
	(75199, 279, '2013-10-29 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 07:25:00', '5th at Howard', 57, 632, 'Subscriber', 94303),
	(75200, 166, '2013-10-29 07:17:00', 'Clay at Battery', 41, '2013-10-29 07:20:00', 'Market at Sansome', 77, 559, 'Subscriber', 94111),
	(75201, 456, '2013-10-29 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:28:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94062),
	(75202, 360, '2013-10-29 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 07:27:00', '2nd at Townsend', 61, 314, 'Subscriber', 94107),
	(75203, 897, '2013-10-29 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 07:37:00', '5th at Howard', 57, 581, 'Subscriber', 94102),
	(75204, 1066, '2013-10-29 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 07:39:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94611),
	(75205, 654, '2013-10-29 07:22:00', 'St James Park', 13, '2013-10-29 07:33:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95112),
	(75209, 231, '2013-10-29 07:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 07:28:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94612),
	(75210, 710, '2013-10-29 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 07:37:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 94530),
	(75212, 618, '2013-10-29 07:26:00', 'Steuart at Market', 74, '2013-10-29 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94549),
	(75213, 448, '2013-10-29 07:27:00', 'Clay at Battery', 41, '2013-10-29 07:34:00', 'Powell Street BART', 53, 443, 'Subscriber', 94102),
	(75215, 222, '2013-10-29 07:29:00', 'Redwood City Caltrain Station', 22, '2013-10-29 07:33:00', 'Redwood City Medical Center', 26, 205, 'Subscriber', 94109),
	(75216, 459, '2013-10-29 07:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94109),
	(75217, 412, '2013-10-29 07:30:00', '2nd at Folsom', 62, '2013-10-29 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(75218, 257, '2013-10-29 07:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 07:35:00', 'Market at 4th', 76, 391, 'Subscriber', 94952),
	(75219, 644, '2013-10-29 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:42:00', 'Steuart at Market', 74, 547, 'Subscriber', 94158),
	(75220, 574, '2013-10-29 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 07:41:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94605),
	(75223, 861, '2013-10-29 07:34:00', 'Howard at 2nd', 63, '2013-10-29 07:48:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94105),
	(75224, 323, '2013-10-29 07:35:00', 'Steuart at Market', 74, '2013-10-29 07:40:00', 'Market at Sansome', 77, 259, 'Subscriber', 94510),
	(75225, 700, '2013-10-29 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 07:47:00', 'San Jose City Hall', 10, 686, 'Subscriber', 94502),
	(75226, 520, '2013-10-29 07:37:00', 'Embarcadero at Bryant', 54, '2013-10-29 07:46:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94111),
	(75231, 372, '2013-10-29 07:40:00', 'Market at 10th', 67, '2013-10-29 07:46:00', 'Market at 4th', 76, 407, 'Subscriber', 94103),
	(75235, 689, '2013-10-29 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:53:00', 'Steuart at Market', 74, 446, 'Subscriber', 94146),
	(75236, 435, '2013-10-29 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 07:49:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94107),
	(75238, 306, '2013-10-29 07:42:00', '2nd at Townsend', 61, '2013-10-29 07:47:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94107),
	(75239, 802, '2013-10-29 07:42:00', 'Steuart at Market', 74, '2013-10-29 07:55:00', '2nd at Townsend', 61, 630, 'Subscriber', 94960),
	(75240, 179, '2013-10-29 07:43:00', 'Market at Sansome', 77, '2013-10-29 07:46:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94133),
	(75241, 865, '2013-10-29 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:58:00', 'Beale at Market', 56, 517, 'Subscriber', 95050),
	(75242, 214, '2013-10-29 07:44:00', 'Evelyn Park and Ride', 30, '2013-10-29 07:48:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94043),
	(75243, 414, '2013-10-29 07:44:00', 'Spear at Folsom', 49, '2013-10-29 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94105),
	(75244, 275, '2013-10-29 07:45:00', 'Steuart at Market', 74, '2013-10-29 07:49:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94965),
	(75245, 664, '2013-10-29 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:56:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 95014),
	(75246, 368, '2013-10-29 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 07:51:00', 'San Pedro Square', 6, 15, 'Subscriber', 94002),
	(75247, 854, '2013-10-29 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 07:59:00', '2nd at Townsend', 61, 445, 'Customer', NULL),
	(75248, 376, '2013-10-29 07:45:00', 'Golden Gate at Polk', 59, '2013-10-29 07:52:00', 'Market at 4th', 76, 562, 'Subscriber', 94102),
	(75249, 956, '2013-10-29 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:02:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94611),
	(75250, 464, '2013-10-29 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 07:54:00', '2nd at Folsom', 62, 490, 'Subscriber', 95060),
	(75251, 250, '2013-10-29 07:47:00', 'Commercial at Montgomery', 45, '2013-10-29 07:51:00', 'Beale at Market', 56, 434, 'Subscriber', 94133),
	(75252, 404, '2013-10-29 07:48:00', 'Paseo de San Antonio', 7, '2013-10-29 07:54:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95112),
	(75253, 420, '2013-10-29 07:48:00', 'Embarcadero at Bryant', 54, '2013-10-29 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94105),
	(75254, 848, '2013-10-29 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:03:00', 'Steuart at Market', 74, 614, 'Subscriber', 94070),
	(75255, 383, '2013-10-29 07:49:00', '2nd at Folsom', 62, '2013-10-29 07:55:00', 'Steuart at Market', 74, 452, 'Subscriber', 94107),
	(75256, 723, '2013-10-29 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:01:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 94010),
	(75257, 257, '2013-10-29 07:49:00', 'Mountain View Caltrain Station', 28, '2013-10-29 07:54:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94040),
	(75258, 351, '2013-10-29 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 07:56:00', 'Steuart at Market', 74, 369, 'Subscriber', 94501),
	(75259, 947, '2013-10-29 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:06:00', 'Steuart at Market', 74, 626, 'Subscriber', 94024),
	(75260, 4400, '2013-10-29 07:51:00', '2nd at Folsom', 62, '2013-10-29 09:04:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94107),
	(75261, 583, '2013-10-29 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 08:01:00', 'Howard at 2nd', 63, 520, 'Subscriber', 95112),
	(75262, 287, '2013-10-29 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 07:57:00', 'Market at Sansome', 77, 442, 'Subscriber', 94519),
	(75263, 424, '2013-10-29 07:52:00', 'Steuart at Market', 74, '2013-10-29 07:59:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94612),
	(75266, 693, '2013-10-29 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 08:05:00', 'San Pedro Square', 6, 86, 'Subscriber', 95377),
	(75268, 357, '2013-10-29 07:54:00', '2nd at Townsend', 61, '2013-10-29 08:00:00', 'Embarcadero at Folsom', 51, 314, 'Subscriber', 94062),
	(75274, 351, '2013-10-29 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:03:00', 'Post at Kearney', 47, 401, 'Subscriber', 94609),
	(75275, 796, '2013-10-29 07:57:00', 'Powell at Post (Union Square)', 71, '2013-10-29 08:11:00', '2nd at South Park', 64, 339, 'Customer', 94102),
	(75277, 540, '2013-10-29 07:59:00', 'South Van Ness at Market', 66, '2013-10-29 08:08:00', 'Market at Sansome', 77, 637, 'Subscriber', 94114),
	(75278, 591, '2013-10-29 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:09:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94066),
	(75279, 870, '2013-10-29 08:00:00', 'University and Emerson', 35, '2013-10-29 08:15:00', 'Park at Olive', 38, 93, 'Subscriber', 94025),
	(75280, 802, '2013-10-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:14:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94070),
	(75281, 536, '2013-10-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:10:00', 'Steuart at Market', 74, 481, 'Subscriber', 95051),
	(75282, 678, '2013-10-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:12:00', 'Market at Sansome', 77, 410, 'Subscriber', 94158),
	(75283, 346, '2013-10-29 08:01:00', 'Steuart at Market', 74, '2013-10-29 08:07:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94530),
	(75284, 621, '2013-10-29 08:01:00', 'Golden Gate at Polk', 59, '2013-10-29 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94109),
	(75285, 844, '2013-10-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:15:00', 'Steuart at Market', 74, 635, 'Subscriber', 94002),
	(75286, 522, '2013-10-29 08:02:00', 'Market at 4th', 76, '2013-10-29 08:10:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94103),
	(75287, 319, '2013-10-29 08:02:00', 'Powell at Post (Union Square)', 71, '2013-10-29 08:07:00', 'Howard at 2nd', 63, 368, 'Customer', 94111),
	(75288, 345, '2013-10-29 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94087),
	(75289, 423, '2013-10-29 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:09:00', '2nd at Folsom', 62, 342, 'Subscriber', 94065),
	(75290, 955, '2013-10-29 08:03:00', 'Steuart at Market', 74, '2013-10-29 08:19:00', 'Market at 10th', 67, 275, 'Subscriber', 94510),
	(75291, 705, '2013-10-29 08:03:00', 'Market at 4th', 76, '2013-10-29 08:15:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94108),
	(75292, 1030, '2013-10-29 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:21:00', 'Steuart at Market', 74, 273, 'Subscriber', 94403),
	(75293, 523, '2013-10-29 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:12:00', 'Embarcadero at Folsom', 51, 588, 'Subscriber', 94070),
	(75294, 572, '2013-10-29 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:13:00', 'Steuart at Market', 74, 361, 'Subscriber', 94061),
	(75295, 561, '2013-10-29 08:04:00', '2nd at Townsend', 61, '2013-10-29 08:13:00', 'Market at Sansome', 77, 394, 'Subscriber', 94107),
	(75296, 419, '2013-10-29 08:04:00', '2nd at South Park', 64, '2013-10-29 08:11:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94105),
	(75297, 649, '2013-10-29 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:17:00', 'Steuart at Market', 74, 585, 'Subscriber', 95050),
	(75298, 293, '2013-10-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 08:11:00', 'Townsend at 7th', 65, 528, 'Subscriber', 95054),
	(75299, 457, '2013-10-29 08:06:00', 'Steuart at Market', 74, '2013-10-29 08:14:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94116),
	(75300, 639, '2013-10-29 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:17:00', 'Powell Street BART', 53, 628, 'Subscriber', 94102),
	(75301, 228, '2013-10-29 08:08:00', 'Commercial at Montgomery', 45, '2013-10-29 08:11:00', 'Market at Sansome', 77, 568, 'Subscriber', 94133),
	(75304, 397, '2013-10-29 08:09:00', '2nd at Folsom', 62, '2013-10-29 08:16:00', 'Clay at Battery', 41, 548, 'Subscriber', 94107),
	(75305, 643, '2013-10-29 08:10:00', 'Steuart at Market', 74, '2013-10-29 08:20:00', '2nd at Townsend', 61, 384, 'Subscriber', 94708),
	(75307, 369, '2013-10-29 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:17:00', '2nd at Townsend', 61, 551, 'Subscriber', 94610),
	(75310, 196, '2013-10-29 08:12:00', 'Townsend at 7th', 65, '2013-10-29 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94103),
	(75318, 275, '2013-10-29 08:16:00', 'Commercial at Montgomery', 45, '2013-10-29 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94939),
	(75319, 243, '2013-10-29 08:16:00', 'Market at Sansome', 77, '2013-10-29 08:20:00', '2nd at Folsom', 62, 559, 'Subscriber', 94518),
	(75320, 545, '2013-10-29 08:16:00', 'Market at 4th', 76, '2013-10-29 08:25:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94041),
	(75322, 136, '2013-10-29 08:16:00', 'Redwood City Caltrain Station', 22, '2013-10-29 08:18:00', 'San Mateo County Center', 23, 693, 'Subscriber', 94133),
	(75323, 413, '2013-10-29 08:17:00', 'Powell Street BART', 53, '2013-10-29 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94103),
	(75326, 485, '2013-10-29 08:18:00', 'Beale at Market', 56, '2013-10-29 08:26:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94550),
	(75329, 432, '2013-10-29 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:26:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94611),
	(75330, 519, '2013-10-29 08:20:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 08:28:00', 'Post at Kearney', 47, 283, 'Subscriber', 94104),
	(75331, 307, '2013-10-29 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:25:00', '2nd at South Park', 64, 522, 'Subscriber', 94606),
	(75332, 986, '2013-10-29 08:21:00', 'South Van Ness at Market', 66, '2013-10-29 08:37:00', '2nd at Townsend', 61, 362, 'Subscriber', 94110),
	(75333, 648, '2013-10-29 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94705),
	(75335, 275, '2013-10-29 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 08:26:00', 'Townsend at 7th', 65, 266, 'Customer', 75002),
	(75336, 264, '2013-10-29 08:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 08:27:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94611),
	(75337, 346, '2013-10-29 08:24:00', 'Steuart at Market', 74, '2013-10-29 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94920),
	(75338, 387, '2013-10-29 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:32:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94025),
	(75339, 768, '2013-10-29 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94061),
	(75340, 342, '2013-10-29 08:23:00', 'Powell at Post (Union Square)', 71, '2013-10-29 08:29:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94105),
	(75341, 604, '2013-10-29 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94025),
	(75342, 452, '2013-10-29 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:34:00', '5th at Howard', 57, 468, 'Subscriber', 94618),
	(75343, 246, '2013-10-29 08:27:00', 'Redwood City Caltrain Station', 22, '2013-10-29 08:31:00', 'Redwood City Medical Center', 26, 10, 'Subscriber', 94105),
	(75344, 451, '2013-10-29 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:35:00', '2nd at Folsom', 62, 331, 'Subscriber', 94107),
	(75345, 429, '2013-10-29 08:27:00', 'Powell at Post (Union Square)', 71, '2013-10-29 08:34:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94108),
	(75347, 927, '2013-10-29 08:28:00', 'South Van Ness at Market', 66, '2013-10-29 08:43:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94102),
	(75348, 384, '2013-10-29 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 08:36:00', 'San Pedro Square', 6, 120, 'Subscriber', 94103),
	(75349, 479, '2013-10-29 08:30:00', 'South Van Ness at Market', 66, '2013-10-29 08:38:00', 'Post at Kearney', 47, 311, 'Subscriber', 94122),
	(75350, 308, '2013-10-29 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 08:35:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 94403),
	(75351, 426, '2013-10-29 08:30:00', 'Steuart at Market', 74, '2013-10-29 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94903),
	(75352, 433, '2013-10-29 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:37:00', '2nd at Townsend', 61, 589, 'Subscriber', 94608),
	(75353, 372, '2013-10-29 08:31:00', 'Davis at Jackson', 42, '2013-10-29 08:37:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94133),
	(75354, 501, '2013-10-29 08:32:00', 'Embarcadero at Bryant', 54, '2013-10-29 08:40:00', 'Steuart at Market', 74, 540, 'Subscriber', 94010),
	(75355, 634, '2013-10-29 08:32:00', 'South Van Ness at Market', 66, '2013-10-29 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94102),
	(75356, 670, '2013-10-29 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:44:00', 'Powell Street BART', 53, 318, 'Subscriber', 94602),
	(75357, 811, '2013-10-29 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:47:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94608),
	(75358, 497, '2013-10-29 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(75359, 635, '2013-10-29 08:36:00', 'Golden Gate at Polk', 59, '2013-10-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94109),
	(75361, 539, '2013-10-29 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 08:45:00', '2nd at Folsom', 62, 315, 'Subscriber', 94107),
	(75362, 452, '2013-10-29 08:37:00', 'Embarcadero at Bryant', 54, '2013-10-29 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94105),
	(75363, 1259, '2013-10-29 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:58:00', 'Washington at Kearney', 46, 591, 'Subscriber', 94611),
	(75364, 432, '2013-10-29 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:44:00', '5th at Howard', 57, 328, 'Subscriber', 94010),
	(75365, 914, '2013-10-29 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:53:00', 'Market at 10th', 67, 291, 'Subscriber', 94606),
	(75366, 1139, '2013-10-29 08:38:00', '2nd at Townsend', 61, '2013-10-29 08:57:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94402),
	(75367, 517, '2013-10-29 08:38:00', 'Steuart at Market', 74, '2013-10-29 08:47:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 94611),
	(75368, 548, '2013-10-29 08:39:00', 'San Francisco City Hall', 58, '2013-10-29 08:48:00', 'Market at 4th', 76, 531, 'Subscriber', 94110),
	(75369, 578, '2013-10-29 08:39:00', 'South Van Ness at Market', 66, '2013-10-29 08:49:00', 'Market at Sansome', 77, 477, 'Subscriber', 94102),
	(75370, 712, '2013-10-29 08:40:00', 'Embarcadero at Sansome', 60, '2013-10-29 08:52:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94105),
	(75371, 333, '2013-10-29 08:40:00', 'Market at Sansome', 77, '2013-10-29 08:45:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94117),
	(75372, 517, '2013-10-29 08:42:00', 'Steuart at Market', 74, '2013-10-29 08:50:00', '2nd at Townsend', 61, 540, 'Subscriber', 94116),
	(75373, 736, '2013-10-29 08:42:00', 'Townsend at 7th', 65, '2013-10-29 08:54:00', '2nd at Folsom', 62, 627, 'Subscriber', 94107),
	(75374, 676, '2013-10-29 08:42:00', 'Golden Gate at Polk', 59, '2013-10-29 08:53:00', 'Beale at Market', 56, 580, 'Subscriber', 94102),
	(75375, 317, '2013-10-29 08:42:00', 'Washington at Kearney', 46, '2013-10-29 08:48:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94133),
	(75376, 125, '2013-10-29 08:43:00', 'Market at 10th', 67, '2013-10-29 08:45:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94703),
	(75377, 577, '2013-10-29 08:43:00', 'Embarcadero at Bryant', 54, '2013-10-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94105),
	(75378, 513, '2013-10-29 08:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 08:51:00', 'Market at Sansome', 77, 634, 'Subscriber', 94110),
	(75379, 410, '2013-10-29 08:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 08:50:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94117),
	(75380, 1171, '2013-10-29 08:44:00', 'Powell at Post (Union Square)', 71, '2013-10-29 09:03:00', '2nd at Townsend', 61, 270, 'Subscriber', 94121),
	(75381, 365, '2013-10-29 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 08:51:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94565),
	(75382, 207, '2013-10-29 08:45:00', 'Steuart at Market', 74, '2013-10-29 08:49:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94105),
	(75383, 470, '2013-10-29 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 08:53:00', '2nd at Townsend', 61, 478, 'Subscriber', 94558),
	(75385, 803, '2013-10-29 08:46:00', 'Market at 10th', 67, '2013-10-29 08:59:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94102),
	(75386, 662, '2013-10-29 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 08:57:00', 'Steuart at Market', 74, 431, 'Subscriber', 94107),
	(75387, 451, '2013-10-29 08:46:00', 'Commercial at Montgomery', 45, '2013-10-29 08:54:00', 'Powell Street BART', 53, 532, 'Subscriber', 94108),
	(75388, 427, '2013-10-29 08:47:00', 'Commercial at Montgomery', 45, '2013-10-29 08:54:00', 'Powell Street BART', 53, 501, 'Subscriber', 94111),
	(75389, 750, '2013-10-29 08:47:00', 'Embarcadero at Sansome', 60, '2013-10-29 09:00:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94111),
	(75390, 461, '2013-10-29 08:48:00', 'Embarcadero at Sansome', 60, '2013-10-29 08:55:00', 'Steuart at Market', 74, 466, 'Subscriber', 94111),
	(75391, 401, '2013-10-29 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 08:54:00', 'Market at 4th', 76, 615, 'Subscriber', 94558),
	(75393, 347, '2013-10-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:54:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94041),
	(75394, 587, '2013-10-29 08:48:00', '2nd at Townsend', 61, '2013-10-29 08:58:00', 'Market at 4th', 76, 392, 'Subscriber', 94609),
	(75395, 885, '2013-10-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94043),
	(75396, 1353, '2013-10-29 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:11:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 95060),
	(75397, 599, '2013-10-29 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:59:00', 'Market at Sansome', 77, 321, 'Subscriber', 94002),
	(75398, 298, '2013-10-29 08:49:00', 'Powell Street BART', 53, '2013-10-29 08:54:00', 'Market at 10th', 67, 357, 'Subscriber', 94114),
	(75399, 430, '2013-10-29 08:49:00', 'Market at Sansome', 77, '2013-10-29 08:56:00', '2nd at South Park', 64, 526, 'Subscriber', 94114),
	(75400, 922, '2013-10-29 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:05:00', 'Clay at Battery', 41, 469, 'Subscriber', 94070),
	(75401, 452, '2013-10-29 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 08:57:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94611),
	(75402, 311, '2013-10-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:55:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94103),
	(75403, 820, '2013-10-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94403),
	(75404, 562, '2013-10-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:59:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94010),
	(75405, 790, '2013-10-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:03:00', 'Beale at Market', 56, 578, 'Subscriber', 95129),
	(75406, 298, '2013-10-29 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:56:00', '5th at Howard', 57, 382, 'Subscriber', 95032),
	(75407, 1012, '2013-10-29 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94402),
	(75408, 437, '2013-10-29 08:51:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 08:58:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94597),
	(75409, 373, '2013-10-29 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 08:57:00', '5th at Howard', 57, 620, 'Subscriber', 94041),
	(75410, 64, '2013-10-29 08:52:00', 'Steuart at Market', 74, '2013-10-29 08:53:00', 'Steuart at Market', 74, 369, 'Subscriber', 94904),
	(75411, 797, '2013-10-29 08:53:00', 'Spear at Folsom', 49, '2013-10-29 09:06:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94105),
	(75412, 476, '2013-10-29 08:53:00', 'Embarcadero at Bryant', 54, '2013-10-29 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94105),
	(75413, 302, '2013-10-29 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:58:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94710),
	(75415, 401, '2013-10-29 08:53:00', 'Santa Clara at Almaden', 4, '2013-10-29 09:00:00', 'SJSU 4th at San Carlos', 12, 52, 'Subscriber', 95110),
	(75416, 635, '2013-10-29 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94105),
	(75417, 660, '2013-10-29 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:05:00', 'Market at Sansome', 77, 524, 'Customer', 94115),
	(75418, 558, '2013-10-29 08:54:00', 'Steuart at Market', 74, '2013-10-29 09:03:00', '2nd at Townsend', 61, 507, 'Subscriber', 94904),
	(75419, 293, '2013-10-29 08:54:00', '2nd at Townsend', 61, '2013-10-29 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(75420, 243, '2013-10-29 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 08:59:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94709),
	(75421, 481, '2013-10-29 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 09:03:00', 'Market at 4th', 76, 613, 'Subscriber', 94608),
	(75424, 680, '2013-10-29 08:56:00', 'Market at Sansome', 77, '2013-10-29 09:08:00', 'Market at 10th', 67, 336, 'Subscriber', 94703),
	(75425, 403, '2013-10-29 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94903),
	(75427, 573, '2013-10-29 08:57:00', 'Embarcadero at Bryant', 54, '2013-10-29 09:07:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94105),
	(75429, 659, '2013-10-29 08:58:00', '2nd at Townsend', 61, '2013-10-29 09:09:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94107),
	(75430, 772, '2013-10-29 08:58:00', 'South Van Ness at Market', 66, '2013-10-29 09:11:00', 'Market at Sansome', 77, 420, 'Subscriber', 94110),
	(75432, 231, '2013-10-29 08:58:00', 'Mountain View Caltrain Station', 28, '2013-10-29 09:02:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94107),
	(75433, 214, '2013-10-29 08:59:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 09:02:00', 'San Francisco City Hall', 58, 361, 'Subscriber', 94702),
	(75434, 449, '2013-10-29 08:59:00', 'Powell Street BART', 53, '2013-10-29 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94107),
	(75436, 405, '2013-10-29 08:59:00', '2nd at South Park', 64, '2013-10-29 09:06:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94107),
	(75437, 272, '2013-10-29 08:59:00', 'Washington at Kearney', 46, '2013-10-29 09:04:00', 'Beale at Market', 56, 281, 'Subscriber', 94133),
	(75440, 946, '2013-10-29 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Subscriber', 94301),
	(75441, 655, '2013-10-29 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94402),
	(75442, 870, '2013-10-29 08:59:00', 'Howard at 2nd', 63, '2013-10-29 09:14:00', 'Market at 10th', 67, 498, 'Subscriber', 94709),
	(75444, 510, '2013-10-29 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 09:08:00', '2nd at Townsend', 61, 579, 'Subscriber', 94501),
	(75445, 297, '2013-10-29 09:00:00', 'Beale at Market', 56, '2013-10-29 09:05:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94619),
	(75446, 276, '2013-10-29 09:00:00', 'Powell at Post (Union Square)', 71, '2013-10-29 09:05:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94109),
	(75447, 757, '2013-10-29 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:13:00', 'Beale at Market', 56, 374, 'Subscriber', 94158),
	(75449, 993, '2013-10-29 09:01:00', 'Market at 10th', 67, '2013-10-29 09:17:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94105),
	(75451, 653, '2013-10-29 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 09:12:00', 'San Pedro Square', 6, 158, 'Subscriber', 95113),
	(75452, 225, '2013-10-29 09:03:00', 'Santa Clara at Almaden', 4, '2013-10-29 09:07:00', 'Arena Green / SAP Center', 14, 251, 'Subscriber', 95113),
	(75453, 352, '2013-10-29 09:03:00', 'Powell Street BART', 53, '2013-10-29 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94107),
	(75454, 517, '2013-10-29 09:03:00', '2nd at Townsend', 61, '2013-10-29 09:12:00', 'Steuart at Market', 74, 445, 'Subscriber', 94043),
	(75458, 623, '2013-10-29 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 09:15:00', 'Market at Sansome', 77, 406, 'Subscriber', 94107),
	(75459, 698, '2013-10-29 09:04:00', 'Beale at Market', 56, '2013-10-29 09:16:00', '5th at Howard', 57, 517, 'Subscriber', 94602),
	(75460, 477, '2013-10-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:13:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 95127),
	(75461, 398, '2013-10-29 09:05:00', '2nd at Folsom', 62, '2013-10-29 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94158),
	(75462, 462, '2013-10-29 09:05:00', 'Market at Sansome', 77, '2013-10-29 09:13:00', '2nd at South Park', 64, 477, 'Subscriber', 94110),
	(75463, 311, '2013-10-29 09:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 09:11:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94702),
	(75465, 693, '2013-10-29 09:07:00', 'Embarcadero at Bryant', 54, '2013-10-29 09:18:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94107),
	(75466, 292, '2013-10-29 09:07:00', 'Powell Street BART', 53, '2013-10-29 09:12:00', 'Market at 10th', 67, 449, 'Subscriber', 94108),
	(75467, 933, '2013-10-29 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 09:23:00', 'Market at 10th', 67, 495, 'Subscriber', 94086),
	(75468, 452, '2013-10-29 09:07:00', 'Market at Sansome', 77, '2013-10-29 09:15:00', '2nd at South Park', 64, 604, 'Subscriber', 94568),
	(75469, 663, '2013-10-29 09:08:00', '2nd at South Park', 64, '2013-10-29 09:19:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94602),
	(75470, 282, '2013-10-29 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 09:12:00', 'Townsend at 7th', 65, 502, 'Subscriber', 95120),
	(75473, 625, '2013-10-29 09:08:00', 'Steuart at Market', 74, '2013-10-29 09:19:00', '2nd at Townsend', 61, 481, 'Subscriber', 94612),
	(75474, 581, '2013-10-29 09:08:00', 'Market at Sansome', 77, '2013-10-29 09:18:00', '2nd at South Park', 64, 428, 'Subscriber', 94080),
	(75475, 363, '2013-10-29 09:08:00', 'Market at Sansome', 77, '2013-10-29 09:14:00', '2nd at South Park', 64, 421, 'Subscriber', 94552),
	(75476, 575, '2013-10-29 09:08:00', 'Market at 10th', 67, '2013-10-29 09:18:00', 'Market at Sansome', 77, 448, 'Subscriber', 94110),
	(75477, 639, '2013-10-29 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 09:20:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94602),
	(75478, 406, '2013-10-29 09:09:00', 'Embarcadero at Sansome', 60, '2013-10-29 09:16:00', 'Steuart at Market', 74, 541, 'Subscriber', 94133),
	(75479, 1069, '2013-10-29 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 09:28:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94105),
	(75480, 170, '2013-10-29 09:13:00', 'Howard at 2nd', 63, '2013-10-29 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94619),
	(75481, 707, '2013-10-29 09:13:00', 'Townsend at 7th', 65, '2013-10-29 09:25:00', 'Powell Street BART', 53, 451, 'Subscriber', 94107),
	(75482, 766, '2013-10-29 09:13:00', 'Market at 4th', 76, '2013-10-29 09:26:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94102),
	(75485, 376, '2013-10-29 09:15:00', 'Davis at Jackson', 42, '2013-10-29 09:21:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94111),
	(75488, 412, '2013-10-29 09:15:00', 'Steuart at Market', 74, '2013-10-29 09:22:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94117),
	(75490, 421, '2013-10-29 09:16:00', 'Commercial at Montgomery', 45, '2013-10-29 09:23:00', '2nd at Folsom', 62, 343, 'Subscriber', 94133),
	(75493, 634, '2013-10-29 09:17:00', 'Golden Gate at Polk', 59, '2013-10-29 09:27:00', 'Steuart at Market', 74, 557, 'Subscriber', 94102),
	(75494, 360, '2013-10-29 09:17:00', 'Powell Street BART', 53, '2013-10-29 09:23:00', 'Market at 10th', 67, 318, 'Subscriber', 94133),
	(75498, 480, '2013-10-29 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 09:26:00', 'Market at Sansome', 77, 566, 'Subscriber', 94103),
	(75499, 384, '2013-10-29 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 09:24:00', '5th at Howard', 57, 540, 'Subscriber', 94610),
	(75501, 420, '2013-10-29 09:18:00', 'Steuart at Market', 74, '2013-10-29 09:25:00', '2nd at Townsend', 61, 445, 'Subscriber', 94606),
	(75504, 183, '2013-10-29 09:18:00', 'SJSU 4th at San Carlos', 12, '2013-10-29 09:21:00', 'San Jose City Hall', 10, 45, 'Subscriber', 95062),
	(75506, 420, '2013-10-29 09:18:00', 'Powell Street BART', 53, '2013-10-29 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94611),
	(75512, 616, '2013-10-29 09:19:00', 'Embarcadero at Bryant', 54, '2013-10-29 09:30:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94107),
	(75514, 1028, '2013-10-29 09:20:00', 'South Van Ness at Market', 66, '2013-10-29 09:37:00', '2nd at South Park', 64, 560, 'Subscriber', 94107),
	(75515, 507, '2013-10-29 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 09:30:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94609),
	(75516, 1062, '2013-10-29 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94025),
	(75517, 308, '2013-10-29 09:24:00', 'Davis at Jackson', 42, '2013-10-29 09:29:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94103),
	(75518, 553, '2013-10-29 09:24:00', 'Embarcadero at Bryant', 54, '2013-10-29 09:34:00', 'Clay at Battery', 41, 371, 'Subscriber', 94107),
	(75519, 650, '2013-10-29 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 09:36:00', '2nd at Townsend', 61, 527, 'Subscriber', 94610),
	(75522, 217, '2013-10-29 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 09:30:00', 'Townsend at 7th', 65, 559, 'Customer', 94025),
	(75523, 340, '2013-10-29 09:27:00', 'Powell at Post (Union Square)', 71, '2013-10-29 09:32:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94109),
	(75526, 228, '2013-10-29 09:27:00', 'Embarcadero at Sansome', 60, '2013-10-29 09:31:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94602),
	(75528, 430, '2013-10-29 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 09:35:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94555),
	(75529, 627, '2013-10-29 09:28:00', '2nd at Townsend', 61, '2013-10-29 09:38:00', 'Beale at Market', 56, 478, 'Subscriber', 94110),
	(75532, 515, '2013-10-29 09:29:00', 'Spear at Folsom', 49, '2013-10-29 09:37:00', '2nd at Townsend', 61, 611, 'Subscriber', 94605),
	(75533, 462, '2013-10-29 09:29:00', 'Market at 4th', 76, '2013-10-29 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94587),
	(75536, 385, '2013-10-29 09:30:00', 'Market at Sansome', 77, '2013-10-29 09:36:00', '2nd at South Park', 64, 272, 'Subscriber', 94109),
	(75537, 549, '2013-10-29 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 09:39:00', 'Market at 10th', 67, 455, 'Subscriber', 94107),
	(75538, 194, '2013-10-29 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 09:34:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94158),
	(75539, 144, '2013-10-29 09:31:00', '2nd at Townsend', 61, '2013-10-29 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94107),
	(75540, 1129, '2013-10-29 09:31:00', 'Golden Gate at Polk', 59, '2013-10-29 09:50:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94102),
	(75541, 961, '2013-10-29 09:32:00', 'South Van Ness at Market', 66, '2013-10-29 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94102),
	(75542, 240, '2013-10-29 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:38:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94158),
	(75543, 299, '2013-10-29 09:34:00', 'Howard at 2nd', 63, '2013-10-29 09:39:00', '2nd at South Park', 64, 471, 'Subscriber', 94501),
	(75544, 298, '2013-10-29 09:34:00', 'Howard at 2nd', 63, '2013-10-29 09:39:00', '2nd at South Park', 64, 552, 'Subscriber', 94709),
	(75545, 559, '2013-10-29 09:35:00', 'Market at Sansome', 77, '2013-10-29 09:44:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94112),
	(75546, 264, '2013-10-29 09:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 09:40:00', '5th at Howard', 57, 292, 'Subscriber', 94103),
	(75547, 8091, '2013-10-29 09:37:00', 'San Francisco City Hall', 58, '2013-10-29 11:52:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94109),
	(75548, 233, '2013-10-29 09:38:00', 'Clay at Battery', 41, '2013-10-29 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94109),
	(75549, 369, '2013-10-29 09:39:00', 'Palo Alto Caltrain Station', 34, '2013-10-29 09:45:00', 'Cowper at University', 37, 125, 'Subscriber', 94612),
	(75550, 631, '2013-10-29 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 09:51:00', '2nd at Folsom', 62, 276, 'Subscriber', 94133),
	(75551, 326, '2013-10-29 09:41:00', '2nd at Folsom', 62, '2013-10-29 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94105),
	(75552, 261, '2013-10-29 09:43:00', 'Howard at 2nd', 63, '2013-10-29 09:47:00', '2nd at South Park', 64, 368, 'Subscriber', 94118),
	(75553, 1177, '2013-10-29 09:43:00', 'Golden Gate at Polk', 59, '2013-10-29 10:03:00', '2nd at South Park', 64, 530, 'Subscriber', 94109),
	(75554, 205, '2013-10-29 09:44:00', 'Mountain View Caltrain Station', 28, '2013-10-29 09:47:00', 'Mountain View City Hall', 27, 702, 'Subscriber', 94107),
	(75555, 189, '2013-10-29 09:44:00', 'Howard at 2nd', 63, '2013-10-29 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94104),
	(75556, 315, '2013-10-29 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 09:51:00', 'Market at Sansome', 77, 425, 'Subscriber', 94107),
	(75557, 509, '2013-10-29 09:47:00', '5th at Howard', 57, '2013-10-29 09:55:00', 'Market at 10th', 67, 347, 'Subscriber', 94703),
	(75558, 596, '2013-10-29 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94040),
	(75561, 7941, '2013-10-29 09:48:00', 'Market at 4th', 76, '2013-10-29 12:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Customer', NULL),
	(75564, 7916, '2013-10-29 09:49:00', 'Market at 4th', 76, '2013-10-29 12:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 615, 'Customer', NULL),
	(75565, 388, '2013-10-29 09:49:00', 'Beale at Market', 56, '2013-10-29 09:56:00', '2nd at Folsom', 62, 606, 'Subscriber', 94109),
	(75566, 186, '2013-10-29 09:49:00', 'Townsend at 7th', 65, '2013-10-29 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(75567, 263, '2013-10-29 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 09:54:00', 'Clay at Battery', 41, 636, 'Subscriber', 94111),
	(75569, 513, '2013-10-29 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 09:58:00', 'Powell Street BART', 53, 628, 'Subscriber', 94610),
	(75571, 541, '2013-10-29 09:47:00', 'Spear at Folsom', 49, '2013-10-29 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94501),
	(75572, 308, '2013-10-29 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 09:56:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94403),
	(75574, 471, '2013-10-29 09:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 09:59:00', 'Market at 4th', 76, 603, 'Subscriber', 94103),
	(75575, 584, '2013-10-29 09:51:00', 'Embarcadero at Sansome', 60, '2013-10-29 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94105),
	(75576, 457, '2013-10-29 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 09:59:00', 'Steuart at Market', 74, 518, 'Subscriber', 94133),
	(75577, 191, '2013-10-29 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 09:56:00', 'Clay at Battery', 41, 419, 'Subscriber', 94105),
	(75578, 282, '2013-10-29 09:53:00', 'Spear at Folsom', 49, '2013-10-29 09:58:00', '2nd at Townsend', 61, 441, 'Subscriber', 94105),
	(75579, 227, '2013-10-29 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 09:59:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94133),
	(75580, 359, '2013-10-29 09:58:00', '5th at Howard', 57, '2013-10-29 10:04:00', 'Post at Kearney', 47, 328, 'Subscriber', 94107),
	(75581, 208, '2013-10-29 09:58:00', 'Steuart at Market', 74, '2013-10-29 10:01:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94115),
	(75583, 364, '2013-10-29 10:00:00', 'Spear at Folsom', 49, '2013-10-29 10:06:00', '2nd at Folsom', 62, 461, 'Subscriber', 94105),
	(75584, 310, '2013-10-29 10:00:00', 'Market at Sansome', 77, '2013-10-29 10:05:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94117),
	(75585, 397, '2013-10-29 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 10:12:00', '5th at Howard', 57, 574, 'Subscriber', 94601),
	(75586, 807, '2013-10-29 10:06:00', 'Beale at Market', 56, '2013-10-29 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94530),
	(75587, 399, '2013-10-29 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 10:13:00', 'Market at Sansome', 77, 282, 'Subscriber', 94104),
	(75588, 822, '2013-10-29 10:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 10:20:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(75591, 208, '2013-10-29 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 10:11:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94158),
	(75592, 189, '2013-10-29 10:07:00', 'Palo Alto Caltrain Station', 34, '2013-10-29 10:10:00', 'Cowper at University', 37, 146, 'Subscriber', 94133),
	(75593, 326, '2013-10-29 10:08:00', 'Powell Street BART', 53, '2013-10-29 10:13:00', 'Market at Sansome', 77, 451, 'Subscriber', 94116),
	(75594, 254, '2013-10-29 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 10:12:00', 'Adobe on Almaden', 5, 209, 'Subscriber', 94105),
	(75599, 420, '2013-10-29 10:10:00', 'Market at Sansome', 77, '2013-10-29 10:17:00', '2nd at South Park', 64, 524, 'Subscriber', 94609),
	(75600, 740, '2013-10-29 10:10:00', 'Market at 10th', 67, '2013-10-29 10:23:00', 'Steuart at Market', 74, 608, 'Subscriber', 94103),
	(75601, 770, '2013-10-29 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 10:23:00', 'Market at 10th', 67, 627, 'Subscriber', 94041),
	(75602, 279, '2013-10-29 10:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 10:16:00', 'Post at Kearney', 47, 545, 'Subscriber', 94709),
	(75603, 278, '2013-10-29 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 10:16:00', '5th at Howard', 57, 513, 'Subscriber', 94301),
	(75604, 964, '2013-10-29 10:13:00', 'Spear at Folsom', 49, '2013-10-29 10:29:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94105),
	(75605, 220, '2013-10-29 10:16:00', 'San Jose City Hall', 10, '2013-10-29 10:20:00', 'Paseo de San Antonio', 7, 45, 'Subscriber', 95112),
	(75608, 579, '2013-10-29 10:18:00', 'Golden Gate at Polk', 59, '2013-10-29 10:28:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94109),
	(75609, 260, '2013-10-29 10:18:00', 'Mountain View Caltrain Station', 28, '2013-10-29 10:23:00', 'Mountain View City Hall', 27, 697, 'Subscriber', 94107),
	(75610, 354, '2013-10-29 10:19:00', 'Post at Kearney', 47, '2013-10-29 10:25:00', '2nd at South Park', 64, 317, 'Subscriber', 94133),
	(75613, 543, '2013-10-29 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 10:30:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94609),
	(75614, 847, '2013-10-29 10:21:00', 'Powell at Post (Union Square)', 71, '2013-10-29 10:35:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94108),
	(75615, 3449, '2013-10-29 10:21:00', 'Arena Green / SAP Center', 14, '2013-10-29 11:19:00', 'Arena Green / SAP Center', 14, 714, 'Customer', 95129),
	(75616, 539, '2013-10-29 10:30:00', 'Powell at Post (Union Square)', 71, '2013-10-29 10:39:00', 'Steuart at Market', 74, 554, 'Subscriber', 94108),
	(75617, 875, '2013-10-29 10:30:00', 'Market at 10th', 67, '2013-10-29 10:45:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94114),
	(75618, 69, '2013-10-29 10:30:00', 'San Jose City Hall', 10, '2013-10-29 10:31:00', 'MLK Library', 11, 234, 'Subscriber', 95008),
	(75619, 622, '2013-10-29 10:31:00', 'Beale at Market', 56, '2013-10-29 10:42:00', 'Market at 4th', 76, 578, 'Subscriber', 94105),
	(75620, 393, '2013-10-29 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 10:38:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94107),
	(75621, 1183, '2013-10-29 10:32:00', 'Townsend at 7th', 65, '2013-10-29 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94109),
	(75622, 496, '2013-10-29 10:35:00', 'Market at 4th', 76, '2013-10-29 10:43:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94103),
	(75623, 221, '2013-10-29 10:35:00', 'Cowper at University', 37, '2013-10-29 10:39:00', 'University and Emerson', 35, 98, 'Subscriber', 94301),
	(75625, 387, '2013-10-29 10:37:00', 'Powell at Post (Union Square)', 71, '2013-10-29 10:44:00', 'Steuart at Market', 74, 599, 'Subscriber', 94133),
	(75626, 636, '2013-10-29 10:37:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94127),
	(75628, 952, '2013-10-29 10:47:00', 'Park at Olive', 38, '2013-10-29 11:03:00', 'Palo Alto Caltrain Station', 34, 112, 'Subscriber', 94301),
	(75629, 522, '2013-10-29 10:47:00', 'Golden Gate at Polk', 59, '2013-10-29 10:56:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94110),
	(75630, 524, '2013-10-29 10:48:00', '5th at Howard', 57, '2013-10-29 10:57:00', 'Steuart at Market', 74, 632, 'Subscriber', 94103),
	(75631, 374, '2013-10-29 10:49:00', '2nd at Townsend', 61, '2013-10-29 10:55:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94107),
	(75632, 587, '2013-10-29 10:52:00', '2nd at South Park', 64, '2013-10-29 11:02:00', 'Embarcadero at Vallejo', 48, 272, 'Subscriber', 94602),
	(75635, 148, '2013-10-29 10:53:00', 'Post at Kearney', 47, '2013-10-29 10:56:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94709),
	(75636, 574, '2013-10-29 10:53:00', 'Market at 10th', 67, '2013-10-29 11:03:00', 'Market at Sansome', 77, 474, 'Subscriber', 94117),
	(75638, 181, '2013-10-29 10:54:00', 'Palo Alto Caltrain Station', 34, '2013-10-29 10:57:00', 'University and Emerson', 35, 161, 'Subscriber', 94063),
	(75641, 242, '2013-10-29 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 11:01:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94107),
	(75644, 293, '2013-10-29 10:58:00', 'San Mateo County Center', 23, '2013-10-29 11:03:00', 'Redwood City Public Library', 24, 83, 'Subscriber', 93930),
	(75645, 439, '2013-10-29 10:58:00', 'Golden Gate at Polk', 59, '2013-10-29 11:06:00', 'Market at 10th', 67, 309, 'Subscriber', 94118),
	(75647, 291, '2013-10-29 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 11:04:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94930),
	(75655, 158, '2013-10-29 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 11:09:00', 'Market at Sansome', 77, 427, 'Subscriber', 94109),
	(75656, 930, '2013-10-29 11:06:00', 'Townsend at 7th', 65, '2013-10-29 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94590),
	(75657, 570, '2013-10-29 11:02:00', 'Powell at Post (Union Square)', 71, '2013-10-29 11:12:00', '2nd at South Park', 64, 510, 'Subscriber', 94109),
	(75658, 525, '2013-10-29 11:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 11:18:00', 'Powell Street BART', 53, 511, 'Subscriber', 94133),
	(75659, 935, '2013-10-29 11:10:00', 'Market at Sansome', 77, '2013-10-29 11:26:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94109),
	(75660, 2284, '2013-10-29 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 11:52:00', 'Embarcadero at Sansome', 60, 470, 'Customer', NULL),
	(75661, 717, '2013-10-29 11:14:00', 'San Francisco City Hall', 58, '2013-10-29 11:26:00', 'Market at 4th', 76, 364, 'Subscriber', 10009),
	(75662, 233, '2013-10-29 11:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 11:19:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94105),
	(75663, 623, '2013-10-29 11:18:00', 'Market at 10th', 67, '2013-10-29 11:28:00', 'Market at Sansome', 77, 289, 'Subscriber', 94102),
	(75664, 416, '2013-10-29 11:19:00', 'Market at 4th', 76, '2013-10-29 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94105),
	(75665, 992, '2013-10-29 11:20:00', 'Townsend at 7th', 65, '2013-10-29 11:37:00', 'Post at Kearney', 47, 457, 'Subscriber', 94104),
	(75666, 1735, '2013-10-29 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 11:50:00', 'Embarcadero at Sansome', 60, 472, 'Customer', NULL),
	(75667, 536, '2013-10-29 11:23:00', 'Powell Street BART', 53, '2013-10-29 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94109),
	(75668, 357, '2013-10-29 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 11:30:00', '5th at Howard', 57, 329, 'Subscriber', 94602),
	(75669, 1569, '2013-10-29 11:25:00', 'San Jose City Hall', 10, '2013-10-29 11:51:00', 'MLK Library', 11, 19, 'Subscriber', 95112),
	(75670, 659, '2013-10-29 11:28:00', 'Market at 4th', 76, '2013-10-29 11:39:00', '2nd at South Park', 64, 603, 'Customer', 94608),
	(75671, 116, '2013-10-29 11:28:00', 'Golden Gate at Polk', 59, '2013-10-29 11:30:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 94707),
	(75672, 385, '2013-10-29 11:31:00', 'Commercial at Montgomery', 45, '2013-10-29 11:38:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94111),
	(75673, 331, '2013-10-29 11:32:00', 'Redwood City Medical Center', 26, '2013-10-29 11:37:00', 'San Mateo County Center', 23, 296, 'Subscriber', 93930),
	(75674, 408, '2013-10-29 11:33:00', 'Washington at Kearney', 46, '2013-10-29 11:40:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94105),
	(75675, 694, '2013-10-29 11:35:00', '2nd at South Park', 64, '2013-10-29 11:46:00', 'Powell at Post (Union Square)', 71, 510, 'Subscriber', 94112),
	(75676, 716, '2013-10-29 11:38:00', 'Powell at Post (Union Square)', 71, '2013-10-29 11:50:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94109),
	(75677, 462, '2013-10-29 11:38:00', 'Spear at Folsom', 49, '2013-10-29 11:45:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94105),
	(75678, 307, '2013-10-29 11:41:00', 'Embarcadero at Folsom', 51, '2013-10-29 11:46:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94104),
	(75679, 385, '2013-10-29 11:42:00', 'Embarcadero at Folsom', 51, '2013-10-29 11:48:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94804),
	(75680, 227, '2013-10-29 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 11:45:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(75681, 433, '2013-10-29 11:42:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 11:49:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94109),
	(75682, 352, '2013-10-29 11:44:00', 'Steuart at Market', 74, '2013-10-29 11:49:00', 'Howard at 2nd', 63, 632, 'Subscriber', 94105),
	(75683, 297, '2013-10-29 11:44:00', '2nd at South Park', 64, '2013-10-29 11:49:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94122),
	(75684, 6976, '2013-10-29 11:45:00', 'Market at 10th', 67, '2013-10-29 13:42:00', 'Market at 10th', 67, 627, 'Customer', NULL),
	(75685, 702, '2013-10-29 11:48:00', 'Beale at Market', 56, '2013-10-29 12:00:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94602),
	(75687, 513, '2013-10-29 11:50:00', 'Embarcadero at Bryant', 54, '2013-10-29 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94105),
	(75689, 586, '2013-10-29 11:50:00', '2nd at Folsom', 62, '2013-10-29 12:00:00', 'Market at 4th', 76, 315, 'Subscriber', 94117),
	(75690, 329, '2013-10-29 11:51:00', 'Beale at Market', 56, '2013-10-29 11:56:00', 'Market at 4th', 76, 271, 'Subscriber', 94133),
	(75691, 371, '2013-10-29 11:55:00', '2nd at Townsend', 61, '2013-10-29 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94608),
	(75692, 1263, '2013-10-29 11:55:00', 'Market at 4th', 76, '2013-10-29 12:16:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94105),
	(75693, 498, '2013-10-29 11:55:00', 'SJSU - San Salvador at 9th', 16, '2013-10-29 12:04:00', 'MLK Library', 11, 239, 'Subscriber', 95112),
	(75694, 160, '2013-10-29 11:56:00', 'Embarcadero at Vallejo', 48, '2013-10-29 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94550),
	(75695, 578, '2013-10-29 11:58:00', 'Post at Kearney', 47, '2013-10-29 12:08:00', 'Market at 10th', 67, 545, 'Subscriber', 94102),
	(75696, 370, '2013-10-29 11:59:00', 'Steuart at Market', 74, '2013-10-29 12:05:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94107),
	(75697, 302, '2013-10-29 12:00:00', '2nd at Folsom', 62, '2013-10-29 12:05:00', '2nd at Townsend', 61, 343, 'Subscriber', 94108),
	(75698, 364, '2013-10-29 12:01:00', 'Market at 4th', 76, '2013-10-29 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94122),
	(75699, 851, '2013-10-29 12:03:00', 'California Ave Caltrain Station', 36, '2013-10-29 12:17:00', 'University and Emerson', 35, 305, 'Subscriber', 94025),
	(75700, 537, '2013-10-29 12:03:00', '5th at Howard', 57, '2013-10-29 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94602),
	(75701, 569, '2013-10-29 12:03:00', 'Steuart at Market', 74, '2013-10-29 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94146),
	(75702, 718, '2013-10-29 12:03:00', 'Townsend at 7th', 65, '2013-10-29 12:15:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94107),
	(75708, 271, '2013-10-29 12:11:00', '5th at Howard', 57, '2013-10-29 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94610),
	(75709, 171, '2013-10-29 12:13:00', 'Beale at Market', 56, '2013-10-29 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94107),
	(75710, 161, '2013-10-29 12:13:00', 'Commercial at Montgomery', 45, '2013-10-29 12:16:00', 'Davis at Jackson', 42, 467, 'Subscriber', 94133),
	(75711, 1126, '2013-10-29 12:15:00', 'Embarcadero at Folsom', 51, '2013-10-29 12:34:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94602),
	(75712, 429, '2013-10-29 12:15:00', '2nd at Folsom', 62, '2013-10-29 12:22:00', 'Powell Street BART', 53, 490, 'Subscriber', 94107),
	(75713, 1231, '2013-10-29 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 12:36:00', 'Market at Sansome', 77, 413, 'Subscriber', 94107),
	(75715, 404, '2013-10-29 12:16:00', 'Steuart at Market', 74, '2013-10-29 12:23:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94597),
	(75717, 389, '2013-10-29 12:16:00', '2nd at Townsend', 61, '2013-10-29 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94117),
	(75718, 644, '2013-10-29 12:19:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 12:30:00', 'Post at Kearney', 47, 357, 'Subscriber', 94609),
	(75719, 435, '2013-10-29 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 12:29:00', 'Post at Kearney', 47, 613, 'Subscriber', 94122),
	(75720, 193, '2013-10-29 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 12:26:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94550),
	(75721, 361, '2013-10-29 12:23:00', 'Market at Sansome', 77, '2013-10-29 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94117),
	(75722, 262, '2013-10-29 12:24:00', '2nd at South Park', 64, '2013-10-29 12:28:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94118),
	(75723, 454, '2013-10-29 12:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 12:31:00', 'Market at Sansome', 77, 320, 'Subscriber', 94611),
	(75724, 297, '2013-10-29 12:24:00', 'Embarcadero at Folsom', 51, '2013-10-29 12:29:00', '2nd at Townsend', 61, 537, 'Subscriber', 94608),
	(75726, 121, '2013-10-29 12:24:00', '2nd at Folsom', 62, '2013-10-29 12:26:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94107),
	(75728, 194, '2013-10-29 12:29:00', 'Davis at Jackson', 42, '2013-10-29 12:32:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94133),
	(75730, 561, '2013-10-29 12:30:00', 'Market at 4th', 76, '2013-10-29 12:39:00', '2nd at South Park', 64, 520, 'Subscriber', 94704),
	(75731, 437, '2013-10-29 12:30:00', 'Post at Kearney', 47, '2013-10-29 12:37:00', 'Clay at Battery', 41, 564, 'Customer', 94121),
	(75732, 224, '2013-10-29 12:32:00', '2nd at Townsend', 61, '2013-10-29 12:36:00', '2nd at Folsom', 62, 441, 'Subscriber', 94606),
	(75733, 418, '2013-10-29 12:34:00', 'Embarcadero at Sansome', 60, '2013-10-29 12:41:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94602),
	(75734, 498, '2013-10-29 12:36:00', 'Commercial at Montgomery', 45, '2013-10-29 12:44:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94804),
	(75735, 873, '2013-10-29 12:36:00', 'Beale at Market', 56, '2013-10-29 12:51:00', 'Market at 10th', 67, 573, 'Subscriber', 94702),
	(75736, 10955, '2013-10-29 12:38:00', 'South Van Ness at Market', 66, '2013-10-29 15:41:00', 'Steuart at Market', 74, 559, 'Customer', 94115),
	(75737, 10934, '2013-10-29 12:39:00', 'South Van Ness at Market', 66, '2013-10-29 15:41:00', 'Steuart at Market', 74, 339, 'Customer', 94115),
	(75738, 322, '2013-10-29 12:39:00', 'Post at Kearney', 47, '2013-10-29 12:44:00', 'Grant Avenue at Columbus Avenue', 73, 486, 'Subscriber', 94609),
	(75739, 530, '2013-10-29 12:39:00', '2nd at Folsom', 62, '2013-10-29 12:48:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94115),
	(75740, 1137, '2013-10-29 12:40:00', 'Beale at Market', 56, '2013-10-29 12:59:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94105),
	(75741, 672, '2013-10-29 12:40:00', 'Steuart at Market', 74, '2013-10-29 12:52:00', '2nd at Townsend', 61, 518, 'Subscriber', 94612),
	(75742, 824, '2013-10-29 12:42:00', '2nd at South Park', 64, '2013-10-29 12:56:00', 'Beale at Market', 56, 520, 'Subscriber', 94704),
	(75743, 493, '2013-10-29 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 12:50:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94709),
	(75744, 579, '2013-10-29 12:42:00', '2nd at South Park', 64, '2013-10-29 12:52:00', 'Market at 4th', 76, 477, 'Customer', 94608),
	(75746, 805, '2013-10-29 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 12:58:00', 'Embarcadero at Bryant', 54, 605, 'Subscriber', 94105),
	(75748, 359, '2013-10-29 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94402),
	(75750, 472, '2013-10-29 12:46:00', '2nd at Townsend', 61, '2013-10-29 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Subscriber', 94108),
	(75752, 397, '2013-10-29 12:46:00', 'Embarcadero at Sansome', 60, '2013-10-29 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94116),
	(75755, 1430, '2013-10-29 12:48:00', 'Townsend at 7th', 65, '2013-10-29 13:12:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94115),
	(75759, 1146, '2013-10-29 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 13:09:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94590),
	(75760, 872, '2013-10-29 12:51:00', 'Santa Clara at Almaden', 4, '2013-10-29 13:06:00', 'Santa Clara at Almaden', 4, 256, 'Subscriber', 95126),
	(75761, 362, '2013-10-29 12:51:00', '2nd at South Park', 64, '2013-10-29 12:57:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94501),
	(75763, 311, '2013-10-29 12:52:00', '2nd at South Park', 64, '2013-10-29 12:57:00', 'Market at Sansome', 77, 526, 'Subscriber', 94107),
	(75764, 549, '2013-10-29 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 13:03:00', '2nd at Townsend', 61, 481, 'Subscriber', 94117),
	(75765, 318, '2013-10-29 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94104),
	(75766, 276, '2013-10-29 12:56:00', 'SJSU - San Salvador at 9th', 16, '2013-10-29 13:01:00', 'SJSU 4th at San Carlos', 12, 91, 'Subscriber', 95112),
	(75767, 369, '2013-10-29 12:57:00', 'Embarcadero at Folsom', 51, '2013-10-29 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94107),
	(75768, 331, '2013-10-29 12:57:00', 'Arena Green / SAP Center', 14, '2013-10-29 13:02:00', 'San Pedro Square', 6, 251, 'Subscriber', 95113),
	(75769, 201, '2013-10-29 12:58:00', 'Market at 4th', 76, '2013-10-29 13:01:00', '5th at Howard', 57, 360, 'Subscriber', 94133),
	(75771, 478, '2013-10-29 13:02:00', 'Market at 4th', 76, '2013-10-29 13:10:00', '2nd at Folsom', 62, 271, 'Subscriber', 94117),
	(75773, 353, '2013-10-29 13:07:00', 'Howard at 2nd', 63, '2013-10-29 13:12:00', '2nd at South Park', 64, 368, 'Subscriber', 94122),
	(75774, 136, '2013-10-29 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 13:11:00', 'Beale at Market', 56, 391, 'Subscriber', 94107),
	(75775, 302, '2013-10-29 13:09:00', 'Market at Sansome', 77, '2013-10-29 13:15:00', '2nd at South Park', 64, 451, 'Subscriber', 94118),
	(75776, 616, '2013-10-29 13:12:00', 'Townsend at 7th', 65, '2013-10-29 13:22:00', '2nd at Folsom', 62, 461, 'Subscriber', 94115),
	(75777, 713, '2013-10-29 13:13:00', '2nd at Townsend', 61, '2013-10-29 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94107),
	(75778, 9608, '2013-10-29 13:14:00', 'Powell at Post (Union Square)', 71, '2013-10-29 15:54:00', 'Embarcadero at Sansome', 60, 504, 'Customer', NULL),
	(75779, 9600, '2013-10-29 13:14:00', 'Powell at Post (Union Square)', 71, '2013-10-29 15:54:00', 'Embarcadero at Sansome', 60, 497, 'Customer', NULL),
	(75780, 528, '2013-10-29 13:15:00', '2nd at South Park', 64, '2013-10-29 13:24:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94117),
	(75781, 1569, '2013-10-29 13:15:00', 'Beale at Market', 56, '2013-10-29 13:41:00', 'Powell at Post (Union Square)', 71, 391, 'Customer', 11377),
	(75782, 229, '2013-10-29 13:15:00', 'Howard at 2nd', 63, '2013-10-29 13:19:00', '2nd at South Park', 64, 356, 'Subscriber', 94107),
	(75783, 1574, '2013-10-29 13:15:00', 'Beale at Market', 56, '2013-10-29 13:41:00', 'Powell at Post (Union Square)', 71, 520, 'Customer', 11377),
	(75784, 255, '2013-10-29 13:17:00', 'Townsend at 7th', 65, '2013-10-29 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94118),
	(75786, 442, '2013-10-29 13:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 13:29:00', 'Post at Kearney', 47, 486, 'Subscriber', 94609),
	(75787, 313, '2013-10-29 13:23:00', 'Market at 4th', 76, '2013-10-29 13:29:00', 'Beale at Market', 56, 315, 'Subscriber', 94133),
	(75788, 405, '2013-10-29 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 13:31:00', '5th at Howard', 57, 599, 'Subscriber', 94610),
	(75789, 666, '2013-10-29 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 13:37:00', 'Steuart at Market', 74, 540, 'Subscriber', 94146),
	(75790, 279, '2013-10-29 13:28:00', 'Market at Sansome', 77, '2013-10-29 13:32:00', 'Powell Street BART', 53, 289, 'Subscriber', 94109),
	(75792, 536, '2013-10-29 13:32:00', 'Market at 4th', 76, '2013-10-29 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94122),
	(75794, 374, '2013-10-29 13:35:00', 'Howard at 2nd', 63, '2013-10-29 13:41:00', 'Market at 4th', 76, 443, 'Subscriber', 94109),
	(75795, 649, '2013-10-29 13:36:00', 'Post at Kearney', 47, '2013-10-29 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(75796, 1384, '2013-10-29 13:38:00', 'Washington at Kearney', 46, '2013-10-29 14:01:00', 'Market at 4th', 76, 395, 'Subscriber', 94133),
	(75797, 343, '2013-10-29 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 13:47:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94117),
	(75798, 198, '2013-10-29 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 13:45:00', 'Steuart at Market', 74, 626, 'Subscriber', 94133),
	(75799, 717, '2013-10-29 13:45:00', 'Market at 4th', 76, '2013-10-29 13:57:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94611),
	(75801, 1157, '2013-10-29 13:46:00', '2nd at Folsom', 62, '2013-10-29 14:05:00', '2nd at Folsom', 62, 441, 'Subscriber', 94107),
	(75802, 402, '2013-10-29 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 13:53:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94116),
	(75803, 300, '2013-10-29 13:47:00', 'Spear at Folsom', 49, '2013-10-29 13:52:00', '2nd at Townsend', 61, 452, 'Subscriber', 94114),
	(75804, 419, '2013-10-29 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 13:59:00', 'Powell Street BART', 53, 518, 'Customer', 94109),
	(75805, 602, '2013-10-29 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 14:03:00', 'Market at 4th', 76, 384, 'Subscriber', 94122),
	(75806, 16774, '2013-10-29 13:53:00', 'Embarcadero at Folsom', 51, '2013-10-29 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 32821),
	(75807, 273, '2013-10-29 13:55:00', 'Market at Sansome', 77, '2013-10-29 14:00:00', 'Clay at Battery', 41, 425, 'Subscriber', 94015),
	(75808, 2385, '2013-10-29 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 14:36:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', 94123),
	(75809, 14200, '2013-10-29 13:57:00', '5th at Howard', 57, '2013-10-29 17:54:00', '5th at Howard', 57, 354, 'Customer', 94108),
	(75811, 241, '2013-10-29 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 14:03:00', 'Townsend at 7th', 65, 543, 'Subscriber', 94118),
	(75812, 13969, '2013-10-29 14:01:00', '5th at Howard', 57, '2013-10-29 17:54:00', '5th at Howard', 57, 620, 'Customer', 94103),
	(75813, 8349, '2013-10-29 14:03:00', 'University and Emerson', 35, '2013-10-29 16:22:00', 'Cowper at University', 37, 704, 'Customer', 94025),
	(75814, 336, '2013-10-29 14:04:00', 'Market at Sansome', 77, '2013-10-29 14:10:00', 'Powell Street BART', 53, 406, 'Subscriber', 94601),
	(75815, 800, '2013-10-29 14:05:00', 'Commercial at Montgomery', 45, '2013-10-29 14:18:00', 'Market at 4th', 76, 525, 'Subscriber', 94108),
	(75816, 5196, '2013-10-29 14:05:00', 'University and Emerson', 35, '2013-10-29 15:32:00', 'Palo Alto Caltrain Station', 34, 692, 'Customer', 15140),
	(75817, 683, '2013-10-29 14:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94709),
	(75818, 1137, '2013-10-29 14:09:00', 'SJSU 4th at San Carlos', 12, '2013-10-29 14:28:00', 'SJSU - San Salvador at 9th', 16, 76, 'Subscriber', 95062),
	(75819, 480, '2013-10-29 14:10:00', '2nd at Folsom', 62, '2013-10-29 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94117),
	(75820, 4663, '2013-10-29 14:11:00', '2nd at Folsom', 62, '2013-10-29 15:29:00', '2nd at Folsom', 62, 276, 'Customer', 95008),
	(75821, 774, '2013-10-29 14:14:00', 'Embarcadero at Bryant', 54, '2013-10-29 14:27:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94105),
	(75822, 722, '2013-10-29 14:16:00', 'Howard at 2nd', 63, '2013-10-29 14:28:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94109),
	(75823, 355, '2013-10-29 14:17:00', 'Embarcadero at Sansome', 60, '2013-10-29 14:23:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94110),
	(75824, 1036, '2013-10-29 14:21:00', 'Market at Sansome', 77, '2013-10-29 14:39:00', 'Market at Sansome', 77, 320, 'Subscriber', 94519),
	(75825, 739, '2013-10-29 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 14:42:00', 'Market at 10th', 67, 462, 'Subscriber', 94117),
	(75826, 326, '2013-10-29 14:35:00', 'Spear at Folsom', 49, '2013-10-29 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94930),
	(75827, 254, '2013-10-29 14:35:00', 'Davis at Jackson', 42, '2013-10-29 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94105),
	(75828, 857, '2013-10-29 14:37:00', 'Howard at 2nd', 63, '2013-10-29 14:51:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(75829, 1289, '2013-10-29 14:37:00', 'California Ave Caltrain Station', 36, '2013-10-29 14:58:00', 'Cowper at University', 37, 103, 'Customer', 94306),
	(75830, 863, '2013-10-29 14:38:00', 'Market at Sansome', 77, '2013-10-29 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94002),
	(75831, 300, '2013-10-29 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 14:43:00', 'Market at Sansome', 77, 287, 'Subscriber', 94117),
	(75832, 885, '2013-10-29 14:38:00', 'Market at 10th', 67, '2013-10-29 14:53:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(75833, 424, '2013-10-29 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 14:47:00', '2nd at Folsom', 62, 621, 'Subscriber', 94117),
	(75834, 221, '2013-10-29 14:42:00', 'Post at Kearney', 47, '2013-10-29 14:45:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94123),
	(75835, 304, '2013-10-29 14:45:00', 'Embarcadero at Sansome', 60, '2013-10-29 14:50:00', 'Clay at Battery', 41, 272, 'Subscriber', 94111),
	(75836, 744, '2013-10-29 14:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 14:59:00', 'Powell at Post (Union Square)', 71, 624, 'Subscriber', 94133),
	(75837, 460, '2013-10-29 14:47:00', '5th at Howard', 57, '2013-10-29 14:55:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94010),
	(75838, 128, '2013-10-29 14:49:00', '2nd at Folsom', 62, '2013-10-29 14:51:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94107),
	(75839, 602, '2013-10-29 14:53:00', 'Townsend at 7th', 65, '2013-10-29 15:03:00', 'Powell Street BART', 53, 633, 'Subscriber', 94107),
	(75840, 335, '2013-10-29 14:53:00', 'Post at Kearney', 47, '2013-10-29 14:59:00', '2nd at Folsom', 62, 457, 'Subscriber', 94108),
	(75841, 1442, '2013-10-29 14:54:00', 'Steuart at Market', 74, '2013-10-29 15:18:00', 'South Van Ness at Market', 66, 554, 'Subscriber', 94105),
	(75842, 123, '2013-10-29 14:54:00', 'MLK Library', 11, '2013-10-29 14:56:00', 'San Jose City Hall', 10, 215, 'Subscriber', 95008),
	(75843, 218, '2013-10-29 14:55:00', 'Santa Clara at Almaden', 4, '2013-10-29 14:59:00', 'Arena Green / SAP Center', 14, 256, 'Subscriber', 95113),
	(75844, 592, '2013-10-29 14:55:00', '2nd at South Park', 64, '2013-10-29 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94107),
	(75845, 643, '2013-10-29 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 15:07:00', 'Powell at Post (Union Square)', 71, 469, 'Subscriber', 94404),
	(75848, 256, '2013-10-29 15:07:00', 'Steuart at Market', 74, '2013-10-29 15:11:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94010),
	(75849, 352, '2013-10-29 15:07:00', 'Spear at Folsom', 49, '2013-10-29 15:12:00', '2nd at South Park', 64, 275, 'Subscriber', 94501),
	(75850, 6453, '2013-10-29 15:08:00', 'Embarcadero at Vallejo', 48, '2013-10-29 16:55:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 21701),
	(75851, 6433, '2013-10-29 15:08:00', 'Embarcadero at Vallejo', 48, '2013-10-29 16:55:00', 'Embarcadero at Vallejo', 48, 372, 'Customer', 21701),
	(75852, 437, '2013-10-29 15:10:00', 'Golden Gate at Polk', 59, '2013-10-29 15:17:00', 'Powell Street BART', 53, 625, 'Subscriber', 94109),
	(75853, 183, '2013-10-29 15:11:00', 'Market at Sansome', 77, '2013-10-29 15:14:00', 'Clay at Battery', 41, 320, 'Subscriber', 94111),
	(75854, 6218, '2013-10-29 15:12:00', 'Embarcadero at Vallejo', 48, '2013-10-29 16:55:00', 'Embarcadero at Vallejo', 48, 456, 'Customer', 59105),
	(75855, 557, '2013-10-29 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 15:21:00', '2nd at South Park', 64, 421, 'Subscriber', 94107),
	(75856, 203, '2013-10-29 15:12:00', 'Steuart at Market', 74, '2013-10-29 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94133),
	(75857, 221, '2013-10-29 15:13:00', 'San Jose City Hall', 10, '2013-10-29 15:17:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 95112),
	(75858, 431, '2013-10-29 15:15:00', 'Embarcadero at Bryant', 54, '2013-10-29 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Customer', 94599),
	(75859, 426, '2013-10-29 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 15:26:00', '5th at Howard', 57, 613, 'Subscriber', 94611),
	(75860, 2786, '2013-10-29 15:20:00', 'Embarcadero at Bryant', 54, '2013-10-29 16:06:00', '5th at Howard', 57, 521, 'Customer', NULL),
	(75862, 765, '2013-10-29 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94158),
	(75863, 530, '2013-10-29 15:24:00', 'Embarcadero at Folsom', 51, '2013-10-29 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94010),
	(75865, 372, '2013-10-29 15:28:00', 'Spear at Folsom', 49, '2013-10-29 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94105),
	(75866, 618, '2013-10-29 15:28:00', 'Davis at Jackson', 42, '2013-10-29 15:38:00', '5th at Howard', 57, 280, 'Subscriber', 94110),
	(75867, 2354, '2013-10-29 15:29:00', 'Steuart at Market', 74, '2013-10-29 16:09:00', 'Post at Kearney', 47, 540, 'Customer', NULL),
	(75868, 181, '2013-10-29 15:30:00', 'Clay at Battery', 41, '2013-10-29 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94115),
	(75869, 537, '2013-10-29 15:30:00', 'San Jose Civic Center', 3, '2013-10-29 15:39:00', 'MLK Library', 11, 59, 'Subscriber', 95112),
	(75870, 685, '2013-10-29 15:32:00', 'Post at Kearney', 47, '2013-10-29 15:44:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94108),
	(75871, 905, '2013-10-29 15:33:00', 'Market at 10th', 67, '2013-10-29 15:48:00', 'Market at Sansome', 77, 594, 'Customer', 10011),
	(75872, 363, '2013-10-29 15:36:00', '2nd at South Park', 64, '2013-10-29 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94608),
	(75874, 740, '2013-10-29 15:36:00', 'Market at 10th', 67, '2013-10-29 15:48:00', 'Market at Sansome', 77, 612, 'Customer', 10011),
	(75875, 721, '2013-10-29 15:36:00', 'Market at 10th', 67, '2013-10-29 15:48:00', 'Market at Sansome', 77, 458, 'Customer', 10011),
	(75876, 584, '2013-10-29 15:39:00', 'Market at 10th', 67, '2013-10-29 15:48:00', 'Market at Sansome', 77, 385, 'Customer', 10014),
	(75877, 722, '2013-10-29 15:39:00', 'Spear at Folsom', 49, '2013-10-29 15:51:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94105),
	(75878, 557, '2013-10-29 15:39:00', '2nd at Folsom', 62, '2013-10-29 15:49:00', 'Powell at Post (Union Square)', 71, 606, 'Customer', 94612),
	(75879, 732, '2013-10-29 15:40:00', 'Market at 10th', 67, '2013-10-29 15:52:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94904),
	(75881, 328, '2013-10-29 15:40:00', 'Commercial at Montgomery', 45, '2013-10-29 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94965),
	(75882, 474, '2013-10-29 15:41:00', 'Howard at 2nd', 63, '2013-10-29 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94087),
	(75883, 1192, '2013-10-29 15:41:00', '5th at Howard', 57, '2013-10-29 16:01:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 10021),
	(75884, 558, '2013-10-29 15:41:00', 'Townsend at 7th', 65, '2013-10-29 15:51:00', '5th at Howard', 57, 515, 'Subscriber', 94010),
	(75885, 926, '2013-10-29 15:46:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 95126),
	(75886, 527, '2013-10-29 15:47:00', 'Steuart at Market', 74, '2013-10-29 15:55:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94066),
	(75887, 198, '2013-10-29 15:47:00', 'Howard at 2nd', 63, '2013-10-29 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94104),
	(75888, 768, '2013-10-29 15:48:00', 'Embarcadero at Vallejo', 48, '2013-10-29 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95110),
	(75889, 807, '2013-10-29 15:48:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95111),
	(75890, 645, '2013-10-29 15:49:00', 'Beale at Market', 56, '2013-10-29 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95050),
	(75891, 578, '2013-10-29 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94025),
	(75892, 681, '2013-10-29 15:54:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:05:00', 'Market at Sansome', 77, 483, 'Subscriber', 94112),
	(75893, 428, '2013-10-29 15:54:00', 'Steuart at Market', 74, '2013-10-29 16:01:00', 'Post at Kearney', 47, 431, 'Subscriber', 94117),
	(75895, 734, '2013-10-29 15:55:00', 'Beale at Market', 56, '2013-10-29 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94066),
	(75897, 320, '2013-10-29 15:56:00', '5th at Howard', 57, '2013-10-29 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95032),
	(75899, 325, '2013-10-29 15:56:00', '2nd at Folsom', 62, '2013-10-29 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95060),
	(75901, 830, '2013-10-29 15:57:00', 'Market at Sansome', 77, '2013-10-29 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94402),
	(75902, 310, '2013-10-29 15:58:00', 'Embarcadero at Vallejo', 48, '2013-10-29 16:03:00', 'Beale at Market', 56, 353, 'Subscriber', 94550),
	(75906, 731, '2013-10-29 15:59:00', 'Clay at Battery', 41, '2013-10-29 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94070),
	(75914, 574, '2013-10-29 16:03:00', 'Golden Gate at Polk', 59, '2013-10-29 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94010),
	(75915, 580, '2013-10-29 16:04:00', 'San Jose City Hall', 10, '2013-10-29 16:14:00', 'San Jose Diridon Caltrain Station', 2, 686, 'Subscriber', 94502),
	(75916, 1267, '2013-10-29 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 16:26:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94107),
	(75917, 413, '2013-10-29 16:05:00', 'Townsend at 7th', 65, '2013-10-29 16:12:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94103),
	(75918, 320, '2013-10-29 16:06:00', '2nd at Folsom', 62, '2013-10-29 16:11:00', '2nd at South Park', 64, 461, 'Subscriber', 94103),
	(75919, 682, '2013-10-29 16:06:00', 'Townsend at 7th', 65, '2013-10-29 16:18:00', 'Market at 4th', 76, 266, 'Subscriber', 94108),
	(75920, 514, '2013-10-29 16:07:00', 'Beale at Market', 56, '2013-10-29 16:15:00', 'Powell at Post (Union Square)', 71, 580, 'Subscriber', 94108),
	(75921, 4251, '2013-10-29 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Customer', NULL),
	(75922, 912, '2013-10-29 16:08:00', 'Beale at Market', 56, '2013-10-29 16:23:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94107),
	(75923, 576, '2013-10-29 16:09:00', 'Embarcadero at Folsom', 51, '2013-10-29 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94070),
	(75924, 583, '2013-10-29 16:10:00', 'Steuart at Market', 74, '2013-10-29 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94043),
	(75925, 1469, '2013-10-29 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 16:36:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94133),
	(75926, 567, '2013-10-29 16:12:00', '2nd at South Park', 64, '2013-10-29 16:21:00', '2nd at South Park', 64, 461, 'Subscriber', 94103),
	(75927, 5566, '2013-10-29 16:14:00', 'Embarcadero at Vallejo', 48, '2013-10-29 17:46:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 10021),
	(75928, 520, '2013-10-29 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 16:23:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94107),
	(75929, 410, '2013-10-29 16:18:00', 'San Mateo County Center', 23, '2013-10-29 16:24:00', 'San Mateo County Center', 23, 66, 'Subscriber', 94301),
	(75930, 106, '2013-10-29 16:19:00', 'San Mateo County Center', 23, '2013-10-29 16:21:00', 'Redwood City Caltrain Station', 22, 693, 'Subscriber', 94133),
	(75931, 155, '2013-10-29 16:20:00', 'Market at 10th', 67, '2013-10-29 16:23:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94117),
	(75932, 438, '2013-10-29 16:20:00', 'Beale at Market', 56, '2013-10-29 16:27:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94133),
	(75933, 5637, '2013-10-29 16:20:00', 'Powell at Post (Union Square)', 71, '2013-10-29 17:54:00', 'Powell at Post (Union Square)', 71, 606, 'Customer', 3400),
	(75934, 392, '2013-10-29 16:22:00', 'Beale at Market', 56, '2013-10-29 16:28:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(75935, 413, '2013-10-29 16:22:00', 'Howard at 2nd', 63, '2013-10-29 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Customer', 95112),
	(75936, 451, '2013-10-29 16:23:00', 'Powell Street BART', 53, '2013-10-29 16:30:00', '2nd at Folsom', 62, 490, 'Subscriber', 94107),
	(75937, 212, '2013-10-29 16:23:00', 'Commercial at Montgomery', 45, '2013-10-29 16:26:00', 'Beale at Market', 56, 387, 'Subscriber', 94904),
	(75938, 739, '2013-10-29 16:24:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:36:00', 'Market at 4th', 76, 613, 'Subscriber', 94102),
	(75939, 750, '2013-10-29 16:25:00', 'Townsend at 7th', 65, '2013-10-29 16:37:00', 'Golden Gate at Polk', 59, 543, 'Subscriber', 94118),
	(75940, 820, '2013-10-29 16:27:00', 'Post at Kearney', 47, '2013-10-29 16:40:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94117),
	(75941, 668, '2013-10-29 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94061),
	(75942, 625, '2013-10-29 16:28:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94605),
	(75943, 405, '2013-10-29 16:29:00', 'Market at Sansome', 77, '2013-10-29 16:36:00', '2nd at South Park', 64, 634, 'Subscriber', 94107),
	(75944, 300, '2013-10-29 16:31:00', 'Arena Green / SAP Center', 14, '2013-10-29 16:36:00', 'San Pedro Square', 6, 671, 'Subscriber', 95113),
	(75945, 956, '2013-10-29 16:32:00', 'Market at Sansome', 77, '2013-10-29 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94089),
	(75946, 495, '2013-10-29 16:32:00', 'South Van Ness at Market', 66, '2013-10-29 16:40:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94612),
	(75947, 469, '2013-10-29 16:33:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:41:00', 'Steuart at Market', 74, 358, 'Subscriber', 94110),
	(75948, 541, '2013-10-29 16:33:00', 'Steuart at Market', 74, '2013-10-29 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94061),
	(75949, 553, '2013-10-29 16:35:00', 'Embarcadero at Folsom', 51, '2013-10-29 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94404),
	(75951, 533, '2013-10-29 16:36:00', '2nd at Townsend', 61, '2013-10-29 16:45:00', 'Steuart at Market', 74, 452, 'Subscriber', 94549),
	(75952, 269, '2013-10-29 16:36:00', 'Commercial at Montgomery', 45, '2013-10-29 16:40:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94111),
	(75954, 487, '2013-10-29 16:36:00', 'Market at Sansome', 77, '2013-10-29 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94040),
	(75955, 977, '2013-10-29 16:37:00', 'Rengstorff Avenue / California Street', 33, '2013-10-29 16:53:00', 'Mountain View City Hall', 27, 685, 'Subscriber', 94040),
	(75956, 584, '2013-10-29 16:38:00', 'Market at Sansome', 77, '2013-10-29 16:48:00', 'Spear at Folsom', 49, 442, 'Customer', 94115),
	(75962, 2967, '2013-10-29 16:40:00', '5th at Howard', 57, '2013-10-29 17:30:00', '5th at Howard', 57, 521, 'Customer', NULL),
	(75963, 373, '2013-10-29 16:40:00', 'Townsend at 7th', 65, '2013-10-29 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94133),
	(75965, 637, '2013-10-29 16:41:00', 'Golden Gate at Polk', 59, '2013-10-29 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 543, 'Subscriber', 94530),
	(75966, 1182, '2013-10-29 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 17:01:00', 'Market at 4th', 76, 562, 'Customer', NULL),
	(75968, 280, '2013-10-29 16:42:00', 'Santa Clara at Almaden', 4, '2013-10-29 16:46:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94403),
	(75969, 1162, '2013-10-29 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 17:01:00', 'Market at 4th', 76, 566, 'Customer', NULL),
	(75970, 413, '2013-10-29 16:42:00', 'Market at 4th', 76, '2013-10-29 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94952),
	(75971, 525, '2013-10-29 16:42:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:51:00', 'Market at 4th', 76, 357, 'Subscriber', 94108),
	(75972, 495, '2013-10-29 16:43:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:51:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94105),
	(75973, 677, '2013-10-29 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94070),
	(75974, 553, '2013-10-29 16:43:00', 'Embarcadero at Sansome', 60, '2013-10-29 16:52:00', 'Market at 4th', 76, 617, 'Subscriber', 94102),
	(75975, 433, '2013-10-29 16:43:00', 'Embarcadero at Folsom', 51, '2013-10-29 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94025),
	(75978, 320, '2013-10-29 16:45:00', 'Market at 4th', 76, '2013-10-29 16:50:00', 'Washington at Kearney', 46, 418, 'Subscriber', 94133),
	(75979, 276, '2013-10-29 16:45:00', 'Commercial at Montgomery', 45, '2013-10-29 16:50:00', 'Post at Kearney', 47, 283, 'Subscriber', 94123),
	(75981, 1541, '2013-10-29 16:46:00', 'Market at 10th', 67, '2013-10-29 17:11:00', 'South Van Ness at Market', 66, 495, 'Customer', 19104),
	(75982, 863, '2013-10-29 16:46:00', 'Townsend at 7th', 65, '2013-10-29 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94107),
	(75983, 406, '2013-10-29 16:46:00', '5th at Howard', 57, '2013-10-29 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94133),
	(75984, 306, '2013-10-29 16:47:00', 'San Pedro Square', 6, '2013-10-29 16:52:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94002),
	(75985, 206, '2013-10-29 16:47:00', 'Townsend at 7th', 65, '2013-10-29 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94109),
	(75987, 577, '2013-10-29 16:48:00', 'Market at 10th', 67, '2013-10-29 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94041),
	(75988, 965, '2013-10-29 16:48:00', 'Embarcadero at Vallejo', 48, '2013-10-29 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95060),
	(75989, 259, '2013-10-29 16:48:00', 'Spear at Folsom', 49, '2013-10-29 16:53:00', 'Steuart at Market', 74, 488, 'Subscriber', 94115),
	(75992, 174, '2013-10-29 16:49:00', 'Market at 10th', 67, '2013-10-29 16:52:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94103),
	(75995, 182, '2013-10-29 16:50:00', '2nd at Folsom', 62, '2013-10-29 16:53:00', 'Market at Sansome', 77, 490, 'Subscriber', 94118),
	(75998, 534, '2013-10-29 16:51:00', 'Spear at Folsom', 49, '2013-10-29 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94024),
	(76000, 452, '2013-10-29 16:53:00', 'Embarcadero at Folsom', 51, '2013-10-29 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95127),
	(76001, 992, '2013-10-29 16:54:00', 'Market at 10th', 67, '2013-10-29 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94510),
	(76003, 623, '2013-10-29 16:54:00', 'Steuart at Market', 74, '2013-10-29 17:04:00', '5th at Howard', 57, 358, 'Subscriber', 94103),
	(76004, 1065, '2013-10-29 16:54:00', 'Market at Sansome', 77, '2013-10-29 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94402),
	(76007, 841, '2013-10-29 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94070),
	(76008, 342, '2013-10-29 16:55:00', '2nd at South Park', 64, '2013-10-29 17:01:00', 'Market at Sansome', 77, 604, 'Subscriber', 94709),
	(76009, 828, '2013-10-29 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94403),
	(76010, 226, '2013-10-29 16:56:00', 'Mountain View City Hall', 27, '2013-10-29 17:00:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94107),
	(76011, 620, '2013-10-29 16:56:00', 'Post at Kearney', 47, '2013-10-29 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 95125),
	(76013, 956, '2013-10-29 16:57:00', 'Market at Sansome', 77, '2013-10-29 17:13:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94132),
	(76015, 185, '2013-10-29 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 17:03:00', 'Steuart at Market', 74, 605, 'Subscriber', 94105),
	(76016, 442, '2013-10-29 17:00:00', '2nd at Folsom', 62, '2013-10-29 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94065),
	(76017, 256, '2013-10-29 17:00:00', '2nd at South Park', 64, '2013-10-29 17:04:00', 'Market at Sansome', 77, 421, 'Subscriber', 94552),
	(76018, 703, '2013-10-29 17:00:00', 'Steuart at Market', 74, '2013-10-29 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95051),
	(76020, 1608, '2013-10-29 17:00:00', 'Market at 4th', 76, '2013-10-29 17:27:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 86001),
	(76021, 248, '2013-10-29 17:01:00', 'Embarcadero at Vallejo', 48, '2013-10-29 17:05:00', 'Beale at Market', 56, 583, 'Subscriber', 94114),
	(76023, 1480, '2013-10-29 17:03:00', 'Market at 4th', 76, '2013-10-29 17:27:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 86001),
	(76024, 311, '2013-10-29 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94087),
	(76025, 1456, '2013-10-29 17:03:00', 'Market at 4th', 76, '2013-10-29 17:27:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 19711),
	(76026, 1456, '2013-10-29 17:03:00', 'Market at 4th', 76, '2013-10-29 17:27:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 19711),
	(76027, 1068, '2013-10-29 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 17:21:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94133),
	(76028, 299, '2013-10-29 17:04:00', 'Market at Sansome', 77, '2013-10-29 17:09:00', 'Steuart at Market', 74, 413, 'Subscriber', 94510),
	(76030, 315, '2013-10-29 17:05:00', 'Market at 4th', 76, '2013-10-29 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94558),
	(76032, 675, '2013-10-29 17:05:00', '2nd at South Park', 64, '2013-10-29 17:17:00', 'Powell Street BART', 53, 451, 'Subscriber', 94065),
	(76033, 496, '2013-10-29 17:05:00', '2nd at Folsom', 62, '2013-10-29 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94107),
	(76034, 594, '2013-10-29 17:06:00', '2nd at Townsend', 61, '2013-10-29 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Customer', NULL),
	(76035, 866, '2013-10-29 17:06:00', 'Townsend at 7th', 65, '2013-10-29 17:20:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94611),
	(76036, 516, '2013-10-29 17:06:00', '2nd at Townsend', 61, '2013-10-29 17:15:00', 'Steuart at Market', 74, 481, 'Subscriber', 94606),
	(76038, 268, '2013-10-29 17:07:00', '2nd at Townsend', 61, '2013-10-29 17:11:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94105),
	(76039, 701, '2013-10-29 17:07:00', '2nd at Townsend', 61, '2013-10-29 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94501),
	(76040, 301, '2013-10-29 17:07:00', 'Commercial at Montgomery', 45, '2013-10-29 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94710),
	(76041, 427, '2013-10-29 17:07:00', '2nd at Folsom', 62, '2013-10-29 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94903),
	(76042, 1124, '2013-10-29 17:07:00', 'Market at Sansome', 77, '2013-10-29 17:26:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94110),
	(76043, 272, '2013-10-29 17:07:00', 'Powell at Post (Union Square)', 71, '2013-10-29 17:11:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94105),
	(76044, 700, '2013-10-29 17:07:00', 'Beale at Market', 56, '2013-10-29 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 95129),
	(76045, 1072, '2013-10-29 17:07:00', '2nd at Townsend', 61, '2013-10-29 17:25:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94110),
	(76046, 176, '2013-10-29 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94602),
	(76048, 588, '2013-10-29 17:09:00', 'Post at Kearney', 47, '2013-10-29 17:19:00', 'Golden Gate at Polk', 59, 486, 'Subscriber', 94104),
	(76049, 646, '2013-10-29 17:09:00', 'Market at 10th', 67, '2013-10-29 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95054),
	(76050, 661, '2013-10-29 17:10:00', 'Howard at 2nd', 63, '2013-10-29 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 95112),
	(76051, 482, '2013-10-29 17:10:00', 'Powell Street BART', 53, '2013-10-29 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94086),
	(76053, 336, '2013-10-29 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Subscriber', 94903),
	(76054, 772, '2013-10-29 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Customer', 2906),
	(76055, 279, '2013-10-29 17:12:00', 'Townsend at 7th', 65, '2013-10-29 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94103),
	(76056, 176, '2013-10-29 17:12:00', '2nd at Folsom', 62, '2013-10-29 17:15:00', 'Market at Sansome', 77, 271, 'Subscriber', 94518),
	(76057, 549, '2013-10-29 17:12:00', '2nd at Townsend', 61, '2013-10-29 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94610),
	(76058, 271, '2013-10-29 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 17:17:00', 'Santa Clara at Almaden', 4, 15, 'Subscriber', 95110),
	(76059, 945, '2013-10-29 17:13:00', '2nd at Townsend', 61, '2013-10-29 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94121),
	(76060, 296, '2013-10-29 17:13:00', 'Adobe on Almaden', 5, '2013-10-29 17:18:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94105),
	(76061, 208, '2013-10-29 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 17:17:00', 'Steuart at Market', 74, 319, 'Subscriber', 94104),
	(76062, 562, '2013-10-29 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 17:23:00', 'St James Park', 13, 187, 'Subscriber', 95112),
	(76063, 725, '2013-10-29 17:14:00', 'Steuart at Market', 74, '2013-10-29 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95050),
	(76064, 459, '2013-10-29 17:14:00', 'Spear at Folsom', 49, '2013-10-29 17:21:00', 'Commercial at Montgomery', 45, 363, 'Subscriber', 94105),
	(76065, 536, '2013-10-29 17:15:00', 'Embarcadero at Folsom', 51, '2013-10-29 17:24:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94133),
	(76066, 394, '2013-10-29 17:15:00', 'Embarcadero at Folsom', 51, '2013-10-29 17:22:00', '2nd at Townsend', 61, 482, 'Subscriber', 95014),
	(76067, 677, '2013-10-29 17:16:00', 'South Van Ness at Market', 66, '2013-10-29 17:27:00', 'Market at 4th', 76, 495, 'Customer', 19104),
	(76068, 518, '2013-10-29 17:16:00', 'Howard at 2nd', 63, '2013-10-29 17:25:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94105),
	(76069, 179, '2013-10-29 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94404),
	(76070, 298, '2013-10-29 17:17:00', 'Market at 4th', 76, '2013-10-29 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Customer', 95051),
	(76071, 471, '2013-10-29 17:17:00', 'Beale at Market', 56, '2013-10-29 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94704),
	(76072, 646, '2013-10-29 17:17:00', 'Steuart at Market', 74, '2013-10-29 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94107),
	(76073, 1406, '2013-10-29 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 17:41:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(76074, 509, '2013-10-29 17:18:00', 'Market at Sansome', 77, '2013-10-29 17:26:00', '5th at Howard', 57, 287, 'Subscriber', 94107),
	(76075, 376, '2013-10-29 17:13:00', 'San Pedro Square', 6, '2013-10-29 17:19:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95377),
	(76076, 515, '2013-10-29 17:19:00', 'Japantown', 9, '2013-10-29 17:28:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95112),
	(76077, 205, '2013-10-29 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 17:23:00', 'Clay at Battery', 41, 448, 'Subscriber', 94102),
	(76078, 437, '2013-10-29 17:20:00', 'Embarcadero at Folsom', 51, '2013-10-29 17:28:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94804),
	(76079, 300, '2013-10-29 17:20:00', '2nd at Folsom', 62, '2013-10-29 17:25:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(76080, 230, '2013-10-29 17:21:00', 'Davis at Jackson', 42, '2013-10-29 17:25:00', 'Embarcadero at Vallejo', 48, 417, 'Subscriber', 94131),
	(76081, 701, '2013-10-29 17:21:00', '2nd at South Park', 64, '2013-10-29 17:33:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 94102),
	(76082, 516, '2013-10-29 17:21:00', '2nd at South Park', 64, '2013-10-29 17:29:00', 'Steuart at Market', 74, 634, 'Subscriber', 94110),
	(76083, 755, '2013-10-29 17:21:00', 'Market at Sansome', 77, '2013-10-29 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 95014),
	(76084, 1815, '2013-10-29 17:21:00', 'Commercial at Montgomery', 45, '2013-10-29 17:52:00', '2nd at Folsom', 62, 528, 'Subscriber', 94105),
	(76085, 517, '2013-10-29 17:22:00', '2nd at Townsend', 61, '2013-10-29 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94558),
	(76086, 451, '2013-10-29 17:23:00', 'Embarcadero at Vallejo', 48, '2013-10-29 17:30:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(76087, 591, '2013-10-29 17:24:00', 'Embarcadero at Folsom', 51, '2013-10-29 17:34:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94109),
	(76088, 741, '2013-10-29 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94043),
	(76089, 445, '2013-10-29 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 17:32:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94501),
	(76090, 155, '2013-10-29 17:24:00', 'Clay at Battery', 41, '2013-10-29 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94015),
	(76091, 696, '2013-10-29 17:26:00', 'Market at Sansome', 77, '2013-10-29 17:38:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94117),
	(76093, 643, '2013-10-29 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 17:38:00', 'Post at Kearney', 47, 389, 'Subscriber', 94111),
	(76094, 374, '2013-10-29 17:27:00', 'Market at Sansome', 77, '2013-10-29 17:34:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94111),
	(76095, 625, '2013-10-29 17:28:00', 'Market at 4th', 76, '2013-10-29 17:38:00', 'Steuart at Market', 74, 495, 'Customer', 19104),
	(76097, 350, '2013-10-29 17:23:00', 'San Pedro Square', 6, '2013-10-29 17:28:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95113),
	(76100, 297, '2013-10-29 17:29:00', '5th at Howard', 57, '2013-10-29 17:34:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94103),
	(76101, 1239, '2013-10-29 17:29:00', 'Embarcadero at Vallejo', 48, '2013-10-29 17:49:00', '2nd at Townsend', 61, 424, 'Subscriber', 94402),
	(76102, 283, '2013-10-29 17:29:00', 'Townsend at 7th', 65, '2013-10-29 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 95128),
	(76103, 424, '2013-10-29 17:29:00', 'Embarcadero at Sansome', 60, '2013-10-29 17:36:00', 'Steuart at Market', 74, 273, 'Subscriber', 94555),
	(76104, 372, '2013-10-29 17:30:00', 'Beale at Market', 56, '2013-10-29 17:36:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94606),
	(76105, 241, '2013-10-29 17:31:00', '2nd at South Park', 64, '2013-10-29 17:35:00', 'Market at Sansome', 77, 356, 'Subscriber', 94588),
	(76106, 710, '2013-10-29 17:31:00', 'Embarcadero at Vallejo', 48, '2013-10-29 17:43:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(76107, 808, '2013-10-29 17:32:00', 'Spear at Folsom', 49, '2013-10-29 17:45:00', 'Market at 4th', 76, 494, 'Subscriber', 94103),
	(76108, 677, '2013-10-29 17:32:00', 'Embarcadero at Vallejo', 48, '2013-10-29 17:43:00', '2nd at Townsend', 61, 417, 'Subscriber', 94107),
	(76109, 576, '2013-10-29 17:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 17:42:00', '2nd at Folsom', 62, 423, 'Subscriber', 94107),
	(76110, 372, '2013-10-29 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 17:39:00', '2nd at Townsend', 61, 338, 'Subscriber', 94002),
	(76111, 370, '2013-10-29 17:33:00', 'Embarcadero at Sansome', 60, '2013-10-29 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94116),
	(76112, 527, '2013-10-29 17:34:00', 'Commercial at Montgomery', 45, '2013-10-29 17:42:00', 'Beale at Market', 56, 497, 'Subscriber', 94619),
	(76113, 241, '2013-10-29 17:34:00', 'Commercial at Montgomery', 45, '2013-10-29 17:38:00', 'Market at Sansome', 77, 363, 'Subscriber', 94117),
	(76114, 709, '2013-10-29 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94025),
	(76115, 911, '2013-10-29 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 17:50:00', 'Powell at Post (Union Square)', 71, 437, 'Subscriber', 94587),
	(76116, 343, '2013-10-29 17:32:00', 'Clay at Battery', 41, '2013-10-29 17:38:00', 'Market at Sansome', 77, 272, 'Subscriber', 94117),
	(76117, 261, '2013-10-29 17:36:00', 'Spear at Folsom', 49, '2013-10-29 17:40:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94104),
	(76118, 348, '2013-10-29 17:36:00', '2nd at Townsend', 61, '2013-10-29 17:42:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94105),
	(76119, 585, '2013-10-29 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94040),
	(76120, 786, '2013-10-29 17:37:00', 'Steuart at Market', 74, '2013-10-29 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94043),
	(76121, 421, '2013-10-29 17:38:00', '2nd at South Park', 64, '2013-10-29 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94705),
	(76123, 475, '2013-10-29 17:37:00', 'Market at 4th', 76, '2013-10-29 17:45:00', 'Market at 10th', 67, 357, 'Subscriber', 94103),
	(76124, 246, '2013-10-29 17:40:00', '2nd at South Park', 64, '2013-10-29 17:44:00', 'Market at Sansome', 77, 530, 'Subscriber', 94080),
	(76125, 660, '2013-10-29 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 17:51:00', 'San Salvador at 1st', 8, 86, 'Customer', 95112),
	(76126, 958, '2013-10-29 17:40:00', 'South Van Ness at Market', 66, '2013-10-29 17:56:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94041),
	(76127, 433, '2013-10-29 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94903),
	(76128, 427, '2013-10-29 17:40:00', 'Powell Street BART', 53, '2013-10-29 17:47:00', 'San Francisco City Hall', 58, 451, 'Subscriber', 94065),
	(76129, 1050, '2013-10-29 17:40:00', 'Davis at Jackson', 42, '2013-10-29 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94070),
	(76130, 335, '2013-10-29 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 17:46:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94107),
	(76131, 732, '2013-10-29 17:41:00', '2nd at Folsom', 62, '2013-10-29 17:53:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94107),
	(76132, 556, '2013-10-29 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94403),
	(76133, 604, '2013-10-29 17:41:00', 'Townsend at 7th', 65, '2013-10-29 17:51:00', 'Powell Street BART', 53, 453, 'Subscriber', 94122),
	(76134, 611, '2013-10-29 17:41:00', 'Embarcadero at Bryant', 54, '2013-10-29 17:52:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94107),
	(76135, 336, '2013-10-29 17:42:00', 'Spear at Folsom', 49, '2013-10-29 17:47:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94133),
	(76136, 329, '2013-10-29 17:42:00', 'Steuart at Market', 74, '2013-10-29 17:47:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94107),
	(76138, 391, '2013-10-29 17:42:00', 'South Van Ness at Market', 66, '2013-10-29 17:49:00', 'Powell Street BART', 53, 288, 'Subscriber', 94118),
	(76139, 403, '2013-10-29 17:43:00', 'Steuart at Market', 74, '2013-10-29 17:50:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94133),
	(76140, 533, '2013-10-29 17:44:00', 'Clay at Battery', 41, '2013-10-29 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Customer', 94611),
	(76141, 209, '2013-10-29 17:44:00', 'Embarcadero at Folsom', 51, '2013-10-29 17:47:00', 'Steuart at Market', 74, 499, 'Subscriber', 94080),
	(76142, 659, '2013-10-29 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 17:55:00', 'Steuart at Market', 74, 312, 'Subscriber', 94133),
	(76143, 263, '2013-10-29 17:45:00', 'Redwood City Medical Center', 26, '2013-10-29 17:49:00', 'Redwood City Caltrain Station', 22, 10, 'Subscriber', 94105),
	(76144, 782, '2013-10-29 17:46:00', 'Steuart at Market', 74, '2013-10-29 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94158),
	(76145, 653, '2013-10-29 17:46:00', 'South Van Ness at Market', 66, '2013-10-29 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94109),
	(76146, 589, '2013-10-29 17:47:00', 'Townsend at 7th', 65, '2013-10-29 17:57:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94612),
	(76147, 593, '2013-10-29 17:47:00', 'Townsend at 7th', 65, '2013-10-29 17:57:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94107),
	(76149, 1477, '2013-10-29 17:48:00', 'MLK Library', 11, '2013-10-29 18:12:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95112),
	(76150, 641, '2013-10-29 17:49:00', 'Market at Sansome', 77, '2013-10-29 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94024),
	(76151, 627, '2013-10-29 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94105),
	(76152, 903, '2013-10-29 17:50:00', 'Townsend at 7th', 65, '2013-10-29 18:05:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94109),
	(76153, 1122, '2013-10-29 17:49:00', 'Clay at Battery', 41, '2013-10-29 18:08:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94107),
	(76155, 152, '2013-10-29 17:50:00', '2nd at South Park', 64, '2013-10-29 17:53:00', '2nd at Folsom', 62, 368, 'Subscriber', 94107),
	(76156, 411, '2013-10-29 17:51:00', 'South Van Ness at Market', 66, '2013-10-29 17:57:00', 'Powell Street BART', 53, 592, 'Subscriber', 94103),
	(76158, 261, '2013-10-29 17:52:00', '2nd at Folsom', 62, '2013-10-29 17:56:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(76159, 610, '2013-10-29 17:52:00', 'Market at Sansome', 77, '2013-10-29 18:03:00', 'South Van Ness at Market', 66, 604, 'Subscriber', 94102),
	(76160, 421, '2013-10-29 17:52:00', 'Embarcadero at Vallejo', 48, '2013-10-29 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94111),
	(76161, 1164, '2013-10-29 17:48:00', '2nd at Townsend', 61, '2013-10-29 18:07:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94612),
	(76162, 320, '2013-10-29 17:53:00', 'Embarcadero at Folsom', 51, '2013-10-29 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94107),
	(76163, 272, '2013-10-29 17:53:00', '2nd at Folsom', 62, '2013-10-29 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94107),
	(76165, 287, '2013-10-29 17:54:00', 'Market at 4th', 76, '2013-10-29 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94608),
	(76166, 340, '2013-10-29 17:54:00', 'Post at Kearney', 47, '2013-10-29 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94965),
	(76167, 336, '2013-10-29 17:55:00', 'Embarcadero at Sansome', 60, '2013-10-29 18:01:00', 'Steuart at Market', 74, 395, 'Subscriber', 94530),
	(76168, 435, '2013-10-29 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 18:02:00', 'Powell Street BART', 53, 465, 'Subscriber', 94501),
	(76169, 617, '2013-10-29 17:53:00', 'Clay at Battery', 41, '2013-10-29 18:03:00', '2nd at Folsom', 62, 548, 'Subscriber', 94105),
	(76170, 451, '2013-10-29 17:55:00', '2nd at South Park', 64, '2013-10-29 18:03:00', 'Market at Sansome', 77, 461, 'Subscriber', 94568),
	(76173, 872, '2013-10-29 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94010),
	(76174, 377, '2013-10-29 17:56:00', '5th at Howard', 57, '2013-10-29 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94611),
	(76175, 631, '2013-10-29 17:57:00', 'Market at Sansome', 77, '2013-10-29 18:08:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(76177, 352, '2013-10-29 17:57:00', 'Spear at Folsom', 49, '2013-10-29 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94105),
	(76180, 462, '2013-10-29 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 18:06:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94105),
	(76183, 461, '2013-10-29 17:59:00', 'Powell Street BART', 53, '2013-10-29 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94043),
	(76184, 765, '2013-10-29 17:59:00', 'Clay at Battery', 41, '2013-10-29 18:12:00', '5th at Howard', 57, 564, 'Customer', 10021),
	(76185, 1160, '2013-10-29 17:59:00', 'Townsend at 7th', 65, '2013-10-29 18:19:00', 'Market at Sansome', 77, 431, 'Subscriber', 94133),
	(76186, 347, '2013-10-29 18:00:00', '5th at Howard', 57, '2013-10-29 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94301),
	(76187, 426, '2013-10-29 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 18:07:00', 'Powell Street BART', 53, 578, 'Subscriber', 94518),
	(76188, 393, '2013-10-29 18:00:00', 'Embarcadero at Sansome', 60, '2013-10-29 18:07:00', 'Steuart at Market', 74, 351, 'Subscriber', 94565),
	(76189, 382, '2013-10-29 18:01:00', '2nd at Townsend', 61, '2013-10-29 18:07:00', 'Steuart at Market', 74, 482, 'Subscriber', 94116),
	(76192, 576, '2013-10-29 18:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94611),
	(76194, 387, '2013-10-29 18:03:00', '2nd at Townsend', 61, '2013-10-29 18:09:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94605),
	(76197, 257, '2013-10-29 18:05:00', 'South Van Ness at Market', 66, '2013-10-29 18:10:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94702),
	(76198, 858, '2013-10-29 18:05:00', 'Clay at Battery', 41, '2013-10-29 18:19:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94102),
	(76203, 389, '2013-10-29 18:09:00', 'Embarcadero at Bryant', 54, '2013-10-29 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94107),
	(76204, 495, '2013-10-29 18:09:00', 'Commercial at Montgomery', 45, '2013-10-29 18:17:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94105),
	(76207, 1026, '2013-10-29 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 18:26:00', 'San Francisco City Hall', 58, 577, 'Subscriber', 94108),
	(76208, 320, '2013-10-29 18:10:00', 'Howard at 2nd', 63, '2013-10-29 18:15:00', '5th at Howard', 57, 605, 'Subscriber', 94110),
	(76209, 750, '2013-10-29 18:08:00', 'Market at 10th', 67, '2013-10-29 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94607),
	(76210, 358, '2013-10-29 18:10:00', 'Embarcadero at Sansome', 60, '2013-10-29 18:16:00', 'Steuart at Market', 74, 547, 'Subscriber', 94612),
	(76211, 787, '2013-10-29 18:11:00', 'Steuart at Market', 74, '2013-10-29 18:24:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94080),
	(76212, 418, '2013-10-29 18:13:00', '2nd at Folsom', 62, '2013-10-29 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(76213, 688, '2013-10-29 18:13:00', 'Market at 10th', 67, '2013-10-29 18:25:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94105),
	(76214, 417, '2013-10-29 18:14:00', 'South Van Ness at Market', 66, '2013-10-29 18:20:00', 'Market at 4th', 76, 610, 'Subscriber', 94103),
	(76216, 778, '2013-10-29 18:14:00', 'Embarcadero at Sansome', 60, '2013-10-29 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 422, 'Subscriber', 94133),
	(76217, 412, '2013-10-29 18:15:00', '2nd at South Park', 64, '2013-10-29 18:22:00', 'Market at Sansome', 77, 524, 'Subscriber', 94609),
	(76218, 553, '2013-10-29 18:16:00', '2nd at Townsend', 61, '2013-10-29 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94904),
	(76219, 452, '2013-10-29 18:16:00', 'Market at 4th', 76, '2013-10-29 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94108),
	(76220, 730, '2013-10-29 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94086),
	(76221, 455, '2013-10-29 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94062),
	(76222, 638, '2013-10-29 18:19:00', 'Market at 10th', 67, '2013-10-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94086),
	(76223, 366, '2013-10-29 18:19:00', 'Clay at Battery', 41, '2013-10-29 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Subscriber', 94133),
	(76224, 323, '2013-10-29 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-29 18:25:00', 'Spear at Folsom', 49, 563, 'Customer', 94105),
	(76228, 411, '2013-10-29 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 18:28:00', 'Market at 4th', 76, 345, 'Subscriber', 94109),
	(76229, 307, '2013-10-29 18:21:00', '5th at Howard', 57, '2013-10-29 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94041),
	(76230, 473, '2013-10-29 18:21:00', 'Market at Sansome', 77, '2013-10-29 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94115),
	(76231, 323, '2013-10-29 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94108),
	(76232, 511, '2013-10-29 18:22:00', 'Townsend at 7th', 65, '2013-10-29 18:30:00', '2nd at Townsend', 61, 265, 'Subscriber', 94105),
	(76233, 529, '2013-10-29 18:22:00', '2nd at South Park', 64, '2013-10-29 18:31:00', 'Market at 4th', 76, 522, 'Subscriber', 94107),
	(76234, 465, '2013-10-29 18:22:00', 'Embarcadero at Vallejo', 48, '2013-10-29 18:30:00', '2nd at South Park', 64, 372, 'Subscriber', 94602),
	(76235, 874, '2013-10-29 18:23:00', 'Powell Street BART', 53, '2013-10-29 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Customer', NULL),
	(76236, 190, '2013-10-29 18:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 18:26:00', 'Powell Street BART', 53, 392, 'Subscriber', 94129),
	(76237, 924, '2013-10-29 18:23:00', 'Powell Street BART', 53, '2013-10-29 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Customer', NULL),
	(76240, 668, '2013-10-29 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 18:38:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94111),
	(76241, 217, '2013-10-29 18:28:00', 'Townsend at 7th', 65, '2013-10-29 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Customer', 94025),
	(76242, 424, '2013-10-29 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 18:36:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94105),
	(76244, 492, '2013-10-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 18:37:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94105),
	(76245, 587, '2013-10-29 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 18:40:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94102),
	(76247, 856, '2013-10-29 18:32:00', 'San Pedro Square', 6, '2013-10-29 18:46:00', 'Paseo de San Antonio', 7, 120, 'Subscriber', 95113),
	(76248, 232, '2013-10-29 18:32:00', 'Santa Clara at Almaden', 4, '2013-10-29 18:36:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94103),
	(76249, 262, '2013-10-29 18:33:00', 'Embarcadero at Folsom', 51, '2013-10-29 18:37:00', '2nd at Townsend', 61, 614, 'Subscriber', 94062),
	(76250, 504, '2013-10-29 18:32:00', '2nd at Townsend', 61, '2013-10-29 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94608),
	(76251, 526, '2013-10-29 18:33:00', 'Embarcadero at Folsom', 51, '2013-10-29 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94404),
	(76252, 893, '2013-10-29 18:34:00', 'Embarcadero at Bryant', 54, '2013-10-29 18:48:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94105),
	(76253, 630, '2013-10-29 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94549),
	(76254, 965, '2013-10-29 18:36:00', 'Townsend at 7th', 65, '2013-10-29 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94590),
	(76255, 690, '2013-10-29 18:36:00', 'Steuart at Market', 74, '2013-10-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94158),
	(76256, 379, '2013-10-29 18:37:00', 'Howard at 2nd', 63, '2013-10-29 18:43:00', 'Powell Street BART', 53, 357, 'Subscriber', 94105),
	(76257, 512, '2013-10-29 18:37:00', '2nd at Folsom', 62, '2013-10-29 18:46:00', '2nd at Townsend', 61, 528, 'Customer', 21224),
	(76260, 493, '2013-10-29 18:38:00', '2nd at Folsom', 62, '2013-10-29 18:46:00', '2nd at Townsend', 61, 548, 'Customer', 21224),
	(76261, 219, '2013-10-29 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 18:42:00', '5th at Howard', 57, 270, 'Subscriber', 94134),
	(76262, 555, '2013-10-29 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 18:47:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95112),
	(76264, 512, '2013-10-29 18:39:00', 'Market at 4th', 76, '2013-10-29 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94102),
	(76265, 595, '2013-10-29 18:39:00', '2nd at Folsom', 62, '2013-10-29 18:49:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94107),
	(76266, 526, '2013-10-29 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 18:48:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94109),
	(76267, 648, '2013-10-29 18:39:00', 'Spear at Folsom', 49, '2013-10-29 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94131),
	(76270, 915, '2013-10-29 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Subscriber', 94133),
	(76271, 331, '2013-10-29 18:42:00', '2nd at South Park', 64, '2013-10-29 18:47:00', 'Post at Kearney', 47, 428, 'Subscriber', 94903),
	(76273, 128, '2013-10-29 18:43:00', 'Spear at Folsom', 49, '2013-10-29 18:45:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(76274, 447, '2013-10-29 18:43:00', 'Howard at 2nd', 63, '2013-10-29 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94002),
	(76275, 164, '2013-10-29 18:43:00', '2nd at South Park', 64, '2013-10-29 18:46:00', '2nd at Folsom', 62, 372, 'Subscriber', 94117),
	(76276, 247, '2013-10-29 18:45:00', 'Davis at Jackson', 42, '2013-10-29 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94105),
	(76278, 430, '2013-10-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 18:55:00', '2nd at Folsom', 62, 518, 'Subscriber', 94949),
	(76279, 461, '2013-10-29 18:48:00', 'Market at 4th', 76, '2013-10-29 18:55:00', '2nd at Townsend', 61, 345, 'Subscriber', 94609),
	(76280, 475, '2013-10-29 18:48:00', '5th at Howard', 57, '2013-10-29 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94602),
	(76281, 794, '2013-10-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 19:01:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94111),
	(76282, 600, '2013-10-29 18:49:00', '2nd at Folsom', 62, '2013-10-29 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94133),
	(76283, 509, '2013-10-29 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 18:57:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94103),
	(76284, 512, '2013-10-29 18:49:00', 'Howard at 2nd', 63, '2013-10-29 18:57:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94111),
	(76285, 762, '2013-10-29 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 19:02:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94109),
	(76286, 784, '2013-10-29 18:49:00', 'Embarcadero at Sansome', 60, '2013-10-29 19:02:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94105),
	(76287, 589, '2013-10-29 18:50:00', 'Steuart at Market', 74, '2013-10-29 18:59:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94115),
	(76288, 574, '2013-10-29 18:51:00', 'Steuart at Market', 74, '2013-10-29 19:00:00', 'Market at 4th', 76, 482, 'Subscriber', 94133),
	(76290, 1616, '2013-10-29 18:51:00', 'San Pedro Square', 6, '2013-10-29 19:18:00', 'San Pedro Square', 6, 230, 'Subscriber', 95112),
	(76293, 364, '2013-10-29 18:53:00', 'Mountain View Caltrain Station', 28, '2013-10-29 18:59:00', 'Mountain View City Hall', 27, 696, 'Subscriber', 94040),
	(76296, 454, '2013-10-29 18:53:00', 'Powell Street BART', 53, '2013-10-29 19:01:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94103),
	(76297, 72135, '2013-10-29 18:54:00', '2nd at Townsend', 61, '2013-10-30 14:56:00', 'Market at Sansome', 77, 548, 'Customer', 21224),
	(76299, 1941, '2013-10-29 18:54:00', '2nd at Townsend', 61, '2013-10-29 19:26:00', '2nd at Folsom', 62, 528, 'Customer', 21224),
	(76302, 335, '2013-10-29 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 19:00:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(76303, 177, '2013-10-29 18:55:00', '5th at Howard', 57, '2013-10-29 18:58:00', '5th at Howard', 57, 329, 'Subscriber', 94103),
	(76304, 876, '2013-10-29 18:56:00', 'Steuart at Market', 74, '2013-10-29 19:10:00', 'Market at 10th', 67, 529, 'Subscriber', 94110),
	(76305, 518, '2013-10-29 18:56:00', '2nd at South Park', 64, '2013-10-29 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94501),
	(76306, 588, '2013-10-29 18:56:00', 'Embarcadero at Vallejo', 48, '2013-10-29 19:06:00', 'Post at Kearney', 47, 598, 'Subscriber', 94102),
	(76307, 162, '2013-10-29 18:56:00', 'SJSU 4th at San Carlos', 12, '2013-10-29 18:59:00', 'Paseo de San Antonio', 7, 152, 'Subscriber', 95112),
	(76308, 611, '2013-10-29 18:56:00', 'Clay at Battery', 41, '2013-10-29 19:06:00', '2nd at Townsend', 61, 464, 'Subscriber', 94107),
	(76309, 785, '2013-10-29 19:00:00', 'Steuart at Market', 74, '2013-10-29 19:13:00', 'Golden Gate at Polk', 59, 547, 'Subscriber', 94102),
	(76310, 594, '2013-10-29 19:02:00', 'Mountain View City Hall', 27, '2013-10-29 19:12:00', 'Rengstorff Avenue / California Street', 33, 698, 'Subscriber', 94040),
	(76311, 857, '2013-10-29 19:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 19:18:00', 'MLK Library', 11, 710, 'Subscriber', 95112),
	(76313, 347, '2013-10-29 19:04:00', 'Steuart at Market', 74, '2013-10-29 19:10:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94111),
	(76314, 332, '2013-10-29 19:05:00', 'Embarcadero at Sansome', 60, '2013-10-29 19:10:00', 'Steuart at Market', 74, 458, 'Subscriber', 94597),
	(76316, 540, '2013-10-29 19:05:00', 'Davis at Jackson', 42, '2013-10-29 19:14:00', 'Powell Street BART', 53, 455, 'Subscriber', 94041),
	(76317, 947, '2013-10-29 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 19:22:00', 'South Van Ness at Market', 66, 311, 'Customer', NULL),
	(76319, 885, '2013-10-29 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 19:22:00', 'Powell at Post (Union Square)', 71, 421, 'Subscriber', 94107),
	(76320, 792, '2013-10-29 19:07:00', 'Beale at Market', 56, '2013-10-29 19:20:00', 'Golden Gate at Polk', 59, 497, 'Subscriber', 94102),
	(76322, 210, '2013-10-29 19:08:00', 'Powell Street BART', 53, '2013-10-29 19:12:00', 'Market at 4th', 76, 453, 'Subscriber', 94602),
	(76323, 762, '2013-10-29 19:09:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 19:21:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94105),
	(76324, 467, '2013-10-29 19:14:00', '2nd at Townsend', 61, '2013-10-29 19:21:00', 'Steuart at Market', 74, 423, 'Subscriber', 94612),
	(76325, 381, '2013-10-29 19:14:00', 'SJSU 4th at San Carlos', 12, '2013-10-29 19:21:00', 'Santa Clara at Almaden', 4, 91, 'Subscriber', 95110),
	(76326, 371, '2013-10-29 19:15:00', 'Market at Sansome', 77, '2013-10-29 19:21:00', '5th at Howard', 57, 474, 'Subscriber', 94116),
	(76327, 390, '2013-10-29 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 19:22:00', 'MLK Library', 11, 258, 'Subscriber', 94109),
	(76329, 561, '2013-10-29 19:17:00', 'Market at 4th', 76, '2013-10-29 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94602),
	(76330, 238, '2013-10-29 19:17:00', 'Commercial at Montgomery', 45, '2013-10-29 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94609),
	(76333, 163, '2013-10-29 19:19:00', 'San Pedro Square', 6, '2013-10-29 19:21:00', 'San Pedro Square', 6, 119, 'Subscriber', 95112),
	(76335, 269, '2013-10-29 19:19:00', 'Steuart at Market', 74, '2013-10-29 19:24:00', 'Market at Sansome', 77, 466, 'Subscriber', 94112),
	(76339, 485, '2013-10-29 19:21:00', 'Market at Sansome', 77, '2013-10-29 19:29:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Subscriber', 94133),
	(76340, 216, '2013-10-29 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 19:27:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94103),
	(76346, 518, '2013-10-29 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-29 19:38:00', 'San Salvador at 1st', 8, 207, 'Subscriber', 95113),
	(76347, 354, '2013-10-29 19:31:00', 'Market at 4th', 76, '2013-10-29 19:37:00', 'Beale at Market', 56, 522, 'Subscriber', 94129),
	(76348, 606, '2013-10-29 19:31:00', 'Washington at Kearney', 46, '2013-10-29 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Subscriber', 94609),
	(76349, 247, '2013-10-29 19:33:00', 'Embarcadero at Vallejo', 48, '2013-10-29 19:37:00', 'Beale at Market', 56, 331, 'Subscriber', 94609),
	(76350, 743, '2013-10-29 19:34:00', '2nd at Townsend', 61, '2013-10-29 19:46:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94109),
	(76351, 565, '2013-10-29 19:34:00', 'Post at Kearney', 47, '2013-10-29 19:43:00', 'Spear at Folsom', 49, 428, 'Subscriber', 94105),
	(76352, 555, '2013-10-29 19:34:00', 'Post at Kearney', 47, '2013-10-29 19:43:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(76353, 262, '2013-10-29 19:36:00', 'Post at Kearney', 47, '2013-10-29 19:41:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94121),
	(76354, 1067, '2013-10-29 19:39:00', 'South Van Ness at Market', 66, '2013-10-29 19:56:00', '2nd at South Park', 64, 367, 'Subscriber', 94103),
	(76355, 321, '2013-10-29 19:40:00', 'Townsend at 7th', 65, '2013-10-29 19:45:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94541),
	(76356, 216, '2013-10-29 19:40:00', 'Embarcadero at Bryant', 54, '2013-10-29 19:44:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(76358, 532, '2013-10-29 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 19:56:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94105),
	(76359, 492, '2013-10-29 19:48:00', 'Spear at Folsom', 49, '2013-10-29 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(76360, 263, '2013-10-29 19:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-29 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94965),
	(76361, 202, '2013-10-29 19:49:00', 'Cowper at University', 37, '2013-10-29 19:53:00', 'Palo Alto Caltrain Station', 34, 146, 'Subscriber', 94133),
	(76362, 550, '2013-10-29 19:49:00', 'Post at Kearney', 47, '2013-10-29 19:58:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(76364, 206, '2013-10-29 19:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 19:55:00', 'Market at 4th', 76, 604, 'Subscriber', 94102),
	(76365, 423, '2013-10-29 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 20:00:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94111),
	(76366, 406, '2013-10-29 19:55:00', 'Commercial at Montgomery', 45, '2013-10-29 20:02:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94107),
	(76369, 474, '2013-10-29 20:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-29 20:09:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94133),
	(76370, 951, '2013-10-29 20:03:00', '2nd at South Park', 64, '2013-10-29 20:18:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94103),
	(76371, 258, '2013-10-29 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-29 20:07:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(76372, 552, '2013-10-29 20:06:00', 'Steuart at Market', 74, '2013-10-29 20:15:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94133),
	(76373, 301, '2013-10-29 20:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 20:14:00', 'Market at Sansome', 77, 272, 'Subscriber', 94133),
	(76374, 351, '2013-10-29 20:13:00', '2nd at South Park', 64, '2013-10-29 20:19:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94105),
	(76375, 817, '2013-10-29 20:13:00', 'Embarcadero at Sansome', 60, '2013-10-29 20:26:00', 'Market at 4th', 76, 559, 'Subscriber', 94114),
	(76377, 742, '2013-10-29 20:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-29 20:36:00', '2nd at Folsom', 62, 313, 'Subscriber', 94105),
	(76379, 290, '2013-10-29 20:26:00', '5th at Howard', 57, '2013-10-29 20:30:00', 'Market at 4th', 76, 474, 'Customer', 10021),
	(76380, 946, '2013-10-29 20:27:00', 'Embarcadero at Folsom', 51, '2013-10-29 20:42:00', 'Market at 10th', 67, 519, 'Subscriber', 94103),
	(76381, 496, '2013-10-29 20:28:00', 'Embarcadero at Folsom', 51, '2013-10-29 20:36:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94133),
	(76382, 521, '2013-10-29 20:32:00', 'Powell at Post (Union Square)', 71, '2013-10-29 20:41:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Subscriber', 94133),
	(76383, 772, '2013-10-29 20:34:00', '2nd at Townsend', 61, '2013-10-29 20:47:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94111),
	(76384, 452, '2013-10-29 20:34:00', 'Embarcadero at Sansome', 60, '2013-10-29 20:42:00', 'Steuart at Market', 74, 494, 'Subscriber', 94066),
	(76385, 417, '2013-10-29 20:37:00', 'Market at Sansome', 77, '2013-10-29 20:44:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94107),
	(76386, 386, '2013-10-29 20:37:00', 'Commercial at Montgomery', 45, '2013-10-29 20:44:00', 'Market at 4th', 76, 526, 'Subscriber', 94107),
	(76387, 182, '2013-10-29 20:38:00', 'Mountain View City Hall', 27, '2013-10-29 20:41:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94107),
	(76388, 343, '2013-10-29 20:39:00', '2nd at South Park', 64, '2013-10-29 20:45:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94105),
	(76389, 543, '2013-10-29 20:40:00', 'Powell at Post (Union Square)', 71, '2013-10-29 20:49:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94109),
	(76390, 907, '2013-10-29 20:41:00', 'MLK Library', 11, '2013-10-29 20:56:00', 'Japantown', 9, 147, 'Subscriber', 95112),
	(76391, 255, '2013-10-29 20:41:00', '2nd at South Park', 64, '2013-10-29 20:45:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94104),
	(76392, 584, '2013-10-29 20:41:00', 'Spear at Folsom', 49, '2013-10-29 20:51:00', 'Powell at Post (Union Square)', 71, 554, 'Subscriber', 94105),
	(76395, 895, '2013-10-29 20:43:00', 'Embarcadero at Sansome', 60, '2013-10-29 20:58:00', 'Powell Street BART', 53, 495, 'Subscriber', 94117),
	(76397, 339, '2013-10-29 20:49:00', 'Steuart at Market', 74, '2013-10-29 20:54:00', 'Post at Kearney', 47, 527, 'Subscriber', 94117),
	(76399, 739, '2013-10-29 20:50:00', 'South Van Ness at Market', 66, '2013-10-29 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94608),
	(76400, 166, '2013-10-29 20:52:00', '2nd at Folsom', 62, '2013-10-29 20:54:00', '2nd at South Park', 64, 372, 'Subscriber', 94117),
	(76401, 796, '2013-10-29 20:48:00', 'Market at Sansome', 77, '2013-10-29 21:01:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94105),
	(76402, 499, '2013-10-29 20:54:00', 'Market at 4th', 76, '2013-10-29 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Customer', 10021),
	(76403, 1593, '2013-10-29 20:56:00', 'Embarcadero at Sansome', 60, '2013-10-29 21:22:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94102),
	(76404, 1131, '2013-10-29 20:56:00', 'Embarcadero at Sansome', 60, '2013-10-29 21:15:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94103),
	(76405, 675, '2013-10-29 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 21:08:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94133),
	(76406, 771, '2013-10-29 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 21:11:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94111),
	(76411, 490, '2013-10-29 21:07:00', 'Steuart at Market', 74, '2013-10-29 21:15:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(76412, 331, '2013-10-29 21:09:00', 'Steuart at Market', 74, '2013-10-29 21:14:00', 'Post at Kearney', 47, 494, 'Subscriber', 94117),
	(76413, 545, '2013-10-29 21:16:00', 'Market at 10th', 67, '2013-10-29 21:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94107),
	(76415, 265, '2013-10-29 21:21:00', 'SJSU 4th at San Carlos', 12, '2013-10-29 21:25:00', 'SJSU - San Salvador at 9th', 16, 52, 'Subscriber', 94044),
	(76416, 232, '2013-10-29 21:25:00', 'Townsend at 7th', 65, '2013-10-29 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(76417, 230, '2013-10-29 21:25:00', 'Townsend at 7th', 65, '2013-10-29 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94107),
	(76418, 802, '2013-10-29 21:26:00', 'Spear at Folsom', 49, '2013-10-29 21:40:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', 60521),
	(76419, 116, '2013-10-29 21:30:00', '2nd at South Park', 64, '2013-10-29 21:32:00', '2nd at Townsend', 61, 372, 'Subscriber', 94103),
	(76420, 116, '2013-10-29 21:31:00', 'Steuart at Market', 74, '2013-10-29 21:33:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94105),
	(76421, 464, '2013-10-29 21:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-29 21:39:00', '2nd at South Park', 64, 447, 'Subscriber', 94306),
	(76423, 320, '2013-10-29 21:32:00', 'Howard at 2nd', 63, '2013-10-29 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94061),
	(76424, 733, '2013-10-29 21:35:00', 'Howard at 2nd', 63, '2013-10-29 21:47:00', 'Townsend at 7th', 65, 619, 'Customer', 94005),
	(76425, 698, '2013-10-29 21:36:00', 'Howard at 2nd', 63, '2013-10-29 21:47:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94005),
	(76426, 476, '2013-10-29 21:42:00', 'Powell Street BART', 53, '2013-10-29 21:50:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94111),
	(76427, 303, '2013-10-29 21:47:00', 'Commercial at Montgomery', 45, '2013-10-29 21:52:00', 'Market at Sansome', 77, 621, 'Subscriber', 94105),
	(76428, 758, '2013-10-29 21:44:00', 'Clay at Battery', 41, '2013-10-29 21:56:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(76429, 245, '2013-10-29 21:51:00', 'Townsend at 7th', 65, '2013-10-29 21:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94158),
	(76430, 424, '2013-10-29 22:00:00', 'Market at 4th', 76, '2013-10-29 22:07:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94105),
	(76432, 209, '2013-10-29 22:03:00', 'Beale at Market', 56, '2013-10-29 22:07:00', 'Market at Sansome', 77, 331, 'Subscriber', 94105),
	(76434, 555, '2013-10-29 22:08:00', '5th at Howard', 57, '2013-10-29 22:17:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94107),
	(76435, 417, '2013-10-29 22:09:00', 'MLK Library', 11, '2013-10-29 22:16:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94109),
	(76437, 301, '2013-10-29 22:13:00', 'Mountain View Caltrain Station', 28, '2013-10-29 22:18:00', 'Evelyn Park and Ride', 30, 36, 'Subscriber', 94041),
	(76438, 808, '2013-10-29 22:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-29 22:27:00', '5th at Howard', 57, 474, 'Customer', 10021),
	(76439, 412, '2013-10-29 22:14:00', 'MLK Library', 11, '2013-10-29 22:21:00', 'SJSU - San Salvador at 9th', 16, 234, 'Subscriber', 95112),
	(76440, 412, '2013-10-29 22:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-29 22:47:00', '2nd at South Park', 64, 285, 'Subscriber', 94107),
	(76441, 236, '2013-10-29 22:49:00', 'Post at Kearney', 47, '2013-10-29 22:53:00', 'Washington at Kearney', 46, 341, 'Subscriber', 94111),
	(76442, 142, '2013-10-29 22:52:00', 'Clay at Battery', 41, '2013-10-29 22:55:00', 'Beale at Market', 56, 521, 'Subscriber', 94105),
	(76444, 551, '2013-10-29 22:55:00', 'Post at Kearney', 47, '2013-10-29 23:04:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94107),
	(76445, 261, '2013-10-29 23:06:00', 'Market at 10th', 67, '2013-10-29 23:10:00', 'Powell Street BART', 53, 260, 'Subscriber', 94133),
	(76446, 482, '2013-10-29 23:54:00', 'Howard at 2nd', 63, '2013-10-30 00:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(76447, 599, '2013-10-30 00:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 00:13:00', 'Market at 10th', 67, 448, 'Subscriber', 94102),
	(76448, 737, '2013-10-30 00:41:00', 'Market at 4th', 76, '2013-10-30 00:53:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94114),
	(76449, 208, '2013-10-30 01:28:00', 'Market at Sansome', 77, '2013-10-30 01:32:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94108),
	(76450, 338, '2013-10-30 02:08:00', '2nd at Townsend', 61, '2013-10-30 02:14:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(76451, 691, '2013-10-30 02:29:00', 'Palo Alto Caltrain Station', 34, '2013-10-30 02:40:00', 'Park at Olive', 38, 692, 'Subscriber', 94301),
	(76452, 405, '2013-10-30 04:13:00', 'San Salvador at 1st', 8, '2013-10-30 04:20:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95113),
	(76453, 595, '2013-10-30 04:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 04:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94103),
	(76455, 157, '2013-10-30 04:35:00', '2nd at Folsom', 62, '2013-10-30 04:38:00', 'Market at Sansome', 77, 313, 'Subscriber', 94107),
	(76456, 120, '2013-10-30 04:44:00', 'Howard at 2nd', 63, '2013-10-30 04:46:00', 'Market at Sansome', 77, 526, 'Subscriber', 94105),
	(76457, 302, '2013-10-30 04:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 04:54:00', 'Market at Sansome', 77, 393, 'Subscriber', 94133),
	(76458, 560, '2013-10-30 05:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 05:10:00', 'Clay at Battery', 41, 378, 'Subscriber', 94158),
	(76459, 434, '2013-10-30 05:27:00', 'San Salvador at 1st', 8, '2013-10-30 05:34:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Customer', 95112),
	(76460, 271, '2013-10-30 05:33:00', 'Santa Clara at Almaden', 4, '2013-10-30 05:38:00', 'San Jose Diridon Caltrain Station', 2, 91, 'Subscriber', 95110),
	(76461, 431, '2013-10-30 05:39:00', 'Golden Gate at Polk', 59, '2013-10-30 05:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94109),
	(76462, 311, '2013-10-30 05:59:00', 'Beale at Market', 56, '2013-10-30 06:04:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94619),
	(76464, 401, '2013-10-30 06:10:00', 'South Van Ness at Market', 66, '2013-10-30 06:16:00', 'Market at 4th', 76, 576, 'Subscriber', 94122),
	(76465, 453, '2013-10-30 06:11:00', 'Spear at Folsom', 49, '2013-10-30 06:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Subscriber', 94105),
	(76466, 234, '2013-10-30 06:14:00', 'Mountain View City Hall', 27, '2013-10-30 06:18:00', 'Mountain View Caltrain Station', 28, 685, 'Subscriber', 94024),
	(76468, 465, '2013-10-30 06:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 06:25:00', '5th at Howard', 57, 504, 'Subscriber', 94608),
	(76469, 305, '2013-10-30 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 06:26:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94957),
	(76470, 216, '2013-10-30 06:21:00', 'Steuart at Market', 74, '2013-10-30 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94104),
	(76471, 628, '2013-10-30 06:22:00', 'Steuart at Market', 74, '2013-10-30 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94107),
	(76472, 169, '2013-10-30 06:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 06:28:00', 'Market at Sansome', 77, 556, 'Subscriber', 94107),
	(76473, 541, '2013-10-30 06:28:00', 'Spear at Folsom', 49, '2013-10-30 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94105),
	(76474, 5648, '2013-10-30 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94107),
	(76475, 608, '2013-10-30 06:31:00', 'Golden Gate at Polk', 59, '2013-10-30 06:41:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94118),
	(76476, 491, '2013-10-30 06:31:00', '5th at Howard', 57, '2013-10-30 06:39:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94103),
	(76477, 484, '2013-10-30 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 06:43:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94158),
	(76478, 375, '2013-10-30 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 06:42:00', '2nd at Folsom', 62, 573, 'Subscriber', 94065),
	(76479, 669, '2013-10-30 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 06:47:00', 'San Francisco City Hall', 58, 552, 'Subscriber', 95125),
	(76480, 900, '2013-10-30 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94133),
	(76481, 752, '2013-10-30 06:38:00', '5th at Howard', 57, '2013-10-30 06:51:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Customer', 10021),
	(76482, 162, '2013-10-30 06:42:00', 'Clay at Battery', 41, '2013-10-30 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94115),
	(76483, 592, '2013-10-30 06:43:00', 'Embarcadero at Sansome', 60, '2013-10-30 06:53:00', '2nd at Townsend', 61, 614, 'Subscriber', 94111),
	(76485, 1074, '2013-10-30 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:02:00', 'Market at Sansome', 77, 525, 'Subscriber', 94089),
	(76486, 413, '2013-10-30 06:45:00', 'Spear at Folsom', 49, '2013-10-30 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', 94115),
	(76487, 512, '2013-10-30 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 06:54:00', 'Howard at 2nd', 63, 339, 'Customer', 95112),
	(76488, 832, '2013-10-30 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 06:59:00', 'Steuart at Market', 74, 289, 'Subscriber', 94043),
	(76489, 736, '2013-10-30 06:47:00', 'Davis at Jackson', 42, '2013-10-30 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94111),
	(76490, 498, '2013-10-30 06:50:00', 'Spear at Folsom', 49, '2013-10-30 06:58:00', '5th at Howard', 57, 279, 'Subscriber', 94105),
	(76491, 151, '2013-10-30 06:54:00', '2nd at Folsom', 62, '2013-10-30 06:56:00', '2nd at South Park', 64, 528, 'Subscriber', 94105),
	(76493, 393, '2013-10-30 06:59:00', 'Powell at Post (Union Square)', 71, '2013-10-30 07:06:00', 'Steuart at Market', 74, 423, 'Subscriber', 94133),
	(76494, 474, '2013-10-30 06:59:00', '2nd at Townsend', 61, '2013-10-30 07:07:00', 'Beale at Market', 56, 424, 'Subscriber', 94107),
	(76495, 782, '2013-10-30 07:00:00', 'Davis at Jackson', 42, '2013-10-30 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94111),
	(76496, 720, '2013-10-30 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 07:13:00', 'Golden Gate at Polk', 59, 543, 'Subscriber', 94530),
	(76497, 1330, '2013-10-30 07:02:00', 'Townsend at 7th', 65, '2013-10-30 07:24:00', 'Washington at Kearney', 46, 619, 'Subscriber', 94107),
	(76498, 539, '2013-10-30 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 07:13:00', '2nd at Townsend', 61, 542, 'Subscriber', 94558),
	(76507, 487, '2013-10-30 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 07:21:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94107),
	(76508, 472, '2013-10-30 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94102),
	(76509, 661, '2013-10-30 07:14:00', 'Market at 4th', 76, '2013-10-30 07:25:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94103),
	(76510, 173, '2013-10-30 07:12:00', 'Clay at Battery', 41, '2013-10-30 07:15:00', 'Market at Sansome', 77, 406, 'Subscriber', 94111),
	(76511, 586, '2013-10-30 07:15:00', 'Steuart at Market', 74, '2013-10-30 07:25:00', '2nd at Townsend', 61, 423, 'Subscriber', 94549),
	(76512, 400, '2013-10-30 07:16:00', 'Paseo de San Antonio', 7, '2013-10-30 07:23:00', 'Japantown', 9, 676, 'Subscriber', 95112),
	(76513, 508, '2013-10-30 07:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94109),
	(76514, 686, '2013-10-30 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 07:30:00', 'Market at 10th', 67, 419, 'Subscriber', 94602),
	(76515, 457, '2013-10-30 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:28:00', '2nd at Folsom', 62, 442, 'Subscriber', 94087),
	(76516, 383, '2013-10-30 07:21:00', '2nd at Folsom', 62, '2013-10-30 07:27:00', 'Clay at Battery', 41, 518, 'Subscriber', 94105),
	(76517, 437, '2013-10-30 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:28:00', 'Market at Sansome', 77, 330, 'Subscriber', 94040),
	(76518, 633, '2013-10-30 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:31:00', 'Market at Sansome', 77, 553, 'Subscriber', 94024),
	(76519, 418, '2013-10-30 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:28:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94062),
	(76521, 251, '2013-10-30 07:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 07:26:00', 'Beale at Market', 56, 312, 'Subscriber', 94133),
	(76522, 594, '2013-10-30 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94025),
	(76524, 424, '2013-10-30 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 07:29:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(76527, 303, '2013-10-30 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 07:28:00', '5th at Howard', 57, 481, 'Subscriber', 94303),
	(76529, 537, '2013-10-30 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 07:34:00', '5th at Howard', 57, 593, 'Subscriber', 94102),
	(76530, 208, '2013-10-30 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 07:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94703),
	(76531, 188, '2013-10-30 07:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 07:31:00', 'Santa Clara at Almaden', 4, 91, 'Subscriber', 94158),
	(76532, 676, '2013-10-30 07:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 07:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', 10021),
	(76534, 1191, '2013-10-30 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94133),
	(76535, 627, '2013-10-30 07:30:00', '5th at Howard', 57, '2013-10-30 07:41:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94133),
	(76536, 584, '2013-10-30 07:31:00', 'Market at 4th', 76, '2013-10-30 07:41:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94108),
	(76537, 425, '2013-10-30 07:32:00', 'Market at 4th', 76, '2013-10-30 07:40:00', 'Market at 10th', 67, 545, 'Subscriber', 94103),
	(76538, 181, '2013-10-30 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 07:35:00', 'Santa Clara at Almaden', 4, 249, 'Subscriber', 95126),
	(76539, 679, '2013-10-30 07:33:00', '2nd at Townsend', 61, '2013-10-30 07:44:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94107),
	(76540, 454, '2013-10-30 07:34:00', 'Washington at Kearney', 46, '2013-10-30 07:41:00', 'Powell Street BART', 53, 341, 'Subscriber', 94133),
	(76541, 266, '2013-10-30 07:34:00', 'Beale at Market', 56, '2013-10-30 07:39:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94960),
	(76544, 220, '2013-10-30 07:35:00', '2nd at Folsom', 62, '2013-10-30 07:38:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94107),
	(76545, 365, '2013-10-30 07:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 07:42:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94107),
	(76548, 1157, '2013-10-30 07:37:00', 'South Van Ness at Market', 66, '2013-10-30 07:56:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94301),
	(76549, 944, '2013-10-30 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94133),
	(76552, 342, '2013-10-30 07:38:00', 'Market at 10th', 67, '2013-10-30 07:44:00', 'Market at 4th', 76, 365, 'Subscriber', 94103),
	(76553, 355, '2013-10-30 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 07:45:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94960),
	(76554, 823, '2013-10-30 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 07:53:00', '2nd at Townsend', 61, 533, 'Subscriber', 94960),
	(76557, 204, '2013-10-30 07:39:00', 'Davis at Jackson', 42, '2013-10-30 07:43:00', 'Beale at Market', 56, 485, 'Subscriber', 94111),
	(76559, 378, '2013-10-30 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 07:47:00', 'Post at Kearney', 47, 509, 'Subscriber', 94965),
	(76560, 223, '2013-10-30 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 07:45:00', '2nd at Folsom', 62, 589, 'Subscriber', 94611),
	(76561, 362, '2013-10-30 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 07:47:00', 'Commercial at Montgomery', 45, 590, 'Subscriber', 94965),
	(76562, 689, '2013-10-30 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 07:54:00', 'San Jose City Hall', 10, 686, 'Subscriber', 94502),
	(76563, 495, '2013-10-30 07:42:00', 'Market at 4th', 76, '2013-10-30 07:51:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94041),
	(76564, 596, '2013-10-30 07:43:00', 'Powell at Post (Union Square)', 71, '2013-10-30 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94103),
	(76565, 240, '2013-10-30 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 07:47:00', 'Clay at Battery', 41, 508, 'Subscriber', 94133),
	(76566, 432, '2013-10-30 07:43:00', 'Steuart at Market', 74, '2013-10-30 07:51:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94612),
	(76567, 736, '2013-10-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:56:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 95014),
	(76568, 451, '2013-10-30 07:44:00', '5th at Howard', 57, '2013-10-30 07:51:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94103),
	(76569, 595, '2013-10-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:54:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94404),
	(76570, 366, '2013-10-30 07:45:00', 'Spear at Folsom', 49, '2013-10-30 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94105),
	(76571, 528, '2013-10-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:54:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94404),
	(76573, 1398, '2013-10-30 07:45:00', 'Santa Clara at Almaden', 4, '2013-10-30 08:09:00', 'SJSU 4th at San Carlos', 12, 99, 'Customer', 95110),
	(76574, 513, '2013-10-30 07:46:00', 'Steuart at Market', 74, '2013-10-30 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94549),
	(76575, 787, '2013-10-30 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94070),
	(76576, 619, '2013-10-30 07:46:00', 'Steuart at Market', 74, '2013-10-30 07:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94609),
	(76577, 667, '2013-10-30 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94002),
	(76578, 619, '2013-10-30 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94070),
	(76579, 554, '2013-10-30 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:56:00', 'Post at Kearney', 47, 376, 'Subscriber', 94403),
	(76581, 304, '2013-10-30 07:48:00', '2nd at Folsom', 62, '2013-10-30 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94105),
	(76582, 656, '2013-10-30 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 07:59:00', 'Golden Gate at Polk', 59, 433, 'Subscriber', 94010),
	(76585, 315, '2013-10-30 07:49:00', 'Santa Clara at Almaden', 4, '2013-10-30 07:54:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Subscriber', 95113),
	(76586, 358, '2013-10-30 07:49:00', 'Golden Gate at Polk', 59, '2013-10-30 07:55:00', 'Market at 4th', 76, 399, 'Subscriber', 94102),
	(76587, 790, '2013-10-30 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 95050),
	(76590, 479, '2013-10-30 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 07:58:00', '2nd at Folsom', 62, 415, 'Subscriber', 95060),
	(76592, 307, '2013-10-30 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94133),
	(76593, 455, '2013-10-30 07:53:00', 'Paseo de San Antonio', 7, '2013-10-30 08:01:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95112),
	(76594, 197, '2013-10-30 07:54:00', 'Market at Sansome', 77, '2013-10-30 07:57:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94133),
	(76595, 563, '2013-10-30 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 08:04:00', 'Santa Clara at Almaden', 4, 258, 'Subscriber', 94550),
	(76596, 403, '2013-10-30 07:55:00', 'Steuart at Market', 74, '2013-10-30 08:02:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94705),
	(76597, 317, '2013-10-30 07:55:00', 'Spear at Folsom', 49, '2013-10-30 08:00:00', '2nd at Folsom', 62, 442, 'Subscriber', 94105),
	(76598, 380, '2013-10-30 07:56:00', 'Spear at Folsom', 49, '2013-10-30 08:02:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94105),
	(76599, 487, '2013-10-30 07:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 08:05:00', 'San Pedro Square', 6, 249, 'Subscriber', 95377),
	(76600, 647, '2013-10-30 07:57:00', 'Golden Gate at Polk', 59, '2013-10-30 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94109),
	(76601, 908, '2013-10-30 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:12:00', 'Beale at Market', 56, 436, 'Subscriber', 94066),
	(76603, 527, '2013-10-30 07:59:00', 'Golden Gate at Polk', 59, '2013-10-30 08:07:00', 'Post at Kearney', 47, 486, 'Subscriber', 94104),
	(76604, 775, '2013-10-30 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:12:00', 'Davis at Jackson', 42, 272, 'Subscriber', 94070),
	(76605, 525, '2013-10-30 07:59:00', 'South Van Ness at Market', 66, '2013-10-30 08:08:00', 'Market at Sansome', 77, 481, 'Subscriber', 94114),
	(76606, 714, '2013-10-30 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:11:00', 'Steuart at Market', 74, 373, 'Subscriber', 95051),
	(76607, 214, '2013-10-30 07:59:00', 'San Salvador at 1st', 8, '2013-10-30 08:03:00', 'MLK Library', 11, 293, 'Subscriber', 95113),
	(76608, 968, '2013-10-30 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:16:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94070),
	(76609, 392, '2013-10-30 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:07:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94116),
	(76610, 404, '2013-10-30 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94087),
	(76611, 431, '2013-10-30 08:01:00', 'Powell at Post (Union Square)', 71, '2013-10-30 08:08:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94105),
	(76612, 691, '2013-10-30 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95608),
	(76613, 778, '2013-10-30 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94105),
	(76614, 595, '2013-10-30 08:02:00', 'Howard at 2nd', 63, '2013-10-30 08:12:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94105),
	(76615, 918, '2013-10-30 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:18:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94590),
	(76616, 689, '2013-10-30 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:14:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94133),
	(76617, 954, '2013-10-30 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:19:00', 'Market at 10th', 67, 366, 'Subscriber', 94510),
	(76618, 350, '2013-10-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94062),
	(76619, 417, '2013-10-30 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94133),
	(76621, 278, '2013-10-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 08:08:00', 'Townsend at 7th', 65, 350, 'Subscriber', 95120),
	(76622, 433, '2013-10-30 08:04:00', 'Embarcadero at Bryant', 54, '2013-10-30 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94105),
	(76623, 531, '2013-10-30 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 08:13:00', 'SJSU - San Salvador at 9th', 16, 120, 'Subscriber', 94043),
	(76624, 287, '2013-10-30 08:05:00', 'Market at Sansome', 77, '2013-10-30 08:09:00', '2nd at Folsom', 62, 331, 'Subscriber', 94518),
	(76625, 783, '2013-10-30 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:18:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94925),
	(76626, 755, '2013-10-30 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 08:18:00', 'SJSU - San Salvador at 9th', 16, 207, 'Subscriber', 94041),
	(76627, 360, '2013-10-30 08:06:00', 'Beale at Market', 56, '2013-10-30 08:12:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94550),
	(76628, 355, '2013-10-30 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:12:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94530),
	(76629, 315, '2013-10-30 08:07:00', '2nd at Townsend', 61, '2013-10-30 08:13:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94107),
	(76630, 482, '2013-10-30 08:08:00', 'Steuart at Market', 74, '2013-10-30 08:16:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94110),
	(76631, 590, '2013-10-30 08:09:00', 'Embarcadero at Sansome', 60, '2013-10-30 08:19:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94105),
	(76632, 384, '2013-10-30 08:10:00', 'Steuart at Market', 74, '2013-10-30 08:16:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94597),
	(76633, 956, '2013-10-30 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:26:00', 'Golden Gate at Polk', 59, 516, 'Subscriber', 94610),
	(76634, 1125, '2013-10-30 08:10:00', 'Market at 10th', 67, '2013-10-30 08:29:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94133),
	(76635, 468, '2013-10-30 08:11:00', '2nd at Townsend', 61, '2013-10-30 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94107),
	(76636, 431, '2013-10-30 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:19:00', '5th at Howard', 57, 467, 'Subscriber', 94602),
	(76637, 600, '2013-10-30 08:13:00', 'Howard at 2nd', 63, '2013-10-30 08:23:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(76638, 587, '2013-10-30 08:15:00', '5th at Howard', 57, '2013-10-30 08:24:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(76640, 336, '2013-10-30 08:16:00', 'Embarcadero at Sansome', 60, '2013-10-30 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94133),
	(76641, 512, '2013-10-30 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:25:00', 'Powell Street BART', 53, 348, 'Subscriber', 94610),
	(76642, 386, '2013-10-30 08:18:00', 'Spear at Folsom', 49, '2013-10-30 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94610),
	(76643, 188, '2013-10-30 08:18:00', '2nd at Townsend', 61, '2013-10-30 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(76644, 905, '2013-10-30 08:19:00', 'Market at 10th', 67, '2013-10-30 08:34:00', '2nd at South Park', 64, 545, 'Subscriber', 94590),
	(76645, 161, '2013-10-30 08:19:00', 'Evelyn Park and Ride', 30, '2013-10-30 08:21:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94040),
	(76647, 627, '2013-10-30 08:19:00', 'Golden Gate at Polk', 59, '2013-10-30 08:29:00', 'Market at Sansome', 77, 547, 'Subscriber', 94102),
	(76649, 448, '2013-10-30 08:20:00', '2nd at Townsend', 61, '2013-10-30 08:27:00', 'Embarcadero at Folsom', 51, 533, 'Subscriber', 94062),
	(76650, 795, '2013-10-30 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94061),
	(76651, 421, '2013-10-30 08:20:00', 'Market at Sansome', 77, '2013-10-30 08:27:00', '2nd at South Park', 64, 637, 'Subscriber', 94606),
	(76652, 511, '2013-10-30 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:29:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94303),
	(76655, 410, '2013-10-30 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94133),
	(76656, 524, '2013-10-30 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:30:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94061),
	(76659, 279, '2013-10-30 08:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 08:30:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94611),
	(76660, 919, '2013-10-30 08:25:00', 'Golden Gate at Polk', 59, '2013-10-30 08:41:00', 'Embarcadero at Vallejo', 48, 543, 'Subscriber', 94102),
	(76661, 563, '2013-10-30 08:26:00', 'South Van Ness at Market', 66, '2013-10-30 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94117),
	(76662, 543, '2013-10-30 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:35:00', '2nd at Townsend', 61, 560, 'Subscriber', 94608),
	(76663, 293, '2013-10-30 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94903),
	(76664, 948, '2013-10-30 08:28:00', 'South Van Ness at Market', 66, '2013-10-30 08:44:00', '2nd at Townsend', 61, 384, 'Subscriber', 94110),
	(76665, 206, '2013-10-30 08:28:00', 'Redwood City Caltrain Station', 22, '2013-10-30 08:32:00', 'Redwood City Public Library', 24, 100, 'Subscriber', 94105),
	(76666, 805, '2013-10-30 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:42:00', 'Market at 10th', 67, 277, 'Subscriber', 94133),
	(76667, 616, '2013-10-30 08:29:00', 'South Van Ness at Market', 66, '2013-10-30 08:39:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94105),
	(76668, 221, '2013-10-30 08:29:00', 'Redwood City Caltrain Station', 22, '2013-10-30 08:33:00', 'Redwood City Medical Center', 26, 159, 'Subscriber', 94105),
	(76669, 493, '2013-10-30 08:30:00', 'South Van Ness at Market', 66, '2013-10-30 08:38:00', 'Post at Kearney', 47, 511, 'Subscriber', 94122),
	(76670, 624, '2013-10-30 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:40:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94133),
	(76671, 408, '2013-10-30 08:31:00', '2nd at Folsom', 62, '2013-10-30 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94107),
	(76672, 441, '2013-10-30 08:30:00', 'Embarcadero at Bryant', 54, '2013-10-30 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94105),
	(76673, 698, '2013-10-30 08:31:00', 'South Van Ness at Market', 66, '2013-10-30 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94102),
	(76674, 223, '2013-10-30 08:32:00', 'Market at 4th', 76, '2013-10-30 08:35:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94105),
	(76675, 952, '2013-10-30 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:48:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94611),
	(76676, 621, '2013-10-30 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:43:00', 'Powell Street BART', 53, 343, 'Subscriber', 94602),
	(76677, 690, '2013-10-30 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:44:00', '2nd at Folsom', 62, 327, 'Subscriber', 94133),
	(76678, 443, '2013-10-30 08:33:00', 'Powell at Post (Union Square)', 71, '2013-10-30 08:40:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94108),
	(76680, 466, '2013-10-30 08:33:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 08:41:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94518),
	(76681, 70, '2013-10-30 08:33:00', 'South Van Ness at Market', 66, '2013-10-30 08:34:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94111),
	(76682, 520, '2013-10-30 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:42:00', 'Market at Sansome', 77, 411, 'Subscriber', 94920),
	(76683, 470, '2013-10-30 08:34:00', 'Embarcadero at Bryant', 54, '2013-10-30 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Customer', 94107),
	(76684, 732, '2013-10-30 08:34:00', 'South Van Ness at Market', 66, '2013-10-30 08:47:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94111),
	(76685, 680, '2013-10-30 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94133),
	(76686, 846, '2013-10-30 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94611),
	(76687, 1020, '2013-10-30 08:38:00', 'Townsend at 7th', 65, '2013-10-30 08:55:00', 'Townsend at 7th', 65, 350, 'Customer', 98109),
	(76688, 322, '2013-10-30 08:38:00', 'Embarcadero at Sansome', 60, '2013-10-30 08:44:00', 'Steuart at Market', 74, 374, 'Subscriber', 94133),
	(76689, 442, '2013-10-30 08:38:00', 'South Van Ness at Market', 66, '2013-10-30 08:46:00', 'Powell Street BART', 53, 367, 'Subscriber', 94117),
	(76690, 1041, '2013-10-30 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 08:56:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94103),
	(76691, 541, '2013-10-30 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:49:00', '2nd at Folsom', 62, 592, 'Subscriber', 94133),
	(76692, 641, '2013-10-30 08:40:00', 'Golden Gate at Polk', 59, '2013-10-30 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94109),
	(76693, 481, '2013-10-30 08:40:00', 'Embarcadero at Bryant', 54, '2013-10-30 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94105),
	(76694, 240, '2013-10-30 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 08:44:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94109),
	(76695, 244, '2013-10-30 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:44:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94131),
	(76696, 632, '2013-10-30 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 08:51:00', 'Post at Kearney', 47, 575, 'Subscriber', 94133),
	(76697, 422, '2013-10-30 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:48:00', '5th at Howard', 57, 358, 'Subscriber', 94010),
	(76698, 394, '2013-10-30 08:41:00', 'Steuart at Market', 74, '2013-10-30 08:47:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94565),
	(76699, 780, '2013-10-30 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:54:00', 'Market at 10th', 67, 632, 'Subscriber', 94606),
	(76700, 325, '2013-10-30 08:42:00', 'Powell at Post (Union Square)', 71, '2013-10-30 08:47:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94109),
	(76701, 1293, '2013-10-30 08:42:00', '2nd at Townsend', 61, '2013-10-30 09:04:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94402),
	(76702, 295, '2013-10-30 08:42:00', 'Market at Sansome', 77, '2013-10-30 08:47:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94117),
	(76703, 765, '2013-10-30 08:44:00', 'Embarcadero at Sansome', 60, '2013-10-30 08:57:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94111),
	(76704, 409, '2013-10-30 08:44:00', 'Embarcadero at Sansome', 60, '2013-10-30 08:51:00', 'Steuart at Market', 74, 613, 'Subscriber', 94111),
	(76706, 585, '2013-10-30 08:45:00', '2nd at Townsend', 61, '2013-10-30 08:54:00', 'Market at 4th', 76, 560, 'Subscriber', 94609),
	(76707, 485, '2013-10-30 08:44:00', 'Commercial at Montgomery', 45, '2013-10-30 08:53:00', 'Powell Street BART', 53, 522, 'Subscriber', 94108),
	(76708, 441, '2013-10-30 08:45:00', 'Spear at Folsom', 49, '2013-10-30 08:52:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94105),
	(76709, 317, '2013-10-30 08:45:00', '2nd at South Park', 64, '2013-10-30 08:50:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94107),
	(76710, 155, '2013-10-30 08:45:00', 'South Van Ness at Market', 66, '2013-10-30 08:48:00', 'Market at 10th', 67, 362, 'Subscriber', 94117),
	(76711, 434, '2013-10-30 08:45:00', 'Commercial at Montgomery', 45, '2013-10-30 08:53:00', 'Powell Street BART', 53, 488, 'Subscriber', 94111),
	(76712, 468, '2013-10-30 08:46:00', '2nd at Townsend', 61, '2013-10-30 08:53:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(76713, 502, '2013-10-30 08:46:00', '2nd at Folsom', 62, '2013-10-30 08:54:00', 'Steuart at Market', 74, 364, 'Subscriber', 94158),
	(76714, 535, '2013-10-30 08:46:00', '2nd at Townsend', 61, '2013-10-30 08:55:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94107),
	(76715, 503, '2013-10-30 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 08:55:00', '2nd at Townsend', 61, 276, 'Subscriber', 94539),
	(76716, 521, '2013-10-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:56:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94025),
	(76717, 271, '2013-10-30 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 08:52:00', 'Embarcadero at Vallejo', 48, 310, 'Subscriber', 94609),
	(76718, 810, '2013-10-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:01:00', 'Market at 10th', 67, 453, 'Subscriber', 94040),
	(76719, 1015, '2013-10-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94402),
	(76720, 432, '2013-10-30 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 08:55:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94041),
	(76721, 707, '2013-10-30 08:48:00', 'Embarcadero at Bryant', 54, '2013-10-30 09:00:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94105),
	(76722, 584, '2013-10-30 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 08:58:00', 'Steuart at Market', 74, 452, 'Subscriber', 94107),
	(76723, 844, '2013-10-30 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94043),
	(76725, 774, '2013-10-30 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:02:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94024),
	(76726, 258, '2013-10-30 08:50:00', 'Mountain View Caltrain Station', 28, '2013-10-30 08:54:00', 'Mountain View City Hall', 27, 301, 'Subscriber', 94107),
	(76727, 526, '2013-10-30 08:48:00', 'Market at 10th', 67, '2013-10-30 08:57:00', 'Post at Kearney', 47, 277, 'Subscriber', 94117),
	(76730, 503, '2013-10-30 08:51:00', 'Embarcadero at Bryant', 54, '2013-10-30 08:59:00', 'Embarcadero at Vallejo', 48, 371, 'Subscriber', 94105),
	(76734, 393, '2013-10-30 08:51:00', 'Powell at Post (Union Square)', 71, '2013-10-30 08:58:00', 'Beale at Market', 56, 435, 'Customer', 60521),
	(76735, 774, '2013-10-30 08:51:00', 'Market at 10th', 67, '2013-10-30 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Customer', 94129),
	(76736, 448, '2013-10-30 08:51:00', 'Washington at Kearney', 46, '2013-10-30 08:59:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94105),
	(76737, 554, '2013-10-30 08:52:00', 'Steuart at Market', 74, '2013-10-30 09:01:00', '2nd at South Park', 64, 313, 'Subscriber', 94110),
	(76740, 637, '2013-10-30 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 09:03:00', 'Market at 10th', 67, 627, 'Subscriber', 94107),
	(76741, 414, '2013-10-30 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 09:00:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 94133),
	(76742, 440, '2013-10-30 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 09:01:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94930),
	(76745, 585, '2013-10-30 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 09:03:00', 'Market at 4th', 76, 579, 'Subscriber', 94941),
	(76746, 614, '2013-10-30 08:54:00', '2nd at Townsend', 61, '2013-10-30 09:04:00', 'Clay at Battery', 41, 464, 'Subscriber', 94070),
	(76749, 515, '2013-10-30 08:55:00', 'Beale at Market', 56, '2013-10-30 09:03:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94602),
	(76750, 431, '2013-10-30 08:55:00', 'Market at 4th', 76, '2013-10-30 09:02:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94114),
	(76752, 504, '2013-10-30 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94103),
	(76753, 400, '2013-10-30 08:57:00', 'San Francisco City Hall', 58, '2013-10-30 09:04:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94109),
	(76755, 324, '2013-10-30 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 09:04:00', '5th at Howard', 57, 492, 'Subscriber', 94107),
	(76756, 319, '2013-10-30 08:59:00', 'Powell Street BART', 53, '2013-10-30 09:04:00', 'Market at Sansome', 77, 341, 'Subscriber', 94116),
	(76757, 836, '2013-10-30 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:13:00', 'Clay at Battery', 41, 273, 'Subscriber', 94306),
	(76758, 447, '2013-10-30 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 09:07:00', 'Powell Street BART', 53, 427, 'Subscriber', 94086),
	(76760, 444, '2013-10-30 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94402),
	(76761, 487, '2013-10-30 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 09:08:00', '2nd at Townsend', 61, 549, 'Subscriber', 94939),
	(76763, 487, '2013-10-30 09:00:00', 'Market at 10th', 67, '2013-10-30 09:08:00', 'Powell at Post (Union Square)', 71, 366, 'Subscriber', 94110),
	(76764, 990, '2013-10-30 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:17:00', 'Steuart at Market', 74, 472, 'Subscriber', 94010),
	(76765, 259, '2013-10-30 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:05:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94103),
	(76767, 733, '2013-10-30 09:00:00', 'Golden Gate at Polk', 59, '2013-10-30 09:13:00', 'Beale at Market', 56, 497, 'Subscriber', 94102),
	(76768, 764, '2013-10-30 09:01:00', 'Howard at 2nd', 63, '2013-10-30 09:13:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(76770, 452, '2013-10-30 09:01:00', '2nd at Folsom', 62, '2013-10-30 09:09:00', 'Clay at Battery', 41, 355, 'Subscriber', 94107),
	(76771, 597, '2013-10-30 09:02:00', 'Market at 10th', 67, '2013-10-30 09:12:00', 'Market at Sansome', 77, 448, 'Subscriber', 94110),
	(76773, 515, '2013-10-30 09:02:00', '5th at Howard', 57, '2013-10-30 09:10:00', 'Townsend at 7th', 65, 467, 'Customer', 28020),
	(76774, 338, '2013-10-30 09:02:00', '2nd at Townsend', 61, '2013-10-30 09:08:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94107),
	(76775, 681, '2013-10-30 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 09:14:00', '2nd at Folsom', 62, 450, 'Subscriber', 94133),
	(76777, 543, '2013-10-30 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 09:12:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94111),
	(76779, 795, '2013-10-30 09:04:00', 'Market at 10th', 67, '2013-10-30 09:17:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94102),
	(76781, 1416, '2013-10-30 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94404),
	(76782, 290, '2013-10-30 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 09:09:00', 'Santa Clara at Almaden', 4, 72, 'Subscriber', 95113),
	(76783, 559, '2013-10-30 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 09:14:00', 'MLK Library', 11, 208, 'Subscriber', 94041),
	(76784, 320, '2013-10-30 09:05:00', 'Market at Sansome', 77, '2013-10-30 09:10:00', '2nd at South Park', 64, 384, 'Subscriber', 94588),
	(76785, 315, '2013-10-30 09:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 09:11:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94702),
	(76786, 331, '2013-10-30 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 09:12:00', 'Adobe on Almaden', 5, 210, 'Subscriber', 94117),
	(76787, 330, '2013-10-30 09:07:00', 'Spear at Folsom', 49, '2013-10-30 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94709),
	(76789, 466, '2013-10-30 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:16:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 95127),
	(76790, 366, '2013-10-30 09:09:00', 'Embarcadero at Folsom', 51, '2013-10-30 09:15:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94107),
	(76791, 320, '2013-10-30 09:10:00', 'Market at 4th', 76, '2013-10-30 09:15:00', '2nd at Folsom', 62, 399, 'Subscriber', 94158),
	(76794, 258, '2013-10-30 09:10:00', 'SJSU - San Salvador at 9th', 16, '2013-10-30 09:14:00', 'SJSU 4th at San Carlos', 12, 120, 'Subscriber', 95112),
	(76795, 744, '2013-10-30 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:23:00', 'Market at 10th', 67, 397, 'Subscriber', 94086),
	(76796, 361, '2013-10-30 09:11:00', 'Spear at Folsom', 49, '2013-10-30 09:17:00', 'Clay at Battery', 41, 345, 'Subscriber', 94105),
	(76797, 309, '2013-10-30 09:12:00', 'Powell Street BART', 53, '2013-10-30 09:17:00', 'Market at 10th', 67, 367, 'Subscriber', 94108),
	(76800, 583, '2013-10-30 09:13:00', 'Market at Sansome', 77, '2013-10-30 09:23:00', '2nd at South Park', 64, 411, 'Subscriber', 94080),
	(76801, 557, '2013-10-30 09:13:00', 'Market at 10th', 67, '2013-10-30 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94102),
	(76802, 696, '2013-10-30 09:15:00', 'Market at Sansome', 77, '2013-10-30 09:27:00', 'Market at 10th', 67, 341, 'Subscriber', 94703),
	(76803, 288, '2013-10-30 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 09:21:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 94103),
	(76804, 447, '2013-10-30 09:16:00', 'Davis at Jackson', 42, '2013-10-30 09:24:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94111),
	(76805, 478, '2013-10-30 09:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 09:25:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94132),
	(76806, 387, '2013-10-30 09:17:00', 'Powell Street BART', 53, '2013-10-30 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94611),
	(76807, 507, '2013-10-30 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 09:26:00', 'Washington at Kearney', 46, 419, 'Subscriber', 94133),
	(76808, 401, '2013-10-30 09:19:00', 'Evelyn Park and Ride', 30, '2013-10-30 09:25:00', 'Mountain View City Hall', 27, 186, 'Subscriber', 94043),
	(76809, 507, '2013-10-30 09:19:00', 'Embarcadero at Folsom', 51, '2013-10-30 09:28:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94610),
	(76810, 756, '2013-10-30 09:19:00', 'Market at Sansome', 77, '2013-10-30 09:32:00', '2nd at Townsend', 61, 525, 'Subscriber', 94116),
	(76811, 218, '2013-10-30 09:19:00', 'Powell at Post (Union Square)', 71, '2013-10-30 09:23:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94109),
	(76812, 539, '2013-10-30 09:20:00', 'Spear at Folsom', 49, '2013-10-30 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94105),
	(76813, 287, '2013-10-30 09:21:00', '2nd at Townsend', 61, '2013-10-30 09:26:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94107),
	(76814, 712, '2013-10-30 09:21:00', 'Golden Gate at Polk', 59, '2013-10-30 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94111),
	(76815, 935, '2013-10-30 09:22:00', 'Market at 10th', 67, '2013-10-30 09:37:00', 'Spear at Folsom', 49, 632, 'Subscriber', 94105),
	(76817, 578, '2013-10-30 09:22:00', 'Market at 10th', 67, '2013-10-30 09:32:00', 'Market at Sansome', 77, 519, 'Subscriber', 94102),
	(76818, 333, '2013-10-30 09:22:00', 'Post at Kearney', 47, '2013-10-30 09:28:00', '2nd at Folsom', 62, 575, 'Subscriber', 94117),
	(76819, 1162, '2013-10-30 09:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 09:42:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94618),
	(76820, 630, '2013-10-30 09:23:00', 'Golden Gate at Polk', 59, '2013-10-30 09:33:00', 'Steuart at Market', 74, 433, 'Subscriber', 94102),
	(76821, 325, '2013-10-30 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:28:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94158),
	(76822, 514, '2013-10-30 09:24:00', 'Embarcadero at Bryant', 54, '2013-10-30 09:32:00', 'Clay at Battery', 41, 541, 'Subscriber', 94107),
	(76823, 767, '2013-10-30 09:25:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 09:38:00', '2nd at South Park', 64, 449, 'Subscriber', 94103),
	(76825, 144, '2013-10-30 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 09:27:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94804),
	(76826, 639, '2013-10-30 09:25:00', 'Beale at Market', 56, '2013-10-30 09:36:00', '2nd at South Park', 64, 497, 'Subscriber', 94536),
	(76827, 629, '2013-10-30 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:36:00', 'Steuart at Market', 74, 368, 'Subscriber', 94041),
	(76829, 253, '2013-10-30 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:30:00', '2nd at Townsend', 61, 417, 'Subscriber', 94063),
	(76831, 559, '2013-10-30 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94040),
	(76834, 480, '2013-10-30 09:27:00', 'Market at 10th', 67, '2013-10-30 09:35:00', 'Market at 4th', 76, 367, 'Subscriber', 94117),
	(76835, 293, '2013-10-30 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 09:32:00', 'Townsend at 7th', 65, 292, 'Subscriber', 95054),
	(76836, 436, '2013-10-30 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 09:35:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94555),
	(76837, 476, '2013-10-30 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:36:00', '5th at Howard', 57, 581, 'Subscriber', 94041),
	(76839, 318, '2013-10-30 09:28:00', 'Embarcadero at Sansome', 60, '2013-10-30 09:34:00', 'Steuart at Market', 74, 458, 'Subscriber', 94705),
	(76841, 180, '2013-10-30 09:29:00', '2nd at Folsom', 62, '2013-10-30 09:32:00', '2nd at Townsend', 61, 450, 'Subscriber', 94105),
	(76842, 455, '2013-10-30 09:29:00', 'Market at 4th', 76, '2013-10-30 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94587),
	(76843, 296, '2013-10-30 09:29:00', 'Market at 4th', 76, '2013-10-30 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94110),
	(76844, 232, '2013-10-30 09:30:00', '2nd at Townsend', 61, '2013-10-30 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(76845, 302, '2013-10-30 09:31:00', 'Spear at Folsom', 49, '2013-10-30 09:36:00', '2nd at Townsend', 61, 617, 'Subscriber', 94105),
	(76846, 286, '2013-10-30 09:30:00', 'Powell at Post (Union Square)', 71, '2013-10-30 09:34:00', '5th at Howard', 57, 366, 'Subscriber', 94110),
	(76847, 722, '2013-10-30 09:32:00', 'Clay at Battery', 41, '2013-10-30 09:44:00', 'Embarcadero at Folsom', 51, 273, 'Customer', 85044),
	(76848, 278, '2013-10-30 09:32:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 09:37:00', '5th at Howard', 57, 557, 'Subscriber', 94103),
	(76849, 239, '2013-10-30 09:32:00', 'Townsend at 7th', 65, '2013-10-30 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94107),
	(76851, 477, '2013-10-30 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94501),
	(76853, 982, '2013-10-30 09:35:00', 'Washington at Kearney', 46, '2013-10-30 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94544),
	(76854, 834, '2013-10-30 09:35:00', 'Powell Street BART', 53, '2013-10-30 09:49:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94102),
	(76855, 411, '2013-10-30 09:35:00', 'Santa Clara at Almaden', 4, '2013-10-30 09:42:00', 'SJSU 4th at San Carlos', 12, 72, 'Subscriber', 95110),
	(76856, 886, '2013-10-30 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 09:50:00', 'Beale at Market', 56, 456, 'Subscriber', 94158),
	(76857, 517, '2013-10-30 09:36:00', 'Townsend at 7th', 65, '2013-10-30 09:45:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94110),
	(76858, 559, '2013-10-30 09:37:00', 'Market at Sansome', 77, '2013-10-30 09:46:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94121),
	(76859, 259, '2013-10-30 09:38:00', 'Howard at 2nd', 63, '2013-10-30 09:42:00', '2nd at South Park', 64, 388, 'Subscriber', 94709),
	(76860, 167, '2013-10-30 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-10-30 09:40:00', 'Cowper at University', 37, 146, 'Subscriber', 94133),
	(76861, 336, '2013-10-30 09:38:00', 'MLK Library', 11, '2013-10-30 09:43:00', 'San Pedro Square', 6, 24, 'Subscriber', 94041),
	(76862, 698, '2013-10-30 09:38:00', 'Spear at Folsom', 49, '2013-10-30 09:50:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94105),
	(76863, 548, '2013-10-30 09:38:00', '5th at Howard', 57, '2013-10-30 09:48:00', '5th at Howard', 57, 492, 'Customer', 94109),
	(76864, 575, '2013-10-30 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94107),
	(76865, 1128, '2013-10-30 09:39:00', 'San Salvador at 1st', 8, '2013-10-30 09:58:00', 'San Salvador at 1st', 8, 298, 'Subscriber', 95112),
	(76866, 363, '2013-10-30 09:40:00', 'Steuart at Market', 74, '2013-10-30 09:46:00', '2nd at Townsend', 61, 634, 'Subscriber', 94606),
	(76867, 485, '2013-10-30 09:44:00', 'Steuart at Market', 74, '2013-10-30 09:52:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94117),
	(76870, 510, '2013-10-30 09:46:00', '5th at Howard', 57, '2013-10-30 09:55:00', 'Market at 10th', 67, 605, 'Subscriber', 94703),
	(76871, 566, '2013-10-30 09:47:00', 'Embarcadero at Sansome', 60, '2013-10-30 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94105),
	(76872, 977, '2013-10-30 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94025),
	(76873, 342, '2013-10-30 09:48:00', 'Powell Street BART', 53, '2013-10-30 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(76874, 326, '2013-10-30 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 09:54:00', 'Market at Sansome', 77, 319, 'Subscriber', 94107),
	(76875, 437, '2013-10-30 09:50:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 09:57:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94117),
	(76876, 396, '2013-10-30 09:51:00', 'Embarcadero at Bryant', 54, '2013-10-30 09:57:00', 'Steuart at Market', 74, 515, 'Subscriber', 94118),
	(76879, 1132, '2013-10-30 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 10:13:00', 'Powell Street BART', 53, 430, 'Subscriber', 94015),
	(76880, 357, '2013-10-30 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 10:00:00', 'Steuart at Market', 74, 539, 'Subscriber', 94133),
	(76881, 209, '2013-10-30 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 09:58:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(76882, 158, '2013-10-30 09:54:00', 'Embarcadero at Bryant', 54, '2013-10-30 09:57:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94107),
	(76883, 389, '2013-10-30 09:55:00', 'Powell Street BART', 53, '2013-10-30 10:01:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94122),
	(76884, 360, '2013-10-30 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 10:02:00', '2nd at South Park', 64, 608, 'Customer', 94129),
	(76885, 493, '2013-10-30 09:57:00', 'Spear at Folsom', 49, '2013-10-30 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(76886, 185, '2013-10-30 09:58:00', 'Steuart at Market', 74, '2013-10-30 10:01:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94110),
	(76887, 202, '2013-10-30 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 10:05:00', 'Adobe on Almaden', 5, 672, 'Subscriber', 94105),
	(76888, 871, '2013-10-30 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:18:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94124),
	(76889, 717, '2013-10-30 10:03:00', 'Powell at Post (Union Square)', 71, '2013-10-30 10:15:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94109),
	(76890, 201, '2013-10-30 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:07:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94158),
	(76891, 198, '2013-10-30 10:04:00', 'Townsend at 7th', 65, '2013-10-30 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94107),
	(76892, 1589, '2013-10-30 09:58:00', 'San Salvador at 1st', 8, '2013-10-30 10:25:00', 'San Pedro Square', 6, 298, 'Subscriber', 95112),
	(76895, 409, '2013-10-30 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 10:13:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94507),
	(76896, 274, '2013-10-30 10:07:00', 'Howard at 2nd', 63, '2013-10-30 10:11:00', 'Post at Kearney', 47, 311, 'Subscriber', 94610),
	(76899, 449, '2013-10-30 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 10:15:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94025),
	(76900, 234, '2013-10-30 10:07:00', 'Powell Street BART', 53, '2013-10-30 10:11:00', '5th at Howard', 57, 260, 'Customer', NULL),
	(76901, 709, '2013-10-30 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:20:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94303),
	(76903, 355, '2013-10-30 10:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 10:15:00', 'Spear at Folsom', 49, 629, 'Customer', 94107),
	(76908, 115, '2013-10-30 10:11:00', 'Beale at Market', 56, '2013-10-30 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94110),
	(76909, 816, '2013-10-30 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:26:00', 'Post at Kearney', 47, 343, 'Subscriber', 94107),
	(76910, 810, '2013-10-30 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:27:00', 'Post at Kearney', 47, 402, 'Subscriber', 94107),
	(76911, 374, '2013-10-30 10:14:00', 'Commercial at Montgomery', 45, '2013-10-30 10:20:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(76915, 329, '2013-10-30 10:16:00', 'San Pedro Square', 6, '2013-10-30 10:21:00', 'Arena Green / SAP Center', 14, 24, 'Subscriber', 95113),
	(76916, 612, '2013-10-30 10:16:00', '2nd at South Park', 64, '2013-10-30 10:27:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94602),
	(76918, 596, '2013-10-30 10:17:00', '2nd at South Park', 64, '2013-10-30 10:27:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94602),
	(76921, 1308, '2013-10-30 10:18:00', '5th at Howard', 57, '2013-10-30 10:40:00', 'Steuart at Market', 74, 270, 'Customer', 64111),
	(76925, 303, '2013-10-30 10:19:00', 'Market at Sansome', 77, '2013-10-30 10:24:00', '2nd at Folsom', 62, 448, 'Subscriber', 94107),
	(76927, 1228, '2013-10-30 10:19:00', '5th at Howard', 57, '2013-10-30 10:40:00', 'Steuart at Market', 74, 557, 'Customer', NULL),
	(76929, 274, '2013-10-30 10:20:00', 'Santa Clara at Almaden', 4, '2013-10-30 10:24:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95126),
	(76931, 922, '2013-10-30 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 10:35:00', 'Civic Center BART (7th at Market)', 72, 436, 'Customer', 85044),
	(76934, 496, '2013-10-30 10:21:00', '2nd at Townsend', 61, '2013-10-30 10:30:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94107),
	(76935, 575, '2013-10-30 10:22:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 10:32:00', 'Steuart at Market', 74, 583, 'Subscriber', 94117),
	(76936, 335, '2013-10-30 10:24:00', 'Market at Sansome', 77, '2013-10-30 10:30:00', '2nd at South Park', 64, 481, 'Subscriber', 94609),
	(76937, 411, '2013-10-30 10:24:00', 'South Van Ness at Market', 66, '2013-10-30 10:31:00', 'Powell Street BART', 53, 392, 'Subscriber', 94122),
	(76938, 795, '2013-10-30 10:26:00', 'SJSU - San Salvador at 9th', 16, '2013-10-30 10:40:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94043),
	(76939, 371, '2013-10-30 10:27:00', 'Market at Sansome', 77, '2013-10-30 10:33:00', '2nd at Folsom', 62, 553, 'Subscriber', 94115),
	(76940, 230, '2013-10-30 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:37:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94158),
	(76941, 930, '2013-10-30 10:35:00', 'Golden Gate at Polk', 59, '2013-10-30 10:51:00', '2nd at South Park', 64, 321, 'Subscriber', 94109),
	(76942, 416, '2013-10-30 10:36:00', 'Embarcadero at Bryant', 54, '2013-10-30 10:43:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94107),
	(76943, 379, '2013-10-30 10:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:43:00', '5th at Howard', 57, 426, 'Subscriber', 94611),
	(76944, 272, '2013-10-30 10:37:00', 'Mountain View City Hall', 27, '2013-10-30 10:41:00', 'Mountain View Caltrain Station', 28, 697, 'Subscriber', 94107),
	(76945, 214, '2013-10-30 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:41:00', 'Townsend at 7th', 65, 517, 'Customer', 75002),
	(76947, 1390, '2013-10-30 10:39:00', 'Spear at Folsom', 49, '2013-10-30 11:02:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94105),
	(76949, 757, '2013-10-30 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:52:00', 'Steuart at Market', 74, 630, 'Subscriber', 94061),
	(76953, 735, '2013-10-30 10:40:00', 'Powell at Post (Union Square)', 71, '2013-10-30 10:53:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94108),
	(76954, 19127, '2013-10-30 10:41:00', 'Powell Street BART', 53, '2013-10-30 15:59:00', 'Powell at Post (Union Square)', 71, 357, 'Customer', NULL),
	(76957, 19140, '2013-10-30 10:41:00', 'Powell Street BART', 53, '2013-10-30 16:00:00', 'Powell at Post (Union Square)', 71, 427, 'Customer', NULL),
	(76961, 549, '2013-10-30 10:41:00', 'Powell at Post (Union Square)', 71, '2013-10-30 10:51:00', '2nd at South Park', 64, 391, 'Subscriber', 94109),
	(76962, 21868, '2013-10-30 10:42:00', 'Market at 10th', 67, '2013-10-30 16:47:00', 'Embarcadero at Sansome', 60, 605, 'Customer', NULL),
	(76963, 204, '2013-10-30 10:42:00', 'Beale at Market', 56, '2013-10-30 10:46:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94609),
	(76964, 336, '2013-10-30 10:46:00', 'Commercial at Montgomery', 45, '2013-10-30 10:52:00', 'Powell Street BART', 53, 490, 'Subscriber', 94133),
	(76965, 672, '2013-10-30 10:46:00', 'Commercial at Montgomery', 45, '2013-10-30 10:58:00', '2nd at South Park', 64, 389, 'Customer', 94710),
	(76966, 692, '2013-10-30 10:46:00', 'Steuart at Market', 74, '2013-10-30 10:58:00', '2nd at Townsend', 61, 539, 'Subscriber', 94612),
	(76967, 693, '2013-10-30 10:47:00', 'Commercial at Montgomery', 45, '2013-10-30 10:59:00', '2nd at Townsend', 61, 590, 'Subscriber', 94710),
	(76968, 491, '2013-10-30 10:48:00', '5th at Howard', 57, '2013-10-30 10:57:00', 'Steuart at Market', 74, 426, 'Subscriber', 94103),
	(76969, 1607, '2013-10-30 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 64111),
	(76970, 329, '2013-10-30 10:51:00', '2nd at Townsend', 61, '2013-10-30 10:56:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(76971, 1511, '2013-10-30 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', NULL),
	(76972, 814, '2013-10-30 10:52:00', 'Market at 10th', 67, '2013-10-30 11:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Customer', NULL),
	(76973, 232, '2013-10-30 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 10:58:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94133),
	(76974, 324, '2013-10-30 10:57:00', 'Market at Sansome', 77, '2013-10-30 11:02:00', 'Clay at Battery', 41, 547, 'Subscriber', 94117),
	(76975, 1600, '2013-10-30 11:01:00', '2nd at South Park', 64, '2013-10-30 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94109),
	(76976, 384, '2013-10-30 11:02:00', 'San Pedro Square', 6, '2013-10-30 11:08:00', 'San Salvador at 1st', 8, 298, 'Subscriber', 95112),
	(76977, 636, '2013-10-30 11:02:00', 'Clay at Battery', 41, '2013-10-30 11:13:00', 'Powell at Post (Union Square)', 71, 355, 'Subscriber', 94115),
	(76978, 383, '2013-10-30 11:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 11:09:00', '5th at Howard', 57, 526, 'Subscriber', 94602),
	(76979, 490, '2013-10-30 11:03:00', 'Powell Street BART', 53, '2013-10-30 11:11:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94133),
	(76980, 254, '2013-10-30 11:06:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 11:10:00', 'Market at 4th', 76, 347, 'Subscriber', 94103),
	(76981, 317, '2013-10-30 11:07:00', 'Steuart at Market', 74, '2013-10-30 11:12:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94611),
	(76982, 677, '2013-10-30 11:07:00', 'Powell at Post (Union Square)', 71, '2013-10-30 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94108),
	(76983, 1144, '2013-10-30 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94590),
	(76984, 431, '2013-10-30 11:08:00', '2nd at Townsend', 61, '2013-10-30 11:15:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94107),
	(76985, 592, '2013-10-30 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94404),
	(76986, 328, '2013-10-30 11:13:00', '2nd at Folsom', 62, '2013-10-30 11:18:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94107),
	(76987, 556, '2013-10-30 11:15:00', 'South Van Ness at Market', 66, '2013-10-30 11:24:00', 'Market at 4th', 76, 291, 'Subscriber', 94103),
	(76988, 371, '2013-10-30 11:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 11:22:00', '2nd at Townsend', 61, 468, 'Subscriber', 94061),
	(76990, 424, '2013-10-30 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 11:26:00', 'Powell Street BART', 53, 480, 'Subscriber', 94133),
	(76991, 553, '2013-10-30 11:19:00', 'Steuart at Market', 74, '2013-10-30 11:28:00', 'Powell Street BART', 53, 583, 'Customer', 64111),
	(76992, 523, '2013-10-30 11:20:00', 'Steuart at Market', 74, '2013-10-30 11:29:00', 'Powell Street BART', 53, 472, 'Customer', NULL),
	(76995, 444, '2013-10-30 11:22:00', 'Market at 4th', 76, '2013-10-30 11:29:00', 'Steuart at Market', 74, 560, 'Subscriber', 94131),
	(76996, 411, '2013-10-30 11:23:00', '2nd at South Park', 64, '2013-10-30 11:30:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94501),
	(76997, 871, '2013-10-30 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 11:43:00', '2nd at South Park', 64, 483, 'Subscriber', 94109),
	(76998, 612, '2013-10-30 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 11:42:00', 'Embarcadero at Folsom', 51, 551, 'Customer', 94107),
	(76999, 223, '2013-10-30 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 11:36:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94602),
	(77005, 516, '2013-10-30 11:37:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 11:45:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94597),
	(77010, 763, '2013-10-30 11:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 11:53:00', 'San Francisco City Hall', 58, 615, 'Subscriber', 94566),
	(77011, 882, '2013-10-30 11:41:00', '2nd at South Park', 64, '2013-10-30 11:56:00', 'Market at 4th', 76, 608, 'Customer', 94129),
	(77013, 526, '2013-10-30 11:43:00', '5th at Howard', 57, '2013-10-30 11:52:00', 'Steuart at Market', 74, 492, 'Subscriber', 94602),
	(77015, 181, '2013-10-30 11:45:00', '5th at Howard', 57, '2013-10-30 11:48:00', 'Market at 4th', 76, 504, 'Subscriber', 94110),
	(77016, 506, '2013-10-30 11:46:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 11:55:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94110),
	(77017, 194, '2013-10-30 11:47:00', 'Powell Street BART', 53, '2013-10-30 11:50:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94086),
	(77018, 378, '2013-10-30 11:44:00', '2nd at Townsend', 61, '2013-10-30 11:51:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94105),
	(77019, 173, '2013-10-30 11:48:00', 'Market at 4th', 76, '2013-10-30 11:51:00', 'Market at Sansome', 77, 367, 'Subscriber', 94110),
	(77020, 810, '2013-10-30 11:48:00', 'South Van Ness at Market', 66, '2013-10-30 12:02:00', 'Market at Sansome', 77, 537, 'Subscriber', 94703),
	(77023, 272, '2013-10-30 11:50:00', 'San Jose City Hall', 10, '2013-10-30 11:54:00', 'San Salvador at 1st', 8, 35, 'Subscriber', 95113),
	(77024, 66, '2013-10-30 11:50:00', '2nd at South Park', 64, '2013-10-30 11:51:00', '2nd at South Park', 64, 481, 'Subscriber', 94710),
	(77025, 267, '2013-10-30 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 11:56:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94123),
	(77026, 680, '2013-10-30 11:52:00', '2nd at South Park', 64, '2013-10-30 12:03:00', 'Washington at Kearney', 46, 388, 'Customer', 94710),
	(77027, 662, '2013-10-30 11:52:00', '2nd at South Park', 64, '2013-10-30 12:03:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94710),
	(77028, 289, '2013-10-30 11:52:00', 'San Salvador at 1st', 8, '2013-10-30 11:57:00', 'MLK Library', 11, 86, 'Subscriber', 95070),
	(77029, 550, '2013-10-30 11:52:00', 'Market at 10th', 67, '2013-10-30 12:01:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94103),
	(77030, 476, '2013-10-30 11:56:00', '2nd at Folsom', 62, '2013-10-30 12:03:00', 'Post at Kearney', 47, 538, 'Subscriber', 94107),
	(77031, 175, '2013-10-30 12:00:00', '2nd at Folsom', 62, '2013-10-30 12:03:00', '2nd at South Park', 64, 448, 'Subscriber', 94087),
	(77032, 1806, '2013-10-30 12:02:00', '2nd at Townsend', 61, '2013-10-30 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94539),
	(77033, 928, '2013-10-30 12:02:00', 'Steuart at Market', 74, '2013-10-30 12:18:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94530),
	(77034, 788, '2013-10-30 12:03:00', 'Park at Olive', 38, '2013-10-30 12:16:00', 'Palo Alto Caltrain Station', 34, 692, 'Subscriber', 94301),
	(77035, 1101, '2013-10-30 12:04:00', 'Steuart at Market', 74, '2013-10-30 12:22:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94133),
	(77036, 353, '2013-10-30 12:06:00', 'Market at Sansome', 77, '2013-10-30 12:12:00', 'Steuart at Market', 74, 367, 'Subscriber', 94110),
	(77037, 573, '2013-10-30 12:06:00', 'Steuart at Market', 74, '2013-10-30 12:16:00', 'Steuart at Market', 74, 492, 'Subscriber', 94080),
	(77038, 464, '2013-10-30 12:06:00', 'Market at 4th', 76, '2013-10-30 12:14:00', 'Market at 10th', 67, 608, 'Customer', 94129),
	(77039, 587, '2013-10-30 12:06:00', '2nd at Townsend', 61, '2013-10-30 12:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94061),
	(77041, 314, '2013-10-30 12:07:00', '2nd at South Park', 64, '2013-10-30 12:13:00', 'Market at Sansome', 77, 313, 'Subscriber', 94107),
	(77042, 618, '2013-10-30 12:08:00', 'Howard at 2nd', 63, '2013-10-30 12:18:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94107),
	(77043, 218, '2013-10-30 12:08:00', 'Market at Sansome', 77, '2013-10-30 12:11:00', 'Clay at Battery', 41, 519, 'Subscriber', 94111),
	(77044, 579, '2013-10-30 12:09:00', 'Powell Street BART', 53, '2013-10-30 12:19:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94610),
	(77045, 1817, '2013-10-30 12:09:00', 'San Mateo County Center', 23, '2013-10-30 12:40:00', 'Redwood City Medical Center', 26, 105, 'Subscriber', 94301),
	(77046, 526, '2013-10-30 12:10:00', '5th at Howard', 57, '2013-10-30 12:19:00', 'Powell at Post (Union Square)', 71, 574, 'Subscriber', 94602),
	(77048, 779, '2013-10-30 12:13:00', 'San Francisco City Hall', 58, '2013-10-30 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94566),
	(77049, 326, '2013-10-30 12:13:00', 'Commercial at Montgomery', 45, '2013-10-30 12:19:00', 'Steuart at Market', 74, 484, 'Subscriber', 94123),
	(77050, 601, '2013-10-30 12:15:00', 'Steuart at Market', 74, '2013-10-30 12:25:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94131),
	(77051, 732, '2013-10-30 12:16:00', 'Spear at Folsom', 49, '2013-10-30 12:28:00', 'Powell Street BART', 53, 629, 'Subscriber', 94610),
	(77052, 1564, '2013-10-30 12:17:00', 'Embarcadero at Bryant', 54, '2013-10-30 12:43:00', 'Steuart at Market', 74, 375, 'Subscriber', 94105),
	(77053, 87, '2013-10-30 12:18:00', 'Golden Gate at Polk', 59, '2013-10-30 12:20:00', 'San Francisco City Hall', 58, 628, 'Subscriber', 94707),
	(77054, 329, '2013-10-30 12:19:00', 'Powell Street BART', 53, '2013-10-30 12:24:00', 'Post at Kearney', 47, 348, 'Subscriber', 94602),
	(77055, 782, '2013-10-30 12:19:00', 'Embarcadero at Vallejo', 48, '2013-10-30 12:32:00', '2nd at Townsend', 61, 527, 'Customer', NULL),
	(77056, 761, '2013-10-30 12:19:00', 'Embarcadero at Vallejo', 48, '2013-10-30 12:32:00', '2nd at Townsend', 61, 496, 'Customer', NULL),
	(77057, 516, '2013-10-30 12:20:00', 'Steuart at Market', 74, '2013-10-30 12:29:00', '2nd at Townsend', 61, 484, 'Subscriber', 94127),
	(77058, 1002, '2013-10-30 12:23:00', 'Embarcadero at Sansome', 60, '2013-10-30 12:40:00', 'Steuart at Market', 74, 458, 'Subscriber', 94133),
	(77059, 462, '2013-10-30 12:24:00', 'Market at 4th', 76, '2013-10-30 12:31:00', 'Steuart at Market', 74, 504, 'Subscriber', 94107),
	(77060, 1514, '2013-10-30 12:24:00', 'South Van Ness at Market', 66, '2013-10-30 12:49:00', '5th at Howard', 57, 395, 'Subscriber', 94010),
	(77061, 212, '2013-10-30 12:26:00', 'Embarcadero at Folsom', 51, '2013-10-30 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94703),
	(77062, 961, '2013-10-30 12:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 12:43:00', 'Market at 4th', 76, 479, 'Subscriber', 94015),
	(77063, 262, '2013-10-30 12:28:00', 'South Van Ness at Market', 66, '2013-10-30 12:32:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94117),
	(77064, 254, '2013-10-30 12:28:00', 'South Van Ness at Market', 66, '2013-10-30 12:32:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94597),
	(77065, 236, '2013-10-30 12:30:00', '2nd at South Park', 64, '2013-10-30 12:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94065),
	(77066, 496, '2013-10-30 12:31:00', 'Townsend at 7th', 65, '2013-10-30 12:39:00', '2nd at Townsend', 61, 525, 'Subscriber', 96768),
	(77067, 572, '2013-10-30 12:32:00', 'Arena Green / SAP Center', 14, '2013-10-30 12:42:00', 'San Pedro Square', 6, 24, 'Subscriber', 94301),
	(77069, 200, '2013-10-30 12:33:00', '2nd at Townsend', 61, '2013-10-30 12:36:00', '2nd at Folsom', 62, 539, 'Subscriber', 94608),
	(77070, 325, '2013-10-30 12:35:00', 'Market at Sansome', 77, '2013-10-30 12:40:00', 'Davis at Jackson', 42, 313, 'Subscriber', 95472),
	(77071, 1441, '2013-10-30 12:35:00', 'Steuart at Market', 74, '2013-10-30 12:59:00', '2nd at Townsend', 61, 504, 'Subscriber', 94539),
	(77072, 219, '2013-10-30 12:36:00', '2nd at Folsom', 62, '2013-10-30 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94608),
	(77073, 184, '2013-10-30 12:37:00', '2nd at Townsend', 61, '2013-10-30 12:40:00', '2nd at Folsom', 62, 634, 'Subscriber', 94606),
	(77074, 544, '2013-10-30 12:37:00', 'Steuart at Market', 74, '2013-10-30 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94105),
	(77076, 968, '2013-10-30 12:39:00', 'Embarcadero at Vallejo', 48, '2013-10-30 12:56:00', 'Market at 10th', 67, 543, 'Subscriber', 94117),
	(77077, 294, '2013-10-30 12:40:00', 'San Salvador at 1st', 8, '2013-10-30 12:45:00', 'MLK Library', 11, 35, 'Subscriber', 95113),
	(77078, 509, '2013-10-30 12:40:00', 'Market at 10th', 67, '2013-10-30 12:49:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94117),
	(77080, 383, '2013-10-30 12:41:00', 'Embarcadero at Folsom', 51, '2013-10-30 12:48:00', '2nd at South Park', 64, 551, 'Customer', 94107),
	(77081, 835, '2013-10-30 12:41:00', 'Redwood City Medical Center', 26, '2013-10-30 12:55:00', 'San Mateo County Center', 23, 255, 'Subscriber', 94301),
	(77082, 506, '2013-10-30 12:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 12:50:00', 'Paseo de San Antonio', 7, 700, 'Subscriber', 94110),
	(77083, 1167, '2013-10-30 12:42:00', 'Townsend at 7th', 65, '2013-10-30 13:01:00', 'Embarcadero at Folsom', 51, 333, 'Customer', 94066),
	(77084, 314, '2013-10-30 12:42:00', 'Embarcadero at Sansome', 60, '2013-10-30 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94103),
	(77085, 197, '2013-10-30 12:43:00', 'Steuart at Market', 74, '2013-10-30 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94105),
	(77086, 257, '2013-10-30 12:43:00', 'South Van Ness at Market', 66, '2013-10-30 12:48:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94502),
	(77087, 267, '2013-10-30 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 12:48:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(77088, 524, '2013-10-30 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 12:53:00', 'Market at Sansome', 77, 278, 'Subscriber', 94704),
	(77090, 4165, '2013-10-30 12:45:00', 'Washington at Kearney', 46, '2013-10-30 13:55:00', 'Washington at Kearney', 46, 388, 'Customer', 90024),
	(77091, 4115, '2013-10-30 12:46:00', 'Washington at Kearney', 46, '2013-10-30 13:55:00', 'Washington at Kearney', 46, 419, 'Customer', 90024),
	(77092, 721, '2013-10-30 12:49:00', 'Embarcadero at Bryant', 54, '2013-10-30 13:01:00', 'Market at Sansome', 77, 390, 'Subscriber', 94105),
	(77093, 663, '2013-10-30 12:49:00', '2nd at Townsend', 61, '2013-10-30 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', NULL),
	(77094, 643, '2013-10-30 12:49:00', '2nd at Townsend', 61, '2013-10-30 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', NULL),
	(77095, 1464, '2013-10-30 12:50:00', 'Mountain View City Hall', 27, '2013-10-30 13:15:00', 'Mountain View City Hall', 27, 301, 'Subscriber', 94040),
	(77096, 251, '2013-10-30 12:50:00', 'Beale at Market', 56, '2013-10-30 12:55:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94109),
	(77097, 288, '2013-10-30 12:51:00', '5th at Howard', 57, '2013-10-30 12:56:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94010),
	(77098, 358, '2013-10-30 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 12:57:00', '5th at Howard', 57, 393, 'Subscriber', 94301),
	(77100, 580, '2013-10-30 12:54:00', '2nd at Townsend', 61, '2013-10-30 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94127),
	(77101, 336, '2013-10-30 12:55:00', 'Clay at Battery', 41, '2013-10-30 13:01:00', 'Market at 4th', 76, 378, 'Subscriber', 94105),
	(77103, 221, '2013-10-30 12:55:00', 'Steuart at Market', 74, '2013-10-30 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94080),
	(77105, 192, '2013-10-30 12:56:00', 'Steuart at Market', 74, '2013-10-30 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94110),
	(77106, 10187, '2013-10-30 12:56:00', 'Powell at Post (Union Square)', 71, '2013-10-30 15:46:00', 'Powell at Post (Union Square)', 71, 503, 'Customer', 93311),
	(77107, 10174, '2013-10-30 12:56:00', 'Powell at Post (Union Square)', 71, '2013-10-30 15:46:00', 'Powell at Post (Union Square)', 71, 482, 'Customer', 93311),
	(77108, 299, '2013-10-30 12:58:00', 'Embarcadero at Folsom', 51, '2013-10-30 13:03:00', 'Davis at Jackson', 42, 546, 'Customer', 94118),
	(77109, 742, '2013-10-30 12:58:00', 'Embarcadero at Sansome', 60, '2013-10-30 13:10:00', '2nd at Townsend', 61, 380, 'Subscriber', 94111),
	(77110, 4361, '2013-10-30 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 14:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Customer', 94610),
	(77111, 202, '2013-10-30 13:00:00', '2nd at Folsom', 62, '2013-10-30 13:04:00', '2nd at Townsend', 61, 573, 'Subscriber', 94606),
	(77112, 498, '2013-10-30 13:01:00', 'Townsend at 7th', 65, '2013-10-30 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94107),
	(77114, 255, '2013-10-30 13:08:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 13:12:00', 'Powell Street BART', 53, 436, 'Subscriber', 94086),
	(77117, 402, '2013-10-30 13:11:00', 'Market at Sansome', 77, '2013-10-30 13:18:00', 'Beale at Market', 56, 394, 'Subscriber', 94704),
	(77118, 125, '2013-10-30 13:11:00', '2nd at South Park', 64, '2013-10-30 13:13:00', '2nd at South Park', 64, 321, 'Subscriber', 94117),
	(77119, 271, '2013-10-30 13:11:00', 'South Van Ness at Market', 66, '2013-10-30 13:16:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94702),
	(77120, 612, '2013-10-30 13:11:00', 'Powell at Post (Union Square)', 71, '2013-10-30 13:21:00', '2nd at South Park', 64, 446, 'Subscriber', 94501),
	(77121, 594, '2013-10-30 13:12:00', 'South Van Ness at Market', 66, '2013-10-30 13:22:00', 'Market at Sansome', 77, 576, 'Subscriber', 94041),
	(77122, 496, '2013-10-30 13:14:00', '2nd at South Park', 64, '2013-10-30 13:22:00', 'Beale at Market', 56, 285, 'Subscriber', 94107),
	(77123, 348, '2013-10-30 13:14:00', '2nd at South Park', 64, '2013-10-30 13:20:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94117),
	(77124, 837, '2013-10-30 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 13:29:00', 'Embarcadero at Sansome', 60, 496, 'Customer', NULL),
	(77125, 801, '2013-10-30 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 13:29:00', 'Embarcadero at Sansome', 60, 527, 'Customer', NULL),
	(77126, 901, '2013-10-30 13:16:00', 'Market at 10th', 67, '2013-10-30 13:31:00', 'Embarcadero at Vallejo', 48, 550, 'Subscriber', 94114),
	(77128, 197, '2013-10-30 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 13:20:00', 'Steuart at Market', 74, 375, 'Subscriber', 94080),
	(77129, 607, '2013-10-30 13:17:00', 'Post at Kearney', 47, '2013-10-30 13:27:00', 'San Francisco City Hall', 58, 486, 'Subscriber', 94110),
	(77131, 307, '2013-10-30 13:17:00', 'San Pedro Square', 6, '2013-10-30 13:22:00', 'Arena Green / SAP Center', 14, 24, 'Subscriber', 94301),
	(77132, 393, '2013-10-30 13:19:00', 'Spear at Folsom', 49, '2013-10-30 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94709),
	(77134, 397, '2013-10-30 13:22:00', 'Post at Kearney', 47, '2013-10-30 13:28:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(77135, 350, '2013-10-30 13:22:00', 'Market at 4th', 76, '2013-10-30 13:28:00', 'Washington at Kearney', 46, 378, 'Subscriber', 94062),
	(77136, 257, '2013-10-30 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 13:26:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94703),
	(77138, 583, '2013-10-30 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 13:32:00', 'Market at 4th', 76, 484, 'Subscriber', 94107),
	(77139, 619, '2013-10-30 13:23:00', 'Steuart at Market', 74, '2013-10-30 13:33:00', '5th at Howard', 57, 364, 'Subscriber', 94602),
	(77140, 1067, '2013-10-30 13:23:00', 'San Antonio Caltrain Station', 29, '2013-10-30 13:41:00', 'Park at Olive', 38, 97, 'Subscriber', 94025),
	(77144, 364, '2013-10-30 13:28:00', 'Market at 4th', 76, '2013-10-30 13:34:00', 'Clay at Battery', 41, 291, 'Subscriber', 94105),
	(77145, 933, '2013-10-30 13:28:00', 'Market at 10th', 67, '2013-10-30 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Customer', 94102),
	(77146, 139, '2013-10-30 13:30:00', '2nd at Folsom', 62, '2013-10-30 13:32:00', '2nd at South Park', 64, 589, 'Subscriber', 94544),
	(77147, 332, '2013-10-30 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 13:35:00', 'Market at 4th', 76, 309, 'Subscriber', 94105),
	(77148, 576, '2013-10-30 13:35:00', 'Townsend at 7th', 65, '2013-10-30 13:44:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94118),
	(77149, 376, '2013-10-30 13:35:00', 'Market at Sansome', 77, '2013-10-30 13:42:00', '5th at Howard', 57, 537, 'Subscriber', 94110),
	(77150, 387, '2013-10-30 13:37:00', 'Commercial at Montgomery', 45, '2013-10-30 13:44:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94107),
	(77151, 526, '2013-10-30 13:38:00', 'San Jose Civic Center', 3, '2013-10-30 13:47:00', 'San Pedro Square', 6, 65, 'Customer', 20136),
	(77152, 862, '2013-10-30 13:39:00', 'Post at Kearney', 47, '2013-10-30 13:53:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94112),
	(77153, 1255, '2013-10-30 13:39:00', 'Japantown', 9, '2013-10-30 14:00:00', 'SJSU 4th at San Carlos', 12, 175, 'Subscriber', 95112),
	(77154, 1071, '2013-10-30 13:41:00', 'Park at Olive', 38, '2013-10-30 13:59:00', 'University and Emerson', 35, 97, 'Subscriber', 94025),
	(77156, 1109, '2013-10-30 13:43:00', '2nd at South Park', 64, '2013-10-30 14:01:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94104),
	(77157, 432, '2013-10-30 13:43:00', '2nd at Folsom', 62, '2013-10-30 13:50:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94107),
	(77158, 382, '2013-10-30 13:43:00', '5th at Howard', 57, '2013-10-30 13:50:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94010),
	(77159, 849, '2013-10-30 13:46:00', 'Embarcadero at Sansome', 60, '2013-10-30 14:00:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94104),
	(77164, 596, '2013-10-30 13:48:00', 'MLK Library', 11, '2013-10-30 13:58:00', 'San Jose Diridon Caltrain Station', 2, 35, 'Subscriber', 94041),
	(77166, 416, '2013-10-30 13:48:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 13:55:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94103),
	(77168, 876, '2013-10-30 13:53:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 14:07:00', 'Market at Sansome', 77, 282, 'Customer', 85044),
	(77171, 493, '2013-10-30 13:54:00', '2nd at South Park', 64, '2013-10-30 14:02:00', '2nd at South Park', 64, 637, 'Subscriber', 94590),
	(77172, 2293, '2013-10-30 13:56:00', 'Mountain View City Hall', 27, '2013-10-30 14:34:00', 'Park at Olive', 38, 711, 'Customer', 94301),
	(77174, 313, '2013-10-30 13:59:00', 'San Jose City Hall', 10, '2013-10-30 14:04:00', 'San Salvador at 1st', 8, 215, 'Subscriber', 95070),
	(77175, 1090, '2013-10-30 14:00:00', 'Embarcadero at Folsom', 51, '2013-10-30 14:18:00', 'Townsend at 7th', 65, 533, 'Customer', 94066),
	(77176, 333, '2013-10-30 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 14:09:00', 'Embarcadero at Folsom', 51, 579, 'Customer', 94044),
	(77177, 10036, '2013-10-30 14:07:00', 'Embarcadero at Sansome', 60, '2013-10-30 16:54:00', 'Embarcadero at Sansome', 60, 566, 'Customer', NULL),
	(77178, 10013, '2013-10-30 14:07:00', 'Embarcadero at Sansome', 60, '2013-10-30 16:54:00', 'Embarcadero at Sansome', 60, 462, 'Customer', NULL),
	(77179, 528, '2013-10-30 14:10:00', 'Arena Green / SAP Center', 14, '2013-10-30 14:19:00', 'Paseo de San Antonio', 7, 256, 'Subscriber', 95113),
	(77180, 3832, '2013-10-30 14:11:00', 'Embarcadero at Sansome', 60, '2013-10-30 15:15:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', 34203),
	(77181, 240, '2013-10-30 14:11:00', '2nd at Folsom', 62, '2013-10-30 14:15:00', '2nd at Townsend', 61, 399, 'Subscriber', 94109),
	(77182, 3831, '2013-10-30 14:11:00', 'Embarcadero at Sansome', 60, '2013-10-30 15:15:00', 'Powell at Post (Union Square)', 71, 277, 'Customer', 34203),
	(77183, 276, '2013-10-30 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 14:21:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94704),
	(77184, 1121, '2013-10-30 14:17:00', 'Golden Gate at Polk', 59, '2013-10-30 14:36:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94102),
	(77185, 1126, '2013-10-30 14:17:00', 'Market at 4th', 76, '2013-10-30 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 80206),
	(77186, 793, '2013-10-30 14:19:00', 'Powell Street BART', 53, '2013-10-30 14:33:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94610),
	(77187, 665, '2013-10-30 14:20:00', 'Golden Gate at Polk', 59, '2013-10-30 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94109),
	(77188, 290, '2013-10-30 14:20:00', 'Post at Kearney', 47, '2013-10-30 14:25:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94116),
	(77189, 988, '2013-10-30 14:21:00', 'Townsend at 7th', 65, '2013-10-30 14:38:00', 'Beale at Market', 56, 517, 'Subscriber', 94530),
	(77190, 580, '2013-10-30 14:23:00', 'Embarcadero at Folsom', 51, '2013-10-30 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94070),
	(77191, 333, '2013-10-30 14:24:00', 'Commercial at Montgomery', 45, '2013-10-30 14:29:00', 'Market at 4th', 76, 618, 'Subscriber', 94062),
	(77192, 216, '2013-10-30 14:25:00', 'Market at 4th', 76, '2013-10-30 14:29:00', '5th at Howard', 57, 484, 'Subscriber', 94545),
	(77193, 334, '2013-10-30 14:26:00', '2nd at Folsom', 62, '2013-10-30 14:32:00', 'Market at Sansome', 77, 588, 'Subscriber', 94122),
	(77194, 600, '2013-10-30 14:26:00', 'Market at 4th', 76, '2013-10-30 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 80206),
	(77196, 369, '2013-10-30 14:29:00', 'Market at 4th', 76, '2013-10-30 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94105),
	(77197, 505, '2013-10-30 14:33:00', 'Townsend at 7th', 65, '2013-10-30 14:41:00', '5th at Howard', 57, 281, 'Subscriber', 94010),
	(77198, 473, '2013-10-30 14:34:00', 'Market at 10th', 67, '2013-10-30 14:41:00', 'Market at Sansome', 77, 608, 'Subscriber', 94102),
	(77199, 413, '2013-10-30 14:34:00', 'Powell Street BART', 53, '2013-10-30 14:41:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94103),
	(77200, 351, '2013-10-30 14:37:00', '5th at Howard', 57, '2013-10-30 14:43:00', 'Post at Kearney', 47, 484, 'Subscriber', 94545),
	(77201, 965, '2013-10-30 14:37:00', 'Park at Olive', 38, '2013-10-30 14:53:00', 'Palo Alto Caltrain Station', 34, 71, 'Customer', 94301),
	(77203, 2638, '2013-10-30 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 15:24:00', '2nd at Folsom', 62, 331, 'Subscriber', 94109),
	(77204, 687, '2013-10-30 14:41:00', 'Market at 4th', 76, '2013-10-30 14:53:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94102),
	(77205, 315, '2013-10-30 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 14:47:00', 'Embarcadero at Folsom', 51, 363, 'Customer', 94709),
	(77206, 330, '2013-10-30 14:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 14:49:00', 'Post at Kearney', 47, 583, 'Subscriber', 94117),
	(77207, 257, '2013-10-30 14:44:00', 'Steuart at Market', 74, '2013-10-30 14:48:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94610),
	(77208, 674, '2013-10-30 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 14:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94107),
	(77209, 7853, '2013-10-30 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', NULL),
	(77210, 1319, '2013-10-30 14:46:00', 'Spear at Folsom', 49, '2013-10-30 15:08:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94105),
	(77211, 7847, '2013-10-30 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', NULL),
	(77212, 455, '2013-10-30 14:50:00', 'Townsend at 7th', 65, '2013-10-30 14:57:00', 'Civic Center BART (7th at Market)', 72, 533, 'Subscriber', 94612),
	(77213, 344, '2013-10-30 14:50:00', 'Market at Sansome', 77, '2013-10-30 14:55:00', '2nd at South Park', 64, 278, 'Subscriber', 94117),
	(77214, 787, '2013-10-30 14:50:00', 'Townsend at 7th', 65, '2013-10-30 15:03:00', 'Powell Street BART', 53, 292, 'Subscriber', 94107),
	(77215, 444, '2013-10-30 14:50:00', 'Townsend at 7th', 65, '2013-10-30 14:57:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94107),
	(77216, 435, '2013-10-30 14:50:00', 'Market at Sansome', 77, '2013-10-30 14:58:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94103),
	(77217, 501, '2013-10-30 14:51:00', 'South Van Ness at Market', 66, '2013-10-30 14:59:00', 'Market at 4th', 76, 562, 'Subscriber', 94117),
	(77218, 995, '2013-10-30 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 15:08:00', '2nd at South Park', 64, 598, 'Subscriber', 94131),
	(77220, 594, '2013-10-30 14:53:00', 'Steuart at Market', 74, '2013-10-30 15:03:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94066),
	(77221, 559, '2013-10-30 14:55:00', 'Clay at Battery', 41, '2013-10-30 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Customer', NULL),
	(77222, 2175, '2013-10-30 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 15:31:00', 'Powell Street BART', 53, 397, 'Subscriber', 94518),
	(77223, 475, '2013-10-30 14:56:00', 'Spear at Folsom', 49, '2013-10-30 15:04:00', '2nd at South Park', 64, 572, 'Subscriber', 94107),
	(77224, 1340, '2013-10-30 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 95008),
	(77225, 1114, '2013-10-30 14:56:00', '2nd at South Park', 64, '2013-10-30 15:15:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94107),
	(77226, 410, '2013-10-30 14:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 15:05:00', 'Market at 4th', 76, 439, 'Subscriber', 94133),
	(77227, 925, '2013-10-30 15:02:00', 'Commercial at Montgomery', 45, '2013-10-30 15:17:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94133),
	(77228, 332, '2013-10-30 15:02:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 15:07:00', 'Powell Street BART', 53, 533, 'Subscriber', 94015),
	(77229, 519, '2013-10-30 15:02:00', 'Embarcadero at Folsom', 51, '2013-10-30 15:11:00', 'Embarcadero at Vallejo', 48, 363, 'Customer', 94709),
	(77230, 180, '2013-10-30 15:02:00', 'Steuart at Market', 74, '2013-10-30 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94115),
	(77231, 273, '2013-10-30 15:03:00', 'Embarcadero at Vallejo', 48, '2013-10-30 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94102),
	(77232, 160, '2013-10-30 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 15:07:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94107),
	(77233, 351, '2013-10-30 15:05:00', 'Commercial at Montgomery', 45, '2013-10-30 15:11:00', 'Embarcadero at Folsom', 51, 490, 'Customer', 94118),
	(77234, 282, '2013-10-30 15:06:00', 'Beale at Market', 56, '2013-10-30 15:11:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94709),
	(77235, 524, '2013-10-30 15:06:00', '2nd at Townsend', 61, '2013-10-30 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94945),
	(77236, 582, '2013-10-30 15:07:00', '2nd at South Park', 64, '2013-10-30 15:17:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94103),
	(77237, 1053, '2013-10-30 15:08:00', 'Washington at Kearney', 46, '2013-10-30 15:25:00', '5th at Howard', 57, 481, 'Subscriber', 94133),
	(77238, 516, '2013-10-30 15:08:00', '2nd at South Park', 64, '2013-10-30 15:17:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94103),
	(77239, 437, '2013-10-30 15:09:00', 'Embarcadero at Folsom', 51, '2013-10-30 15:16:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94133),
	(77240, 229, '2013-10-30 15:09:00', 'Market at 4th', 76, '2013-10-30 15:13:00', 'Market at Sansome', 77, 562, 'Subscriber', 94117),
	(77241, 1482, '2013-10-30 15:10:00', '2nd at Townsend', 61, '2013-10-30 15:35:00', 'Market at 10th', 67, 265, 'Customer', 94102),
	(77243, 1197, '2013-10-30 15:11:00', 'Embarcadero at Bryant', 54, '2013-10-30 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(77244, 114, '2013-10-30 15:11:00', '2nd at Folsom', 62, '2013-10-30 15:13:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94105),
	(77245, 357, '2013-10-30 15:12:00', 'Embarcadero at Bryant', 54, '2013-10-30 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 94599),
	(77246, 250, '2013-10-30 15:13:00', 'Embarcadero at Bryant', 54, '2013-10-30 15:17:00', 'Steuart at Market', 74, 498, 'Subscriber', 94107),
	(77247, 1199, '2013-10-30 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 15:35:00', 'Golden Gate at Polk', 59, 485, 'Subscriber', 94102),
	(77248, 232, '2013-10-30 15:19:00', 'Redwood City Caltrain Station', 22, '2013-10-30 15:23:00', 'Redwood City Medical Center', 26, 139, 'Subscriber', 94109),
	(77249, 528, '2013-10-30 15:20:00', 'San Pedro Square', 6, '2013-10-30 15:29:00', 'San Jose Civic Center', 3, 230, 'Customer', 20136),
	(77251, 770, '2013-10-30 15:24:00', 'Market at 10th', 67, '2013-10-30 15:36:00', 'Steuart at Market', 74, 287, 'Subscriber', 94105),
	(77253, 684, '2013-10-30 15:27:00', 'Embarcadero at Vallejo', 48, '2013-10-30 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Customer', 94709),
	(77254, 201, '2013-10-30 15:28:00', 'Post at Kearney', 47, '2013-10-30 15:32:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94105),
	(77255, 409, '2013-10-30 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 15:37:00', 'Powell Street BART', 53, 274, 'Subscriber', 94110),
	(77256, 299, '2013-10-30 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 95008),
	(77257, 822, '2013-10-30 15:31:00', 'Post at Kearney', 47, '2013-10-30 15:44:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 94111),
	(77258, 359, '2013-10-30 15:32:00', '5th at Howard', 57, '2013-10-30 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94611),
	(77260, 594, '2013-10-30 15:33:00', 'Post at Kearney', 47, '2013-10-30 15:43:00', 'Grant Avenue at Columbus Avenue', 73, 494, 'Subscriber', 94133),
	(77261, 230, '2013-10-30 15:34:00', 'San Jose City Hall', 10, '2013-10-30 15:38:00', 'San Salvador at 1st', 8, 224, 'Subscriber', 95113),
	(77262, 673, '2013-10-30 15:34:00', 'Post at Kearney', 47, '2013-10-30 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(77263, 680, '2013-10-30 15:34:00', 'Post at Kearney', 47, '2013-10-30 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94107),
	(77264, 331, '2013-10-30 15:34:00', 'San Jose City Hall', 10, '2013-10-30 15:40:00', 'San Salvador at 1st', 8, 686, 'Subscriber', 95112),
	(77265, 681, '2013-10-30 15:37:00', 'Embarcadero at Vallejo', 48, '2013-10-30 15:48:00', 'Market at 4th', 76, 404, 'Subscriber', 94131),
	(77267, 326, '2013-10-30 15:39:00', 'Commercial at Montgomery', 45, '2013-10-30 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94965),
	(77269, 275, '2013-10-30 15:39:00', 'Post at Kearney', 47, '2013-10-30 15:44:00', '2nd at Folsom', 62, 328, 'Subscriber', 94107),
	(77270, 383, '2013-10-30 15:40:00', 'Spear at Folsom', 49, '2013-10-30 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94930),
	(77271, 448, '2013-10-30 15:40:00', 'Market at 4th', 76, '2013-10-30 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94608),
	(77277, 348, '2013-10-30 15:43:00', 'Embarcadero at Sansome', 60, '2013-10-30 15:49:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94102),
	(77278, 350, '2013-10-30 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 15:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94105),
	(77279, 847, '2013-10-30 15:45:00', '2nd at Townsend', 61, '2013-10-30 15:59:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94107),
	(77282, 578, '2013-10-30 15:47:00', 'Embarcadero at Sansome', 60, '2013-10-30 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94610),
	(77283, 1215, '2013-10-30 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 16:08:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', 94117),
	(77284, 753, '2013-10-30 15:49:00', 'Embarcadero at Vallejo', 48, '2013-10-30 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95110),
	(77285, 149, '2013-10-30 15:50:00', 'Market at 10th', 67, '2013-10-30 15:52:00', 'Civic Center BART (7th at Market)', 72, 543, 'Subscriber', 94117),
	(77286, 636, '2013-10-30 15:50:00', 'Mountain View City Hall', 27, '2013-10-30 16:01:00', 'Rengstorff Avenue / California Street', 33, 186, 'Subscriber', 94114),
	(77287, 255, '2013-10-30 15:52:00', 'Embarcadero at Vallejo', 48, '2013-10-30 15:56:00', 'Beale at Market', 56, 371, 'Subscriber', 94550),
	(77288, 682, '2013-10-30 15:55:00', 'Steuart at Market', 74, '2013-10-30 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94041),
	(77289, 250, '2013-10-30 15:55:00', 'Cowper at University', 37, '2013-10-30 15:59:00', 'Palo Alto Caltrain Station', 34, 146, 'Subscriber', 94133),
	(77290, 742, '2013-10-30 15:58:00', 'Beale at Market', 56, '2013-10-30 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94066),
	(77291, 813, '2013-10-30 15:59:00', 'Townsend at 7th', 65, '2013-10-30 16:13:00', 'Market at 4th', 76, 411, 'Subscriber', 94108),
	(77292, 370, '2013-10-30 16:00:00', 'Embarcadero at Sansome', 60, '2013-10-30 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 95111),
	(77293, 598, '2013-10-30 16:01:00', 'Steuart at Market', 74, '2013-10-30 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95051),
	(77294, 654, '2013-10-30 16:01:00', 'Spear at Folsom', 49, '2013-10-30 16:12:00', 'Powell Street BART', 53, 606, 'Subscriber', 94109),
	(77295, 628, '2013-10-30 16:01:00', 'Golden Gate at Polk', 59, '2013-10-30 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94010),
	(77296, 393, '2013-10-30 16:01:00', 'Market at 4th', 76, '2013-10-30 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94133),
	(77297, 586, '2013-10-30 16:03:00', 'Commercial at Montgomery', 45, '2013-10-30 16:13:00', 'Powell Street BART', 53, 288, 'Subscriber', 94117),
	(77298, 535, '2013-10-30 16:04:00', 'San Francisco City Hall', 58, '2013-10-30 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95125),
	(77299, 299, '2013-10-30 16:04:00', 'Adobe on Almaden', 5, '2013-10-30 16:09:00', 'San Jose Diridon Caltrain Station', 2, 210, 'Subscriber', 94117),
	(77300, 443, '2013-10-30 16:04:00', '2nd at Townsend', 61, '2013-10-30 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94558),
	(77301, 214, '2013-10-30 16:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 16:08:00', 'Powell Street BART', 53, 315, 'Subscriber', 94109),
	(77302, 534, '2013-10-30 16:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 16:14:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(77303, 409, '2013-10-30 16:05:00', '5th at Howard', 57, '2013-10-30 16:12:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94103),
	(77304, 810, '2013-10-30 16:02:00', 'Clay at Battery', 41, '2013-10-30 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94070),
	(77305, 903, '2013-10-30 16:02:00', 'Clay at Battery', 41, '2013-10-30 16:17:00', 'Market at 4th', 76, 541, 'Subscriber', 94102),
	(77308, 378, '2013-10-30 16:06:00', 'Post at Kearney', 47, '2013-10-30 16:13:00', 'Clay at Battery', 41, 484, 'Subscriber', 94107),
	(77309, 657, '2013-10-30 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 95111),
	(77310, 574, '2013-10-30 16:07:00', 'Embarcadero at Folsom', 51, '2013-10-30 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95127),
	(77311, 274, '2013-10-30 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 16:11:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94133),
	(77312, 534, '2013-10-30 16:08:00', 'Howard at 2nd', 63, '2013-10-30 16:17:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94105),
	(77314, 408, '2013-10-30 16:09:00', 'San Jose City Hall', 10, '2013-10-30 16:16:00', 'San Jose Diridon Caltrain Station', 2, 92, 'Subscriber', 94502),
	(77315, 861, '2013-10-30 16:09:00', 'Townsend at 7th', 65, '2013-10-30 16:24:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94118),
	(77316, 225, '2013-10-30 16:10:00', '2nd at South Park', 64, '2013-10-30 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94306),
	(77317, 178, '2013-10-30 16:11:00', 'Santa Clara at Almaden', 4, '2013-10-30 16:14:00', 'Arena Green / SAP Center', 14, 258, 'Subscriber', 95113),
	(77318, 206, '2013-10-30 16:11:00', 'Embarcadero at Vallejo', 48, '2013-10-30 16:15:00', 'Beale at Market', 56, 310, 'Subscriber', 94114),
	(77321, 671, '2013-10-30 16:15:00', 'Beale at Market', 56, '2013-10-30 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 95050),
	(77323, 185, '2013-10-30 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 16:20:00', 'Steuart at Market', 74, 438, 'Subscriber', 94115),
	(77324, 899, '2013-10-30 16:17:00', 'Howard at 2nd', 63, '2013-10-30 16:32:00', 'San Francisco City Hall', 58, 386, 'Subscriber', 94107),
	(77327, 693, '2013-10-30 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94105),
	(77329, 963, '2013-10-30 16:20:00', 'Powell at Post (Union Square)', 71, '2013-10-30 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94015),
	(77330, 838, '2013-10-30 16:20:00', 'University and Emerson', 35, '2013-10-30 16:34:00', 'Park at Olive', 38, 97, 'Subscriber', 94025),
	(77332, 234, '2013-10-30 16:21:00', 'Howard at 2nd', 63, '2013-10-30 16:25:00', '2nd at South Park', 64, 266, 'Subscriber', 94104),
	(77333, 236, '2013-10-30 16:21:00', 'Howard at 2nd', 63, '2013-10-30 16:25:00', '2nd at South Park', 64, 617, 'Subscriber', 94105),
	(77334, 375, '2013-10-30 16:21:00', 'Market at 4th', 76, '2013-10-30 16:28:00', 'Market at 10th', 67, 411, 'Customer', 94129),
	(77335, 967, '2013-10-30 16:22:00', 'Townsend at 7th', 65, '2013-10-30 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94590),
	(77336, 605, '2013-10-30 16:22:00', 'Powell Street BART', 53, '2013-10-30 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94109),
	(77338, 1007, '2013-10-30 16:23:00', 'Market at 4th', 76, '2013-10-30 16:40:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94122),
	(77339, 330, '2013-10-30 16:23:00', '5th at Howard', 57, '2013-10-30 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94107),
	(77340, 300, '2013-10-30 16:24:00', '2nd at Townsend', 61, '2013-10-30 16:29:00', '2nd at Folsom', 62, 399, 'Subscriber', 94539),
	(77344, 217, '2013-10-30 16:24:00', 'Spear at Folsom', 49, '2013-10-30 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94131),
	(77345, 529, '2013-10-30 16:24:00', '5th at Howard', 57, '2013-10-30 16:33:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94110),
	(77347, 555, '2013-10-30 16:27:00', 'Powell Street BART', 53, '2013-10-30 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94602),
	(77349, 456, '2013-10-30 16:28:00', 'Embarcadero at Sansome', 60, '2013-10-30 16:35:00', 'Steuart at Market', 74, 319, 'Subscriber', 94110),
	(77350, 299, '2013-10-30 16:28:00', 'San Salvador at 1st', 8, '2013-10-30 16:33:00', 'San Jose City Hall', 10, 686, 'Subscriber', 95112),
	(77353, 334, '2013-10-30 16:30:00', 'Embarcadero at Sansome', 60, '2013-10-30 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94507),
	(77354, 917, '2013-10-30 16:31:00', 'Spear at Folsom', 49, '2013-10-30 16:46:00', 'Powell Street BART', 53, 283, 'Subscriber', 94110),
	(77356, 552, '2013-10-30 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94608),
	(77357, 198, '2013-10-30 16:32:00', 'Beale at Market', 56, '2013-10-30 16:35:00', 'Clay at Battery', 41, 285, 'Subscriber', 94105),
	(77358, 900, '2013-10-30 16:32:00', 'Howard at 2nd', 63, '2013-10-30 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94134),
	(77359, 981, '2013-10-30 16:32:00', 'Embarcadero at Sansome', 60, '2013-10-30 16:49:00', 'Golden Gate at Polk', 59, 368, 'Subscriber', 94102),
	(77361, 1029, '2013-10-30 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 16:52:00', 'Civic Center BART (7th at Market)', 72, 425, 'Customer', NULL),
	(77362, 646, '2013-10-30 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94061),
	(77363, 585, '2013-10-30 16:35:00', '2nd at Townsend', 61, '2013-10-30 16:45:00', 'Beale at Market', 56, 372, 'Subscriber', 94129),
	(77364, 610, '2013-10-30 16:35:00', 'Market at 4th', 76, '2013-10-30 16:46:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(77365, 2562, '2013-10-30 16:35:00', '2nd at South Park', 64, '2013-10-30 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94131),
	(77366, 681, '2013-10-30 16:36:00', 'Powell Street BART', 53, '2013-10-30 16:47:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94107),
	(77367, 1361, '2013-10-30 16:37:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:00:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94301),
	(77369, 154, '2013-10-30 16:39:00', 'Market at Sansome', 77, '2013-10-30 16:42:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94040),
	(77370, 181, '2013-10-30 16:39:00', 'Clay at Battery', 41, '2013-10-30 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94105),
	(77371, 590, '2013-10-30 16:39:00', 'Embarcadero at Folsom', 51, '2013-10-30 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94404),
	(77372, 733, '2013-10-30 16:40:00', 'Market at 10th', 67, '2013-10-30 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Customer', 95126),
	(77373, 836, '2013-10-30 16:41:00', 'Market at Sansome', 77, '2013-10-30 16:55:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94132),
	(77374, 228, '2013-10-30 16:41:00', 'Mountain View City Hall', 27, '2013-10-30 16:45:00', 'Mountain View Caltrain Station', 28, 301, 'Subscriber', 94107),
	(77375, 412, '2013-10-30 16:42:00', 'Howard at 2nd', 63, '2013-10-30 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94040),
	(77376, 210, '2013-10-30 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 16:47:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94107),
	(77377, 542, '2013-10-30 16:43:00', '2nd at Townsend', 61, '2013-10-30 16:52:00', 'Steuart at Market', 74, 380, 'Subscriber', 94549),
	(77378, 377, '2013-10-30 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94062),
	(77379, 351, '2013-10-30 16:44:00', 'Embarcadero at Folsom', 51, '2013-10-30 16:49:00', '2nd at Townsend', 61, 579, 'Subscriber', 94062),
	(77380, 416, '2013-10-30 16:44:00', 'Market at 4th', 76, '2013-10-30 16:51:00', 'Market at 10th', 67, 541, 'Subscriber', 94107),
	(77381, 419, '2013-10-30 16:44:00', 'Spear at Folsom', 49, '2013-10-30 16:51:00', 'Beale at Market', 56, 459, 'Subscriber', 94105),
	(77384, 273, '2013-10-30 16:47:00', 'Commercial at Montgomery', 45, '2013-10-30 16:51:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(77385, 330, '2013-10-30 16:47:00', 'Washington at Kearney', 46, '2013-10-30 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94133),
	(77386, 411, '2013-10-30 16:50:00', '2nd at Folsom', 62, '2013-10-30 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Customer', 95112),
	(77387, 466, '2013-10-30 16:50:00', 'Powell at Post (Union Square)', 71, '2013-10-30 16:58:00', 'Clay at Battery', 41, 574, 'Subscriber', 94109),
	(77388, 692, '2013-10-30 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94070),
	(77389, 595, '2013-10-30 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94043),
	(77390, 288, '2013-10-30 16:51:00', 'SJSU - San Salvador at 9th', 16, '2013-10-30 16:55:00', 'SJSU 4th at San Carlos', 12, 684, 'Subscriber', 94044),
	(77391, 456, '2013-10-30 16:49:00', 'Spear at Folsom', 49, '2013-10-30 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94086),
	(77392, 4445, '2013-10-30 16:50:00', 'Embarcadero at Bryant', 54, '2013-10-30 18:04:00', 'Embarcadero at Bryant', 54, 271, 'Customer', 60614),
	(77393, 388, '2013-10-30 16:51:00', 'Market at Sansome', 77, '2013-10-30 16:58:00', 'Civic Center BART (7th at Market)', 72, 406, 'Customer', 94025),
	(77394, 4396, '2013-10-30 16:51:00', 'Embarcadero at Bryant', 54, '2013-10-30 18:05:00', 'Embarcadero at Bryant', 54, 353, 'Customer', 60614),
	(77395, 242, '2013-10-30 16:52:00', 'Mountain View Caltrain Station', 28, '2013-10-30 16:56:00', 'Mountain View City Hall', 27, 127, 'Subscriber', 94041),
	(77396, 334, '2013-10-30 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 16:58:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94107),
	(77397, 592, '2013-10-30 16:53:00', 'Golden Gate at Polk', 59, '2013-10-30 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94530),
	(77398, 976, '2013-10-30 16:54:00', 'Market at 10th', 67, '2013-10-30 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94510),
	(77399, 631, '2013-10-30 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94070),
	(77400, 730, '2013-10-30 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94002),
	(77401, 488, '2013-10-30 16:56:00', 'Howard at 2nd', 63, '2013-10-30 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94087),
	(77402, 967, '2013-10-30 16:56:00', 'Market at Sansome', 77, '2013-10-30 17:12:00', '2nd at Townsend', 61, 562, 'Subscriber', 94402),
	(77403, 557, '2013-10-30 16:57:00', 'Post at Kearney', 47, '2013-10-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94403),
	(77404, 1464, '2013-10-30 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 17:21:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94109),
	(77405, 435, '2013-10-30 16:57:00', 'Embarcadero at Folsom', 51, '2013-10-30 17:04:00', '2nd at Townsend', 61, 422, 'Subscriber', 95014),
	(77406, 387, '2013-10-30 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94070),
	(77407, 368, '2013-10-30 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94070),
	(77408, 1231, '2013-10-30 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94015),
	(77409, 643, '2013-10-30 16:59:00', 'Embarcadero at Folsom', 51, '2013-10-30 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94105),
	(77410, 775, '2013-10-30 16:59:00', 'Steuart at Market', 74, '2013-10-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94061),
	(77411, 326, '2013-10-30 16:59:00', 'Post at Kearney', 47, '2013-10-30 17:05:00', '2nd at South Park', 64, 376, 'Subscriber', 94117),
	(77412, 314, '2013-10-30 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 17:06:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94133),
	(77413, 499, '2013-10-30 17:01:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94960),
	(77414, 232, '2013-10-30 17:02:00', 'Townsend at 7th', 65, '2013-10-30 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94402),
	(77415, 339, '2013-10-30 17:02:00', '2nd at South Park', 64, '2013-10-30 17:08:00', 'Market at Sansome', 77, 266, 'Subscriber', 94606),
	(77416, 422, '2013-10-30 17:02:00', 'Embarcadero at Folsom', 51, '2013-10-30 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94025),
	(77417, 480, '2013-10-30 17:02:00', 'San Francisco City Hall', 58, '2013-10-30 17:10:00', 'Market at 4th', 76, 451, 'Subscriber', 94102),
	(77418, 314, '2013-10-30 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94087),
	(77419, 317, '2013-10-30 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94102),
	(77420, 387, '2013-10-30 17:04:00', '5th at Howard', 57, '2013-10-30 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94303),
	(77421, 671, '2013-10-30 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94025),
	(77422, 494, '2013-10-30 17:05:00', 'Embarcadero at Folsom', 51, '2013-10-30 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94303),
	(77423, 559, '2013-10-30 17:02:00', '2nd at Folsom', 62, '2013-10-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(77424, 193, '2013-10-30 17:03:00', '2nd at Folsom', 62, '2013-10-30 17:06:00', 'Market at Sansome', 77, 539, 'Subscriber', 94107),
	(77425, 418, '2013-10-30 17:05:00', '2nd at Folsom', 62, '2013-10-30 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94903),
	(77426, 211, '2013-10-30 17:05:00', '2nd at Folsom', 62, '2013-10-30 17:08:00', 'Market at Sansome', 77, 399, 'Subscriber', 94109),
	(77427, 566, '2013-10-30 17:06:00', '2nd at Townsend', 61, '2013-10-30 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Customer', NULL),
	(77428, 379, '2013-10-30 17:06:00', 'Townsend at 7th', 65, '2013-10-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94103),
	(77429, 515, '2013-10-30 17:07:00', 'Embarcadero at Folsom', 51, '2013-10-30 17:16:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94105),
	(77430, 462, '2013-10-30 17:07:00', 'Embarcadero at Folsom', 51, '2013-10-30 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94062),
	(77431, 1067, '2013-10-30 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94133),
	(77432, 362, '2013-10-30 17:08:00', 'Davis at Jackson', 42, '2013-10-30 17:14:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94111),
	(77433, 251, '2013-10-30 17:08:00', 'Adobe on Almaden', 5, '2013-10-30 17:12:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94105),
	(77434, 1047, '2013-10-30 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 17:25:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 95608),
	(77435, 648, '2013-10-30 17:08:00', 'Market at 10th', 67, '2013-10-30 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95054),
	(77436, 503, '2013-10-30 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 17:18:00', 'MLK Library', 11, 92, 'Subscriber', 94043),
	(77437, 263, '2013-10-30 17:09:00', '2nd at Townsend', 61, '2013-10-30 17:14:00', '2nd at Folsom', 62, 312, 'Subscriber', 94109),
	(77438, 691, '2013-10-30 17:10:00', 'Steuart at Market', 74, '2013-10-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 95129),
	(77439, 185, '2013-10-30 17:10:00', 'Powell Street BART', 53, '2013-10-30 17:13:00', 'Market at 4th', 76, 606, 'Subscriber', 94610),
	(77440, 1093, '2013-10-30 17:10:00', '2nd at Townsend', 61, '2013-10-30 17:28:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94110),
	(77441, 282, '2013-10-30 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 17:15:00', 'Santa Clara at Almaden', 4, 15, 'Subscriber', 95110),
	(77442, 447, '2013-10-30 17:06:00', 'Clay at Battery', 41, '2013-10-30 17:13:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94107),
	(77443, 318, '2013-10-30 17:11:00', 'Townsend at 7th', 65, '2013-10-30 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 95120),
	(77444, 394, '2013-10-30 17:11:00', 'Townsend at 7th', 65, '2013-10-30 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94109),
	(77445, 564, '2013-10-30 17:11:00', 'Powell Street BART', 53, '2013-10-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94086),
	(77446, 275, '2013-10-30 17:12:00', 'Arena Green / SAP Center', 14, '2013-10-30 17:17:00', 'San Pedro Square', 6, 258, 'Subscriber', 95113),
	(77448, 269, '2013-10-30 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 17:17:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94133),
	(77450, 530, '2013-10-30 17:13:00', 'Market at 4th', 76, '2013-10-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 95125),
	(77451, 226, '2013-10-30 17:13:00', 'Davis at Jackson', 42, '2013-10-30 17:17:00', 'Beale at Market', 56, 424, 'Subscriber', 94609),
	(77452, 390, '2013-10-30 17:13:00', 'Steuart at Market', 74, '2013-10-30 17:20:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94133),
	(77453, 336, '2013-10-30 17:13:00', 'San Pedro Square', 6, '2013-10-30 17:19:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Subscriber', 95377),
	(77454, 240, '2013-10-30 17:14:00', 'Commercial at Montgomery', 45, '2013-10-30 17:18:00', 'Market at Sansome', 77, 286, 'Subscriber', 94110),
	(77455, 708, '2013-10-30 17:14:00', 'Embarcadero at Vallejo', 48, '2013-10-30 17:26:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(77456, 633, '2013-10-30 17:14:00', 'Embarcadero at Folsom', 51, '2013-10-30 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94043),
	(77458, 464, '2013-10-30 17:16:00', '2nd at Folsom', 62, '2013-10-30 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95060),
	(77460, 770, '2013-10-30 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94158),
	(77461, 430, '2013-10-30 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 17:23:00', '2nd at Folsom', 62, 585, 'Subscriber', 94107),
	(77463, 423, '2013-10-30 17:16:00', 'Beale at Market', 56, '2013-10-30 17:23:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94704),
	(77464, 637, '2013-10-30 17:16:00', 'Commercial at Montgomery', 45, '2013-10-30 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94061),
	(77465, 488, '2013-10-30 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94040),
	(77466, 791, '2013-10-30 17:17:00', 'Steuart at Market', 74, '2013-10-30 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(77467, 430, '2013-10-30 17:17:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:24:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94105),
	(77468, 629, '2013-10-30 17:17:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94602),
	(77469, 428, '2013-10-30 17:18:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:25:00', 'Steuart at Market', 74, 605, 'Subscriber', 94555),
	(77470, 718, '2013-10-30 17:18:00', 'Embarcadero at Vallejo', 48, '2013-10-30 17:30:00', '5th at Howard', 57, 550, 'Subscriber', 94131),
	(77471, 306, '2013-10-30 17:18:00', 'Commercial at Montgomery', 45, '2013-10-30 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94710),
	(77472, 247, '2013-10-30 17:19:00', 'Howard at 2nd', 63, '2013-10-30 17:23:00', '2nd at South Park', 64, 603, 'Subscriber', 94107),
	(77473, 504, '2013-10-30 17:19:00', 'Townsend at 7th', 65, '2013-10-30 17:27:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94132),
	(77476, 183, '2013-10-30 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94602),
	(77477, 295, '2013-10-30 17:20:00', 'Spear at Folsom', 49, '2013-10-30 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94103),
	(77478, 313, '2013-10-30 17:20:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94957),
	(77479, 388, '2013-10-30 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(77480, 266, '2013-10-30 17:20:00', 'Santa Clara at Almaden', 4, '2013-10-30 17:25:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94103),
	(77483, 507, '2013-10-30 17:21:00', 'Japantown', 9, '2013-10-30 17:29:00', 'Santa Clara at Almaden', 4, 89, 'Subscriber', 95112),
	(77485, 221, '2013-10-30 17:21:00', 'Santa Clara at Almaden', 4, '2013-10-30 17:25:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95126),
	(77486, 83, '2013-10-30 17:21:00', 'South Van Ness at Market', 66, '2013-10-30 17:23:00', 'Market at 10th', 67, 627, 'Subscriber', 94618),
	(77487, 734, '2013-10-30 17:21:00', 'Spear at Folsom', 49, '2013-10-30 17:33:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94133),
	(77488, 464, '2013-10-30 17:22:00', 'Steuart at Market', 74, '2013-10-30 17:29:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94107),
	(77489, 247, '2013-10-30 17:22:00', 'Howard at 2nd', 63, '2013-10-30 17:26:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(77490, 319, '2013-10-30 17:22:00', '2nd at South Park', 64, '2013-10-30 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94107),
	(77491, 779, '2013-10-30 17:22:00', 'Embarcadero at Vallejo', 48, '2013-10-30 17:35:00', 'Powell Street BART', 53, 587, 'Subscriber', 94109),
	(77492, 217, '2013-10-30 17:22:00', '2nd at Folsom', 62, '2013-10-30 17:26:00', 'Market at Sansome', 77, 312, 'Subscriber', 94115),
	(77493, 210, '2013-10-30 17:23:00', '2nd at South Park', 64, '2013-10-30 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(77495, 482, '2013-10-30 17:24:00', 'Market at 10th', 67, '2013-10-30 17:32:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94117),
	(77496, 370, '2013-10-30 17:24:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:30:00', 'Steuart at Market', 74, 452, 'Subscriber', 94116),
	(77497, 795, '2013-10-30 17:24:00', 'Spear at Folsom', 49, '2013-10-30 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Customer', 94306),
	(77500, 815, '2013-10-30 17:25:00', 'Clay at Battery', 41, '2013-10-30 17:39:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(77501, 4108, '2013-10-30 17:26:00', 'Howard at 2nd', 63, '2013-10-30 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Customer', 94105),
	(77503, 326, '2013-10-30 17:26:00', '2nd at Folsom', 62, '2013-10-30 17:31:00', '5th at Howard', 57, 575, 'Customer', 15206),
	(77505, 534, '2013-10-30 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94402),
	(77506, 7604, '2013-10-30 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Customer', 20009),
	(77508, 225, '2013-10-30 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 17:33:00', 'Clay at Battery', 41, 458, 'Subscriber', 94102),
	(77510, 317, '2013-10-30 17:30:00', 'Steuart at Market', 74, '2013-10-30 17:35:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94115),
	(77511, 242, '2013-10-30 17:30:00', '2nd at South Park', 64, '2013-10-30 17:34:00', 'Market at Sansome', 77, 538, 'Subscriber', 94588),
	(77512, 330, '2013-10-30 17:30:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:36:00', 'Steuart at Market', 74, 287, 'Subscriber', 94103),
	(77514, 1042, '2013-10-30 17:31:00', 'Golden Gate at Polk', 59, '2013-10-30 17:48:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94109),
	(77515, 618, '2013-10-30 17:31:00', 'Market at Sansome', 77, '2013-10-30 17:41:00', '5th at Howard', 57, 359, 'Subscriber', 94107),
	(77517, 263, '2013-10-30 17:32:00', 'Santa Clara at Almaden', 4, '2013-10-30 17:36:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 94041),
	(77518, 996, '2013-10-30 17:32:00', 'Market at 10th', 67, '2013-10-30 17:49:00', 'Market at 10th', 67, 627, 'Subscriber', 94114),
	(77520, 729, '2013-10-30 17:33:00', 'Townsend at 7th', 65, '2013-10-30 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94925),
	(77523, 998, '2013-10-30 17:33:00', 'Market at Sansome', 77, '2013-10-30 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94089),
	(77527, 524, '2013-10-30 17:35:00', 'Commercial at Montgomery', 45, '2013-10-30 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94108),
	(77528, 391, '2013-10-30 17:35:00', '2nd at Townsend', 61, '2013-10-30 17:41:00', 'Steuart at Market', 74, 562, 'Subscriber', 94116),
	(77529, 702, '2013-10-30 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94549),
	(77531, 594, '2013-10-30 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 17:46:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94111),
	(77534, 323, '2013-10-30 17:36:00', 'Market at Sansome', 77, '2013-10-30 17:41:00', 'Powell Street BART', 53, 539, 'Subscriber', 94116),
	(77535, 403, '2013-10-30 17:37:00', 'Embarcadero at Sansome', 60, '2013-10-30 17:44:00', 'Steuart at Market', 74, 459, 'Subscriber', 94510),
	(77536, 484, '2013-10-30 17:37:00', '2nd at South Park', 64, '2013-10-30 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94705),
	(77537, 216, '2013-10-30 17:37:00', 'Clay at Battery', 41, '2013-10-30 17:41:00', 'Beale at Market', 56, 464, 'Subscriber', 94121),
	(77538, 516, '2013-10-30 17:38:00', '5th at Howard', 57, '2013-10-30 17:46:00', 'South Van Ness at Market', 66, 575, 'Customer', 15206),
	(77541, 834, '2013-10-30 17:38:00', 'Beale at Market', 56, '2013-10-30 17:52:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(77543, 488, '2013-10-30 17:38:00', 'Washington at Kearney', 46, '2013-10-30 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94133),
	(77544, 519, '2013-10-30 17:39:00', '2nd at South Park', 64, '2013-10-30 17:47:00', 'Market at Sansome', 77, 617, 'Subscriber', 94709),
	(77545, 681, '2013-10-30 17:39:00', 'Market at 10th', 67, '2013-10-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94040),
	(77546, 561, '2013-10-30 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 17:49:00', 'Steuart at Market', 74, 436, 'Subscriber', 94133),
	(77547, 176, '2013-10-30 17:40:00', '2nd at Townsend', 61, '2013-10-30 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94063),
	(77548, 453, '2013-10-30 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94107),
	(77551, 478, '2013-10-30 17:40:00', 'Howard at 2nd', 63, '2013-10-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94025),
	(77553, 263, '2013-10-30 17:41:00', 'South Van Ness at Market', 66, '2013-10-30 17:45:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94703),
	(77554, 338, '2013-10-30 17:41:00', '2nd at South Park', 64, '2013-10-30 17:47:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94105),
	(77555, 734, '2013-10-30 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 17:53:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94117),
	(77556, 298, '2013-10-30 17:41:00', '2nd at South Park', 64, '2013-10-30 17:46:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94104),
	(77557, 298, '2013-10-30 17:42:00', '2nd at South Park', 64, '2013-10-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94107),
	(77558, 262, '2013-10-30 17:42:00', '2nd at South Park', 64, '2013-10-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(77559, 936, '2013-10-30 17:43:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 543, 'Subscriber', 94133),
	(77560, 225, '2013-10-30 17:43:00', 'Davis at Jackson', 42, '2013-10-30 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94945),
	(77561, 179, '2013-10-30 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 17:47:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94105),
	(77563, 511, '2013-10-30 17:45:00', 'Market at 4th', 76, '2013-10-30 17:54:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94114),
	(77564, 468, '2013-10-30 17:45:00', 'Market at 10th', 67, '2013-10-30 17:53:00', 'Market at 4th', 76, 362, 'Subscriber', 94103),
	(77565, 478, '2013-10-30 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 17:54:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94501),
	(77566, 713, '2013-10-30 17:47:00', 'Steuart at Market', 74, '2013-10-30 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94158),
	(77567, 743, '2013-10-30 17:48:00', 'San Pedro Square', 6, '2013-10-30 18:00:00', 'MLK Library', 11, 65, 'Subscriber', 95113),
	(77568, 193, '2013-10-30 17:48:00', 'Steuart at Market', 74, '2013-10-30 17:51:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(77570, 478, '2013-10-30 17:49:00', 'Embarcadero at Vallejo', 48, '2013-10-30 17:57:00', 'Embarcadero at Bryant', 54, 523, 'Subscriber', 94105),
	(77571, 590, '2013-10-30 17:49:00', 'Powell Street BART', 53, '2013-10-30 17:59:00', 'Steuart at Market', 74, 465, 'Customer', 73175),
	(77572, 3016, '2013-10-30 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 18:40:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94131),
	(77573, 574, '2013-10-30 17:50:00', 'South Van Ness at Market', 66, '2013-10-30 18:00:00', 'Market at 4th', 76, 448, 'Subscriber', 94110),
	(77574, 424, '2013-10-30 17:51:00', 'Howard at 2nd', 63, '2013-10-30 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94041),
	(77575, 338, '2013-10-30 17:51:00', '2nd at Townsend', 61, '2013-10-30 17:56:00', 'Steuart at Market', 74, 422, 'Subscriber', 94606),
	(77576, 456, '2013-10-30 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 18:00:00', 'Market at Sansome', 77, 382, 'Subscriber', 94133),
	(77577, 440, '2013-10-30 17:54:00', 'Embarcadero at Sansome', 60, '2013-10-30 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94901),
	(77578, 442, '2013-10-30 17:54:00', '2nd at Townsend', 61, '2013-10-30 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94939),
	(77581, 432, '2013-10-30 17:56:00', 'Market at Sansome', 77, '2013-10-30 18:03:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94107),
	(77582, 540, '2013-10-30 17:57:00', 'Spear at Folsom', 49, '2013-10-30 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94024),
	(77583, 657, '2013-10-30 17:58:00', 'Market at Sansome', 77, '2013-10-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94024),
	(77584, 441, '2013-10-30 17:58:00', '2nd at Townsend', 61, '2013-10-30 18:06:00', 'Steuart at Market', 74, 553, 'Subscriber', 94612),
	(77585, 389, '2013-10-30 17:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 18:05:00', 'San Jose Civic Center', 3, 683, 'Subscriber', 95113),
	(77586, 200, '2013-10-30 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 18:03:00', '5th at Howard', 57, 624, 'Subscriber', 94119),
	(77587, 675, '2013-10-30 18:00:00', 'Market at 4th', 76, '2013-10-30 18:11:00', '2nd at Townsend', 61, 362, 'Subscriber', 94609),
	(77588, 545, '2013-10-30 17:59:00', '2nd at South Park', 64, '2013-10-30 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94501),
	(77589, 973, '2013-10-30 17:56:00', 'Market at 10th', 67, '2013-10-30 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94303),
	(77590, 587, '2013-10-30 18:00:00', 'Steuart at Market', 74, '2013-10-30 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94010),
	(77591, 564, '2013-10-30 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 18:10:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94610),
	(77592, 473, '2013-10-30 18:01:00', 'Howard at 2nd', 63, '2013-10-30 18:08:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94111),
	(77593, 108, '2013-10-30 18:01:00', 'Spear at Folsom', 49, '2013-10-30 18:02:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94105),
	(77594, 456, '2013-10-30 18:01:00', 'Townsend at 7th', 65, '2013-10-30 18:08:00', '2nd at Townsend', 61, 633, 'Subscriber', 94105),
	(77595, 592, '2013-10-30 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94611),
	(77597, 879, '2013-10-30 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(77598, 502, '2013-10-30 18:01:00', 'Paseo de San Antonio', 7, '2013-10-30 18:10:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 94110),
	(77599, 491, '2013-10-30 18:03:00', 'Spear at Folsom', 49, '2013-10-30 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94105),
	(77600, 475, '2013-10-30 18:03:00', 'SJSU 4th at San Carlos', 12, '2013-10-30 18:11:00', 'Santa Clara at Almaden', 4, 99, 'Customer', 95110),
	(77601, 297, '2013-10-30 18:03:00', 'Market at Sansome', 77, '2013-10-30 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94618),
	(77602, 743, '2013-10-30 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94105),
	(77603, 446, '2013-10-30 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 18:11:00', 'Market at 4th', 76, 290, 'Subscriber', 94111),
	(77604, 788, '2013-10-30 18:04:00', 'Clay at Battery', 41, '2013-10-30 18:17:00', '2nd at Folsom', 62, 291, 'Subscriber', 94105),
	(77605, 787, '2013-10-30 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94404),
	(77606, 662, '2013-10-30 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 18:15:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94109),
	(77607, 848, '2013-10-30 18:04:00', 'Townsend at 7th', 65, '2013-10-30 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94611),
	(77608, 836, '2013-10-30 18:05:00', '2nd at Townsend', 61, '2013-10-30 18:18:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94109),
	(77609, 1186, '2013-10-30 18:06:00', 'Embarcadero at Vallejo', 48, '2013-10-30 18:26:00', '2nd at Townsend', 61, 338, 'Subscriber', 94402),
	(77610, 508, '2013-10-30 18:06:00', '2nd at Townsend', 61, '2013-10-30 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94608),
	(77611, 547, '2013-10-30 18:07:00', '2nd at Townsend', 61, '2013-10-30 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94960),
	(77613, 437, '2013-10-30 18:08:00', '2nd at Folsom', 62, '2013-10-30 18:16:00', 'Beale at Market', 56, 585, 'Subscriber', 94117),
	(77614, 690, '2013-10-30 18:10:00', 'Market at Sansome', 77, '2013-10-30 18:21:00', 'Golden Gate at Polk', 59, 548, 'Subscriber', 94109),
	(77615, 822, '2013-10-30 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 18:24:00', '2nd at Townsend', 61, 593, 'Subscriber', 95051),
	(77616, 1086, '2013-10-30 18:11:00', 'Steuart at Market', 74, '2013-10-30 18:29:00', 'Market at 10th', 67, 562, 'Subscriber', 94133),
	(77619, 452, '2013-10-30 18:13:00', 'Beale at Market', 56, '2013-10-30 18:21:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', 60521),
	(77621, 607, '2013-10-30 18:14:00', 'South Van Ness at Market', 66, '2013-10-30 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94086),
	(77622, 954, '2013-10-30 18:14:00', 'Steuart at Market', 74, '2013-10-30 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94158),
	(77624, 250, '2013-10-30 18:15:00', 'Mountain View City Hall', 27, '2013-10-30 18:19:00', 'Mountain View Caltrain Station', 28, 127, 'Subscriber', 94040),
	(77625, 342, '2013-10-30 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94903),
	(77626, 890, '2013-10-30 18:15:00', 'Steuart at Market', 74, '2013-10-30 18:30:00', 'Post at Kearney', 47, 436, 'Subscriber', 94131),
	(77628, 474, '2013-10-30 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 18:23:00', 'San Salvador at 1st', 8, 89, 'Customer', 95112),
	(77629, 3064, '2013-10-30 18:15:00', 'Powell Street BART', 53, '2013-10-30 19:06:00', 'Market at 4th', 76, 283, 'Customer', 2110),
	(77631, 391, '2013-10-30 18:16:00', '2nd at Townsend', 61, '2013-10-30 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94117),
	(77633, 540, '2013-10-30 18:17:00', '5th at Howard', 57, '2013-10-30 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94602),
	(77637, 535, '2013-10-30 18:18:00', 'Market at 4th', 76, '2013-10-30 18:27:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94111),
	(77638, 374, '2013-10-30 18:18:00', 'Market at Sansome', 77, '2013-10-30 18:24:00', 'Steuart at Market', 74, 608, 'Subscriber', 94920),
	(77639, 642, '2013-10-30 18:18:00', 'Spear at Folsom', 49, '2013-10-30 18:29:00', 'Market at 4th', 76, 567, 'Subscriber', 94709),
	(77640, 338, '2013-10-30 18:19:00', '5th at Howard', 57, '2013-10-30 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94301),
	(77641, 357, '2013-10-30 18:19:00', 'Embarcadero at Sansome', 60, '2013-10-30 18:25:00', 'Steuart at Market', 74, 479, 'Subscriber', 94597),
	(77642, 175, '2013-10-30 18:20:00', '2nd at Folsom', 62, '2013-10-30 18:22:00', 'Market at Sansome', 77, 495, 'Subscriber', 94080),
	(77643, 382, '2013-10-30 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 18:26:00', '5th at Howard', 57, 442, 'Subscriber', 94107),
	(77644, 532, '2013-10-30 18:20:00', 'Steuart at Market', 74, '2013-10-30 18:29:00', '5th at Howard', 57, 422, 'Subscriber', 94103),
	(77645, 1228, '2013-10-30 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 18:41:00', 'Market at 10th', 67, 334, 'Subscriber', 94133),
	(77646, 342, '2013-10-30 18:21:00', 'Market at Sansome', 77, '2013-10-30 18:27:00', 'Powell Street BART', 53, 282, 'Subscriber', 94133),
	(77647, 907, '2013-10-30 18:21:00', 'Townsend at 7th', 65, '2013-10-30 18:36:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94518),
	(77648, 318, '2013-10-30 18:22:00', 'Embarcadero at Folsom', 51, '2013-10-30 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, 433, 'Subscriber', 94107),
	(77649, 424, '2013-10-30 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 18:29:00', 'Market at Sansome', 77, 320, 'Subscriber', 94102),
	(77650, 60, '2013-10-30 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94110),
	(77652, 650, '2013-10-30 18:23:00', '5th at Howard', 57, '2013-10-30 18:34:00', 'South Van Ness at Market', 66, 550, 'Subscriber', 94602),
	(77653, 296, '2013-10-30 18:26:00', 'Steuart at Market', 74, '2013-10-30 18:31:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94107),
	(77654, 792, '2013-10-30 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 18:40:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(77655, 392, '2013-10-30 18:27:00', 'SJSU 4th at San Carlos', 12, '2013-10-30 18:33:00', 'St James Park', 13, 72, 'Subscriber', 95110),
	(77656, 716, '2013-10-30 18:28:00', 'Powell Street BART', 53, '2013-10-30 18:40:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(77658, 414, '2013-10-30 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 18:35:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(77659, 576, '2013-10-30 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 18:38:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94105),
	(77660, 1076, '2013-10-30 18:29:00', 'Davis at Jackson', 42, '2013-10-30 18:47:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94111),
	(77662, 452, '2013-10-30 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 18:38:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94102),
	(77663, 616, '2013-10-30 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 18:40:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94105),
	(77664, 373, '2013-10-30 18:31:00', 'Post at Kearney', 47, '2013-10-30 18:37:00', '2nd at South Park', 64, 436, 'Customer', 94939),
	(77665, 639, '2013-10-30 18:31:00', 'Market at 4th', 76, '2013-10-30 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94619),
	(77667, 527, '2013-10-30 18:34:00', 'Embarcadero at Vallejo', 48, '2013-10-30 18:43:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(77669, 158, '2013-10-30 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 18:39:00', '5th at Howard', 57, 513, 'Subscriber', 94134),
	(77671, 452, '2013-10-30 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 18:44:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 95112),
	(77672, 460, '2013-10-30 18:37:00', 'Townsend at 7th', 65, '2013-10-30 18:45:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94108),
	(77674, 295, '2013-10-30 18:38:00', 'Mountain View Caltrain Station', 28, '2013-10-30 18:42:00', 'Evelyn Park and Ride', 30, 697, 'Subscriber', 94041),
	(77675, 287, '2013-10-30 18:38:00', 'Mountain View Caltrain Station', 28, '2013-10-30 18:42:00', 'Evelyn Park and Ride', 30, 36, 'Subscriber', 94040),
	(77676, 497, '2013-10-30 18:38:00', 'South Van Ness at Market', 66, '2013-10-30 18:46:00', 'Market at 4th', 76, 575, 'Subscriber', 94105),
	(77677, 744, '2013-10-30 18:38:00', 'Clay at Battery', 41, '2013-10-30 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94306),
	(77680, 1151, '2013-10-30 18:40:00', '2nd at Townsend', 61, '2013-10-30 18:59:00', 'Market at 10th', 67, 593, 'Subscriber', 94107),
	(77681, 446, '2013-10-30 18:40:00', 'Market at 4th', 76, '2013-10-30 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94133),
	(77682, 176, '2013-10-30 18:40:00', '2nd at Folsom', 62, '2013-10-30 18:43:00', 'Market at Sansome', 77, 291, 'Subscriber', 94117),
	(77683, 245, '2013-10-30 18:40:00', '2nd at South Park', 64, '2013-10-30 18:44:00', 'Market at Sansome', 77, 436, 'Subscriber', 94117),
	(77685, 278, '2013-10-30 18:42:00', 'Howard at 2nd', 63, '2013-10-30 18:47:00', 'Beale at Market', 56, 376, 'Subscriber', 94960),
	(77686, 227, '2013-10-30 18:42:00', 'Townsend at 7th', 65, '2013-10-30 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94404),
	(77687, 257, '2013-10-30 18:43:00', 'Market at Sansome', 77, '2013-10-30 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94709),
	(77689, 284, '2013-10-30 18:44:00', 'San Pedro Square', 6, '2013-10-30 18:49:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 94002),
	(77690, 310, '2013-10-30 18:44:00', 'Market at Sansome', 77, '2013-10-30 18:49:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(77691, 500, '2013-10-30 18:45:00', '2nd at Townsend', 61, '2013-10-30 18:53:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94107),
	(77692, 652, '2013-10-30 18:41:00', '2nd at Folsom', 62, '2013-10-30 18:51:00', 'Steuart at Market', 74, 607, 'Subscriber', 94112),
	(77694, 681, '2013-10-30 18:48:00', 'Embarcadero at Bryant', 54, '2013-10-30 19:00:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94105),
	(77695, 656, '2013-10-30 18:50:00', 'Howard at 2nd', 63, '2013-10-30 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 95014),
	(77696, 656, '2013-10-30 18:51:00', 'Market at Sansome', 77, '2013-10-30 19:01:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 94104),
	(77697, 656, '2013-10-30 18:51:00', 'Market at Sansome', 77, '2013-10-30 19:02:00', 'Embarcadero at Vallejo', 48, 588, 'Subscriber', 94105),
	(77698, 255, '2013-10-30 18:51:00', '2nd at Townsend', 61, '2013-10-30 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94107),
	(77699, 332, '2013-10-30 18:51:00', 'Embarcadero at Sansome', 60, '2013-10-30 18:57:00', 'Steuart at Market', 74, 531, 'Subscriber', 94530),
	(77701, 687, '2013-10-30 18:52:00', 'Townsend at 7th', 65, '2013-10-30 19:03:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94103),
	(77705, 357, '2013-10-30 18:56:00', 'Market at 4th', 76, '2013-10-30 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94941),
	(77706, 283, '2013-10-30 18:59:00', 'Mountain View Caltrain Station', 28, '2013-10-30 19:03:00', 'Mountain View City Hall', 27, 127, 'Subscriber', 94024),
	(77707, 548, '2013-10-30 18:59:00', 'Beale at Market', 56, '2013-10-30 19:08:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94105),
	(77709, 874, '2013-10-30 19:00:00', 'Townsend at 7th', 65, '2013-10-30 19:14:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94132),
	(77710, 313, '2013-10-30 19:00:00', 'Townsend at 7th', 65, '2013-10-30 19:05:00', '2nd at Townsend', 61, 584, 'Subscriber', 94103),
	(77711, 620, '2013-10-30 19:01:00', '5th at Howard', 57, '2013-10-30 19:11:00', 'Golden Gate at Polk', 59, 422, 'Subscriber', 94108),
	(77712, 564, '2013-10-30 19:01:00', 'Clay at Battery', 41, '2013-10-30 19:11:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(77713, 351, '2013-10-30 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94107),
	(77714, 210, '2013-10-30 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 19:06:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94107),
	(77715, 317, '2013-10-30 19:03:00', 'Embarcadero at Vallejo', 48, '2013-10-30 19:08:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94117),
	(77718, 216, '2013-10-30 19:04:00', 'Franklin at Maple', 21, '2013-10-30 19:08:00', 'Redwood City Caltrain Station', 22, 212, 'Subscriber', 94063),
	(77720, 291, '2013-10-30 19:06:00', 'Howard at 2nd', 63, '2013-10-30 19:11:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(77721, 902, '2013-10-30 19:06:00', 'Embarcadero at Sansome', 60, '2013-10-30 19:21:00', 'Powell Street BART', 53, 290, 'Customer', 73175),
	(77722, 1011, '2013-10-30 19:07:00', 'Golden Gate at Polk', 59, '2013-10-30 19:24:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(77723, 1546, '2013-10-30 19:08:00', 'Washington at Kearney', 46, '2013-10-30 19:34:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(77725, 170, '2013-10-30 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 19:12:00', 'Steuart at Market', 74, 592, 'Subscriber', 94104),
	(77726, 391, '2013-10-30 19:09:00', 'Post at Kearney', 47, '2013-10-30 19:15:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(77727, 346, '2013-10-30 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 19:15:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(77728, 342, '2013-10-30 19:10:00', 'Market at Sansome', 77, '2013-10-30 19:16:00', 'Market at 4th', 76, 576, 'Subscriber', 94110),
	(77729, 403, '2013-10-30 19:10:00', 'Market at 10th', 67, '2013-10-30 19:17:00', '5th at Howard', 57, 593, 'Subscriber', 94703),
	(77730, 660, '2013-10-30 19:10:00', '5th at Howard', 57, '2013-10-30 19:21:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(77732, 1060, '2013-10-30 19:12:00', 'Clay at Battery', 41, '2013-10-30 19:30:00', 'South Van Ness at Market', 66, 612, 'Subscriber', 94109),
	(77733, 409, '2013-10-30 19:12:00', 'Market at Sansome', 77, '2013-10-30 19:19:00', '5th at Howard', 57, 538, 'Subscriber', 94107),
	(77734, 484, '2013-10-30 19:15:00', 'Commercial at Montgomery', 45, '2013-10-30 19:23:00', 'Beale at Market', 56, 335, 'Subscriber', 94619),
	(77735, 130, '2013-10-30 19:16:00', 'SJSU 4th at San Carlos', 12, '2013-10-30 19:18:00', 'San Jose City Hall', 10, 203, 'Subscriber', 95112),
	(77736, 853, '2013-10-30 19:17:00', 'MLK Library', 11, '2013-10-30 19:31:00', 'MLK Library', 11, 65, 'Subscriber', 95113),
	(77738, 267, '2013-10-30 19:18:00', 'Commercial at Montgomery', 45, '2013-10-30 19:23:00', 'Beale at Market', 56, 351, 'Subscriber', 94704),
	(77739, 355, '2013-10-30 19:18:00', 'Market at 4th', 76, '2013-10-30 19:24:00', 'Beale at Market', 56, 629, 'Subscriber', 94111),
	(77740, 218, '2013-10-30 19:21:00', 'Market at Sansome', 77, '2013-10-30 19:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94107),
	(77741, 384, '2013-10-30 19:21:00', 'Howard at 2nd', 63, '2013-10-30 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94158),
	(77742, 944, '2013-10-30 19:21:00', 'Market at 10th', 67, '2013-10-30 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94133),
	(77743, 442, '2013-10-30 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 19:29:00', 'Powell Street BART', 53, 358, 'Subscriber', 94538),
	(77744, 241, '2013-10-30 19:22:00', '2nd at Folsom', 62, '2013-10-30 19:26:00', 'Market at Sansome', 77, 542, 'Subscriber', 94107),
	(77745, 1154, '2013-10-30 19:23:00', 'Davis at Jackson', 42, '2013-10-30 19:42:00', '5th at Howard', 57, 596, 'Subscriber', 94111),
	(77746, 1478, '2013-10-30 19:23:00', 'Davis at Jackson', 42, '2013-10-30 19:48:00', 'Powell Street BART', 53, 409, 'Subscriber', 94111),
	(77747, 292, '2013-10-30 19:24:00', 'Howard at 2nd', 63, '2013-10-30 19:29:00', '2nd at South Park', 64, 344, 'Subscriber', 94107),
	(77748, 489, '2013-10-30 19:24:00', 'Powell at Post (Union Square)', 71, '2013-10-30 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94610),
	(77749, 710, '2013-10-30 19:25:00', 'Clay at Battery', 41, '2013-10-30 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94158),
	(77750, 227, '2013-10-30 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 19:29:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94105),
	(77751, 248, '2013-10-30 19:27:00', 'San Francisco City Hall', 58, '2013-10-30 19:31:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94134),
	(77752, 455, '2013-10-30 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 19:36:00', 'Powell Street BART', 53, 405, 'Subscriber', 94107),
	(77754, 878, '2013-10-30 19:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 19:50:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(77755, 583, '2013-10-30 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-30 19:45:00', 'MLK Library', 11, 11, 'Subscriber', 95112),
	(77757, 531, '2013-10-30 19:37:00', '2nd at South Park', 64, '2013-10-30 19:45:00', 'Steuart at Market', 74, 274, 'Subscriber', 94131),
	(77758, 301, '2013-10-30 19:37:00', 'SJSU 4th at San Carlos', 12, '2013-10-30 19:42:00', 'St James Park', 13, 175, 'Subscriber', 94116),
	(77759, 289, '2013-10-30 19:37:00', 'Townsend at 7th', 65, '2013-10-30 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94158),
	(77761, 392, '2013-10-30 19:39:00', 'Paseo de San Antonio', 7, '2013-10-30 19:45:00', 'MLK Library', 11, 308, 'Subscriber', 95112),
	(77762, 882, '2013-10-30 19:41:00', '2nd at South Park', 64, '2013-10-30 19:56:00', 'Market at 4th', 76, 573, 'Customer', 94939),
	(77763, 490, '2013-10-30 19:42:00', 'Commercial at Montgomery', 45, '2013-10-30 19:50:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94107),
	(77764, 402, '2013-10-30 19:44:00', '5th at Howard', 57, '2013-10-30 19:51:00', '5th at Howard', 57, 270, 'Subscriber', 94111),
	(77765, 549, '2013-10-30 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 19:54:00', 'Market at 4th', 76, 497, 'Subscriber', 94158),
	(77766, 643, '2013-10-30 19:47:00', 'Embarcadero at Sansome', 60, '2013-10-30 19:58:00', 'Beale at Market', 56, 521, 'Subscriber', 94066),
	(77768, 185, '2013-10-30 19:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-30 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94611),
	(77769, 803, '2013-10-30 19:50:00', '2nd at Folsom', 62, '2013-10-30 20:03:00', 'Civic Center BART (7th at Market)', 72, 399, 'Customer', 94102),
	(77771, 301, '2013-10-30 19:51:00', 'Post at Kearney', 47, '2013-10-30 19:56:00', '2nd at Townsend', 61, 490, 'Subscriber', 94158),
	(77772, 851, '2013-10-30 19:53:00', 'Market at 10th', 67, '2013-10-30 20:07:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94111),
	(77773, 1250, '2013-10-30 19:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 20:15:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94122),
	(77774, 186, '2013-10-30 19:55:00', '2nd at Folsom', 62, '2013-10-30 19:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94158),
	(77776, 746, '2013-10-30 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 20:11:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94111),
	(77777, 587, '2013-10-30 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 20:11:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94105),
	(77778, 183, '2013-10-30 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 20:04:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(77780, 342, '2013-10-30 20:05:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 20:11:00', 'Market at 4th', 76, 287, 'Subscriber', 94108),
	(77785, 483, '2013-10-30 20:17:00', 'Steuart at Market', 74, '2013-10-30 20:25:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Subscriber', 94133),
	(77786, 420, '2013-10-30 20:17:00', 'Embarcadero at Vallejo', 48, '2013-10-30 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94111),
	(77787, 240, '2013-10-30 20:18:00', '2nd at Folsom', 62, '2013-10-30 20:22:00', 'Market at Sansome', 77, 589, 'Subscriber', 94121),
	(77788, 307, '2013-10-30 20:19:00', 'Townsend at 7th', 65, '2013-10-30 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', 75002),
	(77789, 625, '2013-10-30 20:19:00', 'Post at Kearney', 47, '2013-10-30 20:30:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94610),
	(77790, 322, '2013-10-30 20:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-30 20:25:00', 'Steuart at Market', 74, 278, 'Subscriber', 94612),
	(77791, 319, '2013-10-30 20:20:00', 'Steuart at Market', 74, '2013-10-30 20:26:00', 'Post at Kearney', 47, 465, 'Subscriber', 94117),
	(77792, 554, '2013-10-30 20:23:00', 'Market at 4th', 76, '2013-10-30 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94102),
	(77793, 584, '2013-10-30 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 20:34:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94103),
	(77795, 488, '2013-10-30 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-30 20:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94611),
	(77801, 859, '2013-10-30 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-30 20:45:00', 'South Van Ness at Market', 66, 279, 'Subscriber', 94117),
	(77803, 989, '2013-10-30 20:32:00', 'Embarcadero at Sansome', 60, '2013-10-30 20:49:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94109),
	(77807, 352, '2013-10-30 20:35:00', '5th at Howard', 57, '2013-10-30 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94041),
	(77808, 274, '2013-10-30 20:37:00', 'San Jose City Hall', 10, '2013-10-30 20:42:00', 'San Salvador at 1st', 8, 686, 'Subscriber', 95112),
	(77809, 531, '2013-10-30 20:38:00', '2nd at Folsom', 62, '2013-10-30 20:47:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94133),
	(77815, 818, '2013-10-30 20:42:00', 'Clay at Battery', 41, '2013-10-30 20:56:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94102),
	(77816, 289, '2013-10-30 20:43:00', 'Howard at 2nd', 63, '2013-10-30 20:47:00', '5th at Howard', 57, 634, 'Subscriber', 94109),
	(77817, 713, '2013-10-30 20:45:00', 'Townsend at 7th', 65, '2013-10-30 20:57:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94107),
	(77818, 639, '2013-10-30 20:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-30 20:56:00', '2nd at South Park', 64, 431, 'Subscriber', 94117),
	(77819, 199, '2013-10-30 20:49:00', 'South Van Ness at Market', 66, '2013-10-30 20:52:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94102),
	(77821, 996, '2013-10-30 20:54:00', 'Embarcadero at Sansome', 60, '2013-10-30 21:11:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94103),
	(77822, 628, '2013-10-30 20:55:00', 'Steuart at Market', 74, '2013-10-30 21:05:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94111),
	(77823, 556, '2013-10-30 20:56:00', 'Steuart at Market', 74, '2013-10-30 21:05:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94111),
	(77824, 3784, '2013-10-30 20:57:00', 'Washington at Kearney', 46, '2013-10-30 22:00:00', 'Post at Kearney', 47, 511, 'Customer', 19406),
	(77825, 609, '2013-10-30 20:58:00', 'Townsend at 7th', 65, '2013-10-30 21:08:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94107),
	(77826, 592, '2013-10-30 20:58:00', 'Townsend at 7th', 65, '2013-10-30 21:08:00', 'Embarcadero at Bryant', 54, 545, 'Subscriber', 94105),
	(77827, 364, '2013-10-30 20:59:00', 'Steuart at Market', 74, '2013-10-30 21:06:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94105),
	(77828, 458, '2013-10-30 21:00:00', 'Powell at Post (Union Square)', 71, '2013-10-30 21:08:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94104),
	(77829, 721, '2013-10-30 21:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 21:13:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94109),
	(77830, 647, '2013-10-30 21:01:00', 'Embarcadero at Sansome', 60, '2013-10-30 21:12:00', 'Market at Sansome', 77, 385, 'Subscriber', 94112),
	(77831, 256, '2013-10-30 21:02:00', 'SJSU 4th at San Carlos', 12, '2013-10-30 21:06:00', 'SJSU - San Salvador at 9th', 16, 684, 'Subscriber', 94044),
	(77834, 1051, '2013-10-30 21:02:00', 'South Van Ness at Market', 66, '2013-10-30 21:20:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94602),
	(77835, 408, '2013-10-30 21:01:00', '2nd at Townsend', 61, '2013-10-30 21:08:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94103),
	(77840, 1119, '2013-10-30 21:06:00', 'Davis at Jackson', 42, '2013-10-30 21:25:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 95472),
	(77844, 627, '2013-10-30 21:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 21:24:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94111),
	(77851, 435, '2013-10-30 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 21:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94107),
	(77852, 623, '2013-10-30 21:26:00', 'Embarcadero at Bryant', 54, '2013-10-30 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Customer', 94404),
	(77853, 186, '2013-10-30 21:29:00', '5th at Howard', 57, '2013-10-30 21:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Customer', 10021),
	(77854, 581, '2013-10-30 21:29:00', 'Market at 10th', 67, '2013-10-30 21:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94107),
	(77855, 268, '2013-10-30 21:30:00', '2nd at Folsom', 62, '2013-10-30 21:35:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(77856, 881, '2013-10-30 21:31:00', 'Clay at Battery', 41, '2013-10-30 21:46:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94115),
	(77857, 495, '2013-10-30 21:34:00', 'MLK Library', 11, '2013-10-30 21:42:00', 'SJSU - San Salvador at 9th', 16, 308, 'Subscriber', 95112),
	(77858, 71, '2013-10-30 21:39:00', 'Embarcadero at Bryant', 54, '2013-10-30 21:41:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94132),
	(77862, 480, '2013-10-30 21:41:00', 'Powell Street BART', 53, '2013-10-30 21:49:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94111),
	(77863, 794, '2013-10-30 21:43:00', 'Beale at Market', 56, '2013-10-30 21:57:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94602),
	(77864, 620, '2013-10-30 21:45:00', 'Market at 4th', 76, '2013-10-30 21:55:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94133),
	(77865, 147, '2013-10-30 21:49:00', '2nd at South Park', 64, '2013-10-30 21:51:00', '2nd at Folsom', 62, 431, 'Subscriber', 94117),
	(77866, 366, '2013-10-30 21:50:00', 'South Van Ness at Market', 66, '2013-10-30 21:56:00', '5th at Howard', 57, 453, 'Subscriber', 94103),
	(77867, 370, '2013-10-30 21:53:00', 'SJSU 4th at San Carlos', 12, '2013-10-30 21:59:00', 'SJSU - San Salvador at 9th', 16, 183, 'Subscriber', 95112),
	(77868, 195, '2013-10-30 21:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 22:00:00', '2nd at Townsend', 61, 513, 'Subscriber', 94107),
	(77873, 515, '2013-10-30 22:09:00', '2nd at South Park', 64, '2013-10-30 22:18:00', 'Market at Sansome', 77, 344, 'Subscriber', 94609),
	(77874, 746, '2013-10-30 22:10:00', 'Market at 4th', 76, '2013-10-30 22:23:00', '5th at Howard', 57, 470, 'Customer', 10021),
	(77875, 497, '2013-10-30 22:13:00', 'Market at Sansome', 77, '2013-10-30 22:21:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94133),
	(77876, 409, '2013-10-30 22:15:00', 'Adobe on Almaden', 5, '2013-10-30 22:22:00', 'San Pedro Square', 6, 200, 'Customer', 95110),
	(77877, 307, '2013-10-30 22:17:00', 'Adobe on Almaden', 5, '2013-10-30 22:22:00', 'San Pedro Square', 6, 68, 'Customer', 95110),
	(77878, 339, '2013-10-30 22:22:00', '5th at Howard', 57, '2013-10-30 22:27:00', 'Post at Kearney', 47, 328, 'Subscriber', 94111),
	(77879, 154, '2013-10-30 22:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-30 22:25:00', '5th at Howard', 57, 292, 'Customer', 64111),
	(77883, 172, '2013-10-30 22:33:00', 'Post at Kearney', 47, '2013-10-30 22:36:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94133),
	(77884, 504, '2013-10-30 22:37:00', 'San Pedro Square', 6, '2013-10-30 22:46:00', 'Japantown', 9, 703, 'Subscriber', 95112),
	(77885, 492, '2013-10-30 22:42:00', 'Powell Street BART', 53, '2013-10-30 22:50:00', 'Grant Avenue at Columbus Avenue', 73, 397, 'Subscriber', 94133),
	(77886, 555, '2013-10-30 22:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 22:54:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 94111),
	(77887, 479, '2013-10-30 22:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-30 22:54:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 94070),
	(77888, 396, '2013-10-30 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 23:07:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(77889, 390, '2013-10-30 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-30 23:07:00', '2nd at South Park', 64, 353, 'Subscriber', 94107),
	(77890, 141, '2013-10-30 23:11:00', '2nd at Folsom', 62, '2013-10-30 23:14:00', '2nd at South Park', 64, 431, 'Subscriber', 94117),
	(77891, 1371, '2013-10-30 23:13:00', 'Powell at Post (Union Square)', 71, '2013-10-30 23:35:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', 34203),
	(77892, 1375, '2013-10-30 23:13:00', 'Powell at Post (Union Square)', 71, '2013-10-30 23:36:00', 'Powell at Post (Union Square)', 71, 277, 'Customer', 34203),
	(77893, 345, '2013-10-30 23:16:00', '2nd at Townsend', 61, '2013-10-30 23:22:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94105),
	(77894, 325, '2013-10-30 23:18:00', 'Market at Sansome', 77, '2013-10-30 23:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94107),
	(77895, 888, '2013-10-30 23:29:00', 'Market at 10th', 67, '2013-10-30 23:44:00', 'Market at 10th', 67, 358, 'Subscriber', 94102),
	(77896, 282, '2013-10-30 23:32:00', 'Howard at 2nd', 63, '2013-10-30 23:36:00', '5th at Howard', 57, 421, 'Subscriber', 94103),
	(77897, 256, '2013-10-30 23:33:00', 'Market at Sansome', 77, '2013-10-30 23:37:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94105),
	(77898, 238, '2013-10-31 00:09:00', 'South Van Ness at Market', 66, '2013-10-31 00:13:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94109),
	(77899, 361, '2013-10-31 00:12:00', 'Powell Street BART', 53, '2013-10-31 00:18:00', 'Market at Sansome', 77, 430, 'Subscriber', 94108),
	(77900, 201, '2013-10-31 00:39:00', 'Market at Sansome', 77, '2013-10-31 00:43:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94108),
	(77901, 36689, '2013-10-31 01:00:00', 'San Jose Civic Center', 3, '2013-10-31 11:12:00', 'San Salvador at 1st', 8, 263, 'Customer', 83616),
	(77902, 817, '2013-10-31 02:10:00', 'Palo Alto Caltrain Station', 34, '2013-10-31 02:24:00', 'Park at Olive', 38, 95, 'Subscriber', 94301),
	(77903, 551, '2013-10-31 02:36:00', 'Powell Street BART', 53, '2013-10-31 02:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94102),
	(77904, 339, '2013-10-31 03:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 03:11:00', 'Powell Street BART', 53, 495, 'Subscriber', 94102),
	(77905, 626, '2013-10-31 04:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 04:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94103),
	(77906, 103, '2013-10-31 04:39:00', 'Howard at 2nd', 63, '2013-10-31 04:41:00', 'Market at Sansome', 77, 613, 'Subscriber', 94105),
	(77907, 266, '2013-10-31 04:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 04:46:00', 'Market at Sansome', 77, 589, 'Subscriber', 94133),
	(77908, 532, '2013-10-31 05:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 05:19:00', 'Clay at Battery', 41, 442, 'Subscriber', 94158),
	(77909, 263, '2013-10-31 05:32:00', 'Santa Clara at Almaden', 4, '2013-10-31 05:37:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95110),
	(77910, 479, '2013-10-31 05:33:00', 'Golden Gate at Polk', 59, '2013-10-31 05:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94109),
	(77911, 404, '2013-10-31 05:28:00', 'San Salvador at 1st', 8, '2013-10-31 05:34:00', 'San Jose Diridon Caltrain Station', 2, 224, 'Subscriber', 95113),
	(77912, 309, '2013-10-31 05:58:00', 'Beale at Market', 56, '2013-10-31 06:03:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94619),
	(77913, 1001, '2013-10-31 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 06:17:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 95111),
	(77914, 292, '2013-10-31 06:14:00', 'Steuart at Market', 74, '2013-10-31 06:19:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94109),
	(77915, 641, '2013-10-31 06:15:00', 'Embarcadero at Bryant', 54, '2013-10-31 06:26:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94105),
	(77916, 840, '2013-10-31 06:17:00', '5th at Howard', 57, '2013-10-31 06:31:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Customer', 10021),
	(77917, 539, '2013-10-31 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 06:28:00', '2nd at Townsend', 61, 534, 'Subscriber', 94945),
	(77918, 348, '2013-10-31 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 06:27:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94960),
	(77919, 814, '2013-10-31 06:22:00', 'SJSU - San Salvador at 9th', 16, '2013-10-31 06:35:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 95112),
	(77920, 579, '2013-10-31 06:34:00', 'Golden Gate at Polk', 59, '2013-10-31 06:43:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94118),
	(77921, 484, '2013-10-31 06:34:00', '5th at Howard', 57, '2013-10-31 06:42:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94103),
	(77922, 325, '2013-10-31 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 06:44:00', '2nd at Townsend', 61, 291, 'Subscriber', 94610),
	(77923, 157, '2013-10-31 06:40:00', 'Clay at Battery', 41, '2013-10-31 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94115),
	(77924, 664, '2013-10-31 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 06:51:00', 'San Francisco City Hall', 58, 429, 'Subscriber', 95125),
	(77925, 1019, '2013-10-31 06:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 06:58:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94133),
	(77926, 774, '2013-10-31 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 06:55:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94010),
	(77927, 474, '2013-10-31 06:43:00', 'San Francisco City Hall', 58, '2013-10-31 06:51:00', 'Market at Sansome', 77, 615, 'Subscriber', 94117),
	(77928, 460, '2013-10-31 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 06:51:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94025),
	(77929, 1411, '2013-10-31 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:07:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94024),
	(77930, 704, '2013-10-31 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 06:56:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 95110),
	(77931, 975, '2013-10-31 06:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94133),
	(77932, 546, '2013-10-31 06:46:00', 'Embarcadero at Sansome', 60, '2013-10-31 06:55:00', '2nd at Townsend', 61, 566, 'Subscriber', 94111),
	(77933, 762, '2013-10-31 06:46:00', 'Davis at Jackson', 42, '2013-10-31 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94111),
	(77934, 787, '2013-10-31 06:48:00', 'Townsend at 7th', 65, '2013-10-31 07:01:00', 'Beale at Market', 56, 422, 'Subscriber', 94107),
	(77935, 444, '2013-10-31 06:52:00', 'Spear at Folsom', 49, '2013-10-31 07:00:00', '5th at Howard', 57, 537, 'Subscriber', 94105),
	(77936, 210, '2013-10-31 06:52:00', '2nd at Folsom', 62, '2013-10-31 06:56:00', '2nd at Townsend', 61, 270, 'Subscriber', 94105),
	(77938, 418, '2013-10-31 06:55:00', '2nd at Townsend', 61, '2013-10-31 07:02:00', 'Beale at Market', 56, 321, 'Subscriber', 94107),
	(77939, 793, '2013-10-31 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 07:09:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94530),
	(77940, 433, '2013-10-31 06:59:00', 'Post at Kearney', 47, '2013-10-31 07:07:00', '2nd at Townsend', 61, 557, 'Subscriber', 94903),
	(77941, 239, '2013-10-31 07:00:00', 'Mountain View Caltrain Station', 28, '2013-10-31 07:04:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 95126),
	(77942, 780, '2013-10-31 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:17:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94086),
	(77944, 714, '2013-10-31 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94105),
	(77945, 620, '2013-10-31 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 07:18:00', 'Market at Sansome', 77, 331, 'Subscriber', 94920),
	(77946, 613, '2013-10-31 07:09:00', 'Davis at Jackson', 42, '2013-10-31 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94111),
	(77947, 521, '2013-10-31 07:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 07:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Customer', 10021),
	(77950, 507, '2013-10-31 07:14:00', 'Paseo de San Antonio', 7, '2013-10-31 07:23:00', 'Japantown', 9, 45, 'Subscriber', 95112),
	(77953, 192, '2013-10-31 07:15:00', 'Clay at Battery', 41, '2013-10-31 07:19:00', 'Market at Sansome', 77, 519, 'Subscriber', 94111),
	(77956, 419, '2013-10-31 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 07:24:00', 'Post at Kearney', 47, 392, 'Subscriber', 94957),
	(77957, 199, '2013-10-31 07:19:00', 'Steuart at Market', 74, '2013-10-31 07:22:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94104),
	(77960, 498, '2013-10-31 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:28:00', 'Market at Sansome', 77, 580, 'Subscriber', 94040),
	(77961, 459, '2013-10-31 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:28:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94062),
	(77962, 666, '2013-10-31 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94025),
	(77963, 740, '2013-10-31 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 07:33:00', 'Market at Sansome', 77, 311, 'Subscriber', 94089),
	(77965, 411, '2013-10-31 07:21:00', 'Powell at Post (Union Square)', 71, '2013-10-31 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94109),
	(77967, 816, '2013-10-31 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:35:00', 'Steuart at Market', 74, 575, 'Subscriber', 94043),
	(77968, 424, '2013-10-31 07:22:00', '2nd at South Park', 64, '2013-10-31 07:29:00', '5th at Howard', 57, 431, 'Subscriber', 94107),
	(77970, 689, '2013-10-31 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 07:34:00', 'Market at 10th', 67, 471, 'Subscriber', 94602),
	(77971, 404, '2013-10-31 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 07:29:00', '2nd at Townsend', 61, 382, 'Subscriber', 94107),
	(77972, 1543, '2013-10-31 07:24:00', 'Powell at Post (Union Square)', 71, '2013-10-31 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 1778),
	(77973, 577, '2013-10-31 07:25:00', 'St James Park', 13, '2013-10-31 07:35:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 95112),
	(77975, 310, '2013-10-31 07:29:00', 'Howard at 2nd', 63, '2013-10-31 07:34:00', '5th at Howard', 57, 508, 'Subscriber', 94105),
	(77976, 402, '2013-10-31 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 07:36:00', 'Market at 4th', 76, 525, 'Subscriber', 94703),
	(77977, 262, '2013-10-31 07:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 07:34:00', 'Market at 4th', 76, 607, 'Subscriber', 94952),
	(77978, 518, '2013-10-31 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94530),
	(77979, 519, '2013-10-31 07:31:00', 'Steuart at Market', 74, '2013-10-31 07:39:00', '2nd at Townsend', 61, 483, 'Subscriber', 94549),
	(77981, 755, '2013-10-31 07:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 07:44:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94087),
	(77982, 544, '2013-10-31 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 07:41:00', 'Powell at Post (Union Square)', 71, 484, 'Subscriber', 94602),
	(77984, 339, '2013-10-31 07:34:00', 'Embarcadero at Bryant', 54, '2013-10-31 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94105),
	(77985, 783, '2013-10-31 07:34:00', 'South Van Ness at Market', 66, '2013-10-31 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94102),
	(77987, 279, '2013-10-31 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 07:42:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94104),
	(77988, 301, '2013-10-31 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 07:43:00', 'Beale at Market', 56, 558, 'Subscriber', 94133),
	(77989, 538, '2013-10-31 07:40:00', 'Steuart at Market', 74, '2013-10-31 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94549),
	(77990, 571, '2013-10-31 07:42:00', 'Golden Gate at Polk', 59, '2013-10-31 07:51:00', 'Post at Kearney', 47, 357, 'Subscriber', 94104),
	(77991, 263, '2013-10-31 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94965),
	(77992, 337, '2013-10-31 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 07:48:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94965),
	(77993, 542, '2013-10-31 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 07:52:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94105),
	(77994, 494, '2013-10-31 07:45:00', 'Spear at Folsom', 49, '2013-10-31 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94105),
	(77995, 401, '2013-10-31 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:52:00', '2nd at Folsom', 62, 515, 'Subscriber', 94087),
	(77996, 646, '2013-10-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:56:00', 'Steuart at Market', 74, 541, 'Subscriber', 94146),
	(77997, 248, '2013-10-31 07:45:00', 'Howard at 2nd', 63, '2013-10-31 07:50:00', '2nd at South Park', 64, 273, 'Subscriber', 94618),
	(77998, 575, '2013-10-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:55:00', 'Market at Sansome', 77, 463, 'Subscriber', 95008),
	(77999, 354, '2013-10-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 95014),
	(78000, 577, '2013-10-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:56:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94404),
	(78001, 316, '2013-10-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:51:00', '5th at Howard', 57, 470, 'Subscriber', 95032),
	(78002, 531, '2013-10-31 07:47:00', 'Market at 4th', 76, '2013-10-31 07:56:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94041),
	(78003, 499, '2013-10-31 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 07:56:00', 'Post at Kearney', 47, 528, 'Subscriber', 94403),
	(78004, 900, '2013-10-31 07:49:00', 'University and Emerson', 35, '2013-10-31 08:04:00', 'Park at Olive', 38, 161, 'Subscriber', 94025),
	(78005, 736, '2013-10-31 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94070),
	(78006, 374, '2013-10-31 07:50:00', 'Washington at Kearney', 46, '2013-10-31 07:57:00', 'Post at Kearney', 47, 388, 'Subscriber', 94102),
	(78008, 317, '2013-10-31 07:51:00', '2nd at Townsend', 61, '2013-10-31 07:56:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94107),
	(78009, 266, '2013-10-31 07:51:00', 'St James Park', 13, '2013-10-31 07:55:00', 'SJSU 4th at San Carlos', 12, 251, 'Subscriber', 95112),
	(78011, 306, '2013-10-31 07:51:00', 'Commercial at Montgomery', 45, '2013-10-31 07:56:00', 'Market at Sansome', 77, 585, 'Subscriber', 94133),
	(78012, 239, '2013-10-31 07:51:00', 'Evelyn Park and Ride', 30, '2013-10-31 07:55:00', 'Mountain View Caltrain Station', 28, 697, 'Subscriber', 94043),
	(78013, 312, '2013-10-31 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94133),
	(78014, 618, '2013-10-31 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:03:00', 'Market at Sansome', 77, 575, 'Subscriber', 94010),
	(78015, 457, '2013-10-31 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 08:00:00', 'San Pedro Square', 6, 233, 'Subscriber', 95377),
	(78016, 338, '2013-10-31 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 07:58:00', 'Santa Clara at Almaden', 4, 52, 'Subscriber', 94550),
	(78017, 201, '2013-10-31 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 07:57:00', 'Townsend at 7th', 65, 265, 'Customer', 75002),
	(78020, 221, '2013-10-31 07:51:00', '2nd at Folsom', 62, '2013-10-31 07:54:00', 'Market at Sansome', 77, 318, 'Subscriber', 94103),
	(78021, 705, '2013-10-31 07:55:00', 'Steuart at Market', 74, '2013-10-31 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94705),
	(78022, 635, '2013-10-31 07:56:00', 'South Van Ness at Market', 66, '2013-10-31 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94103),
	(78023, 512, '2013-10-31 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:05:00', '2nd at Townsend', 61, 598, 'Customer', NULL),
	(78025, 716, '2013-10-31 07:57:00', 'Market at 4th', 76, '2013-10-31 08:09:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94102),
	(78026, 576, '2013-10-31 07:57:00', '2nd at Folsom', 62, '2013-10-31 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94107),
	(78030, 754, '2013-10-31 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94002),
	(78031, 665, '2013-10-31 08:00:00', 'Post at Kearney', 47, '2013-10-31 08:11:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94105),
	(78032, 213, '2013-10-31 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:04:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94403),
	(78033, 451, '2013-10-31 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:08:00', 'Powell Street BART', 53, 538, 'Subscriber', 94107),
	(78034, 233, '2013-10-31 08:01:00', 'Townsend at 7th', 65, '2013-10-31 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94107),
	(78035, 251, '2013-10-31 08:02:00', 'Redwood City Medical Center', 26, '2013-10-31 08:06:00', 'Redwood City Caltrain Station', 22, 159, 'Subscriber', 94109),
	(78036, 776, '2013-10-31 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:16:00', 'Market at 4th', 76, 474, 'Subscriber', 94102),
	(78037, 406, '2013-10-31 08:03:00', 'Beale at Market', 56, '2013-10-31 08:10:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94550),
	(78038, 884, '2013-10-31 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:18:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94611),
	(78039, 401, '2013-10-31 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 08:11:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94116),
	(78040, 769, '2013-10-31 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 08:17:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94925),
	(78041, 564, '2013-10-31 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:14:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94070),
	(78042, 745, '2013-10-31 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:17:00', 'Market at Sansome', 77, 402, 'Subscriber', 94402),
	(78043, 213, '2013-10-31 08:06:00', 'Townsend at 7th', 65, '2013-10-31 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94103),
	(78044, 424, '2013-10-31 08:07:00', 'Washington at Kearney', 46, '2013-10-31 08:14:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94102),
	(78045, 691, '2013-10-31 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 08:19:00', '2nd at Townsend', 61, 259, 'Subscriber', 94960),
	(78047, 458, '2013-10-31 08:09:00', 'Davis at Jackson', 42, '2013-10-31 08:16:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 94122),
	(78048, 562, '2013-10-31 08:09:00', '2nd at Townsend', 61, '2013-10-31 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94107),
	(78049, 537, '2013-10-31 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 08:18:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94133),
	(78050, 220, '2013-10-31 08:11:00', 'San Salvador at 1st', 8, '2013-10-31 08:15:00', 'MLK Library', 11, 231, 'Subscriber', 95113),
	(78051, 407, '2013-10-31 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:18:00', 'Powell Street BART', 53, 426, 'Subscriber', 94107),
	(78052, 1107, '2013-10-31 08:12:00', 'South Van Ness at Market', 66, '2013-10-31 08:30:00', '2nd at Townsend', 61, 266, 'Subscriber', 94110),
	(78053, 517, '2013-10-31 08:12:00', '5th at Howard', 57, '2013-10-31 08:20:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(78054, 219, '2013-10-31 08:14:00', 'Market at Sansome', 77, '2013-10-31 08:18:00', '2nd at Folsom', 62, 580, 'Subscriber', 94518),
	(78055, 313, '2013-10-31 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 08:20:00', 'Washington at Kearney', 46, 451, 'Subscriber', 94133),
	(78056, 501, '2013-10-31 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94107),
	(78057, 340, '2013-10-31 08:17:00', 'Commercial at Montgomery', 45, '2013-10-31 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94939),
	(78058, 384, '2013-10-31 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 08:23:00', 'Market at 4th', 76, 621, 'Subscriber', 94133),
	(78060, 353, '2013-10-31 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 543, 'Subscriber', 94133),
	(78061, 347, '2013-10-31 08:14:00', 'Steuart at Market', 74, '2013-10-31 08:19:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94530),
	(78063, 200, '2013-10-31 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:23:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94619),
	(78067, 562, '2013-10-31 08:21:00', 'South Van Ness at Market', 66, '2013-10-31 08:30:00', '5th at Howard', 57, 547, 'Customer', 94102),
	(78069, 483, '2013-10-31 08:22:00', 'Market at 4th', 76, '2013-10-31 08:30:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94103),
	(78070, 368, '2013-10-31 08:23:00', 'Embarcadero at Sansome', 60, '2013-10-31 08:29:00', 'Steuart at Market', 74, 413, 'Subscriber', 94115),
	(78071, 390, '2013-10-31 08:23:00', 'Steuart at Market', 74, '2013-10-31 08:30:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94708),
	(78072, 341, '2013-10-31 08:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 08:29:00', 'San Pedro Square', 6, 85, 'Subscriber', 94041),
	(78073, 400, '2013-10-31 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94062),
	(78074, 494, '2013-10-31 08:23:00', 'South Van Ness at Market', 66, '2013-10-31 08:32:00', 'Post at Kearney', 47, 509, 'Subscriber', 94122),
	(78075, 437, '2013-10-31 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 08:31:00', 'Market at Sansome', 77, 407, 'Subscriber', 94920),
	(78076, 381, '2013-10-31 08:24:00', 'South Van Ness at Market', 66, '2013-10-31 08:31:00', 'Powell Street BART', 53, 494, 'Subscriber', 94117),
	(78077, 166, '2013-10-31 08:24:00', '2nd at Folsom', 62, '2013-10-31 08:27:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94107),
	(78079, 358, '2013-10-31 08:25:00', 'Embarcadero at Sansome', 60, '2013-10-31 08:31:00', 'Steuart at Market', 74, 552, 'Subscriber', 94133),
	(78080, 336, '2013-10-31 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 08:30:00', 'Townsend at 7th', 65, 612, 'Subscriber', 95120),
	(78081, 686, '2013-10-31 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 08:37:00', 'Beale at Market', 56, 584, 'Subscriber', 95129),
	(78083, 742, '2013-10-31 08:26:00', 'Embarcadero at Sansome', 60, '2013-10-31 08:39:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94105),
	(78084, 632, '2013-10-31 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:37:00', 'Steuart at Market', 74, 452, 'Subscriber', 95051),
	(78085, 224, '2013-10-31 08:27:00', 'Redwood City Caltrain Station', 22, '2013-10-31 08:31:00', 'Redwood City Medical Center', 26, 159, 'Subscriber', 94105),
	(78086, 332, '2013-10-31 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94087),
	(78087, 438, '2013-10-31 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:35:00', '2nd at South Park', 64, 276, 'Subscriber', 94710),
	(78088, 376, '2013-10-31 08:28:00', 'Powell at Post (Union Square)', 71, '2013-10-31 08:34:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94108),
	(78089, 511, '2013-10-31 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:36:00', '5th at Howard', 57, 453, 'Subscriber', 94010),
	(78090, 334, '2013-10-31 08:28:00', 'Redwood City Caltrain Station', 22, '2013-10-31 08:34:00', 'Redwood City Public Library', 24, 212, 'Subscriber', 94105),
	(78091, 848, '2013-10-31 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:42:00', 'Market at 10th', 67, 364, 'Subscriber', 94606),
	(78094, 733, '2013-10-31 08:32:00', 'Townsend at 7th', 65, '2013-10-31 08:44:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94005),
	(78095, 631, '2013-10-31 08:32:00', 'South Van Ness at Market', 66, '2013-10-31 08:42:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94111),
	(78096, 730, '2013-10-31 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94133),
	(78097, 489, '2013-10-31 08:33:00', '5th at Howard', 57, '2013-10-31 08:41:00', 'Townsend at 7th', 65, 421, 'Customer', 28020),
	(78099, 504, '2013-10-31 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:42:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94602),
	(78100, 215, '2013-10-31 08:33:00', 'Townsend at 7th', 65, '2013-10-31 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(78103, 644, '2013-10-31 08:35:00', 'South Van Ness at Market', 66, '2013-10-31 08:45:00', 'Market at Sansome', 77, 550, 'Subscriber', 94117),
	(78104, 335, '2013-10-31 08:35:00', '2nd at South Park', 64, '2013-10-31 08:41:00', 'Market at Sansome', 77, 353, 'Subscriber', 94107),
	(78108, 621, '2013-10-31 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:46:00', '5th at Howard', 57, 363, 'Customer', 94130),
	(78111, 563, '2013-10-31 08:37:00', 'Golden Gate at Polk', 59, '2013-10-31 08:47:00', 'Steuart at Market', 74, 467, 'Subscriber', 94102),
	(78113, 334, '2013-10-31 08:37:00', 'Embarcadero at Bryant', 54, '2013-10-31 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94105),
	(78115, 796, '2013-10-31 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 08:51:00', '5th at Howard', 57, 344, 'Subscriber', 94618),
	(78116, 262, '2013-10-31 08:38:00', 'Howard at 2nd', 63, '2013-10-31 08:43:00', '2nd at Townsend', 61, 541, 'Subscriber', 94708),
	(78117, 565, '2013-10-31 08:39:00', 'Market at 4th', 76, '2013-10-31 08:48:00', '2nd at Townsend', 61, 625, 'Subscriber', 94121),
	(78118, 521, '2013-10-31 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94103),
	(78119, 1009, '2013-10-31 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94025),
	(78121, 527, '2013-10-31 08:39:00', '5th at Howard', 57, '2013-10-31 08:48:00', 'Steuart at Market', 74, 547, 'Subscriber', 94105),
	(78122, 608, '2013-10-31 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 08:49:00', '2nd at Folsom', 62, 313, 'Subscriber', 94903),
	(78123, 649, '2013-10-31 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-10-31 08:50:00', 'California Ave Caltrain Station', 36, 144, 'Subscriber', 94131),
	(78125, 463, '2013-10-31 08:40:00', 'Paseo de San Antonio', 7, '2013-10-31 08:48:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94107),
	(78126, 416, '2013-10-31 08:40:00', 'Washington at Kearney', 46, '2013-10-31 08:47:00', 'Market at Sansome', 77, 378, 'Subscriber', 94133),
	(78127, 409, '2013-10-31 08:36:00', '2nd at Folsom', 62, '2013-10-31 08:43:00', 'Clay at Battery', 41, 450, 'Subscriber', 94107),
	(78128, 505, '2013-10-31 08:41:00', 'Embarcadero at Bryant', 54, '2013-10-31 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94105),
	(78129, 789, '2013-10-31 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Subscriber', 94611),
	(78130, 571, '2013-10-31 08:42:00', 'Steuart at Market', 74, '2013-10-31 08:51:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94066),
	(78131, 861, '2013-10-31 08:42:00', 'Townsend at 7th', 65, '2013-10-31 08:56:00', 'Post at Kearney', 47, 421, 'Subscriber', 94107),
	(78132, 540, '2013-10-31 08:42:00', '2nd at Townsend', 61, '2013-10-31 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94061),
	(78134, 658, '2013-10-31 08:42:00', 'Commercial at Montgomery', 45, '2013-10-31 08:53:00', '2nd at South Park', 64, 507, 'Subscriber', 94133),
	(78135, 233, '2013-10-31 08:43:00', 'Mountain View Caltrain Station', 28, '2013-10-31 08:47:00', 'Mountain View City Hall', 27, 685, 'Subscriber', 94040),
	(78137, 327, '2013-10-31 08:43:00', 'Washington at Kearney', 46, '2013-10-31 08:49:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94133),
	(78141, 429, '2013-10-31 08:43:00', 'Santa Clara at Almaden', 4, '2013-10-31 08:51:00', 'SJSU 4th at San Carlos', 12, 76, 'Subscriber', 95110),
	(78142, 1507, '2013-10-31 08:43:00', 'Embarcadero at Folsom', 51, '2013-10-31 09:09:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94105),
	(78143, 643, '2013-10-31 08:44:00', '2nd at Townsend', 61, '2013-10-31 08:55:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94043),
	(78144, 291, '2013-10-31 08:44:00', 'Market at Sansome', 77, '2013-10-31 08:49:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94117),
	(78145, 432, '2013-10-31 08:44:00', 'Commercial at Montgomery', 45, '2013-10-31 08:51:00', 'Powell Street BART', 53, 282, 'Subscriber', 94108),
	(78146, 214, '2013-10-31 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:48:00', 'Beale at Market', 56, 434, 'Subscriber', 94107),
	(78149, 781, '2013-10-31 08:45:00', 'Embarcadero at Bryant', 54, '2013-10-31 08:58:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94105),
	(78150, 396, '2013-10-31 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:52:00', '2nd at Townsend', 61, 329, 'Subscriber', 94608),
	(78151, 422, '2013-10-31 08:46:00', 'Commercial at Montgomery', 45, '2013-10-31 08:53:00', 'Powell Street BART', 53, 415, 'Subscriber', 94111),
	(78152, 2570, '2013-10-31 08:46:00', 'Spear at Folsom', 49, '2013-10-31 09:29:00', 'Embarcadero at Vallejo', 48, 286, 'Subscriber', 94105),
	(78153, 588, '2013-10-31 08:46:00', 'Beale at Market', 56, '2013-10-31 08:56:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94114),
	(78154, 392, '2013-10-31 08:46:00', 'San Francisco City Hall', 58, '2013-10-31 08:53:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94109),
	(78155, 745, '2013-10-31 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 08:59:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94131),
	(78158, 359, '2013-10-31 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:53:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94609),
	(78159, 283, '2013-10-31 08:43:00', '2nd at Townsend', 61, '2013-10-31 08:48:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94025),
	(78160, 358, '2013-10-31 08:48:00', 'Embarcadero at Sansome', 60, '2013-10-31 08:54:00', 'Steuart at Market', 74, 269, 'Subscriber', 94111),
	(78161, 253, '2013-10-31 08:48:00', 'Mountain View Caltrain Station', 28, '2013-10-31 08:52:00', 'Mountain View City Hall', 27, 243, 'Subscriber', 94107),
	(78162, 347, '2013-10-31 08:48:00', 'Market at Sansome', 77, '2013-10-31 08:54:00', '2nd at South Park', 64, 407, 'Subscriber', 94588),
	(78163, 731, '2013-10-31 08:48:00', 'Washington at Kearney', 46, '2013-10-31 09:01:00', 'Market at 10th', 67, 314, 'Subscriber', 94133),
	(78165, 502, '2013-10-31 08:49:00', 'Washington at Kearney', 46, '2013-10-31 08:58:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94105),
	(78166, 366, '2013-10-31 08:49:00', 'Spear at Folsom', 49, '2013-10-31 08:55:00', 'Howard at 2nd', 63, 618, 'Customer', 94107),
	(78167, 344, '2013-10-31 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 08:55:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94105),
	(78168, 645, '2013-10-31 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:00:00', 'Steuart at Market', 74, 431, 'Subscriber', 94107),
	(78170, 333, '2013-10-31 08:50:00', 'Market at Sansome', 77, '2013-10-31 08:55:00', '2nd at South Park', 64, 311, 'Subscriber', 94552),
	(78171, 653, '2013-10-31 08:50:00', 'South Van Ness at Market', 66, '2013-10-31 09:01:00', 'Post at Kearney', 47, 268, 'Subscriber', 94117),
	(78173, 1218, '2013-10-31 08:50:00', '2nd at Townsend', 61, '2013-10-31 09:11:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94402),
	(78174, 1198, '2013-10-31 08:50:00', '2nd at Townsend', 61, '2013-10-31 09:10:00', 'Beale at Market', 56, 266, 'Subscriber', 94158),
	(78175, 495, '2013-10-31 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 08:59:00', '2nd at Townsend', 61, 387, 'Subscriber', 94558),
	(78176, 605, '2013-10-31 08:51:00', 'Embarcadero at Bryant', 54, '2013-10-31 09:01:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94105),
	(78177, 681, '2013-10-31 08:51:00', 'Market at 10th', 67, '2013-10-31 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94102),
	(78178, 1084, '2013-10-31 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 09:10:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94590),
	(78179, 288, '2013-10-31 08:52:00', 'Beale at Market', 56, '2013-10-31 08:57:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94131),
	(78180, 543, '2013-10-31 08:52:00', 'Powell at Post (Union Square)', 71, '2013-10-31 09:01:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94602),
	(78181, 1081, '2013-10-31 08:53:00', 'San Pedro Square', 6, '2013-10-31 09:11:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 95113),
	(78182, 644, '2013-10-31 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:04:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 95014),
	(78183, 389, '2013-10-31 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:00:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94041),
	(78184, 477, '2013-10-31 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:01:00', 'Townsend at 7th', 65, 397, 'Subscriber', 95128),
	(78186, 609, '2013-10-31 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 09:04:00', '2nd at Folsom', 62, 464, 'Subscriber', 94107),
	(78187, 357, '2013-10-31 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 09:00:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94702),
	(78188, 361, '2013-10-31 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:00:00', '5th at Howard', 57, 521, 'Subscriber', 94041),
	(78189, 680, '2013-10-31 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:06:00', 'Market at 10th', 67, 498, 'Subscriber', 94040),
	(78190, 845, '2013-10-31 08:55:00', 'Steuart at Market', 74, '2013-10-31 09:09:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 94611),
	(78191, 276, '2013-10-31 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:00:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94103),
	(78192, 448, '2013-10-31 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:03:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94043),
	(78193, 558, '2013-10-31 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 09:05:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94105),
	(78194, 370, '2013-10-31 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 09:02:00', 'Market at 4th', 76, 551, 'Subscriber', 94608),
	(78195, 1026, '2013-10-31 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94402),
	(78196, 337, '2013-10-31 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94403),
	(78197, 697, '2013-10-31 08:58:00', '2nd at South Park', 64, '2013-10-31 09:10:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94602),
	(78198, 687, '2013-10-31 08:58:00', '2nd at South Park', 64, '2013-10-31 09:10:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94602),
	(78200, 346, '2013-10-31 08:59:00', 'Powell Street BART', 53, '2013-10-31 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94538),
	(78201, 610, '2013-10-31 08:59:00', 'Townsend at 7th', 65, '2013-10-31 09:09:00', 'Powell Street BART', 53, 398, 'Subscriber', 94107),
	(78202, 391, '2013-10-31 08:59:00', 'Davis at Jackson', 42, '2013-10-31 09:06:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94111),
	(78203, 580, '2013-10-31 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 09:10:00', 'Powell Street BART', 53, 466, 'Subscriber', 94602),
	(78204, 563, '2013-10-31 09:00:00', '2nd at Townsend', 61, '2013-10-31 09:10:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94107),
	(78206, 862, '2013-10-31 09:01:00', '5th at Howard', 57, '2013-10-31 09:16:00', 'Market at 10th', 67, 344, 'Customer', 8854),
	(78207, 609, '2013-10-31 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 09:12:00', 'SJSU - San Salvador at 9th', 16, 224, 'Subscriber', 94043),
	(78208, 728, '2013-10-31 09:03:00', 'Embarcadero at Folsom', 51, '2013-10-31 09:15:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94132),
	(78209, 419, '2013-10-31 09:03:00', 'Market at Sansome', 77, '2013-10-31 09:10:00', '2nd at South Park', 64, 390, 'Subscriber', 94568),
	(78210, 432, '2013-10-31 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 09:11:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94610),
	(78211, 505, '2013-10-31 09:05:00', '2nd at Townsend', 61, '2013-10-31 09:14:00', 'Post at Kearney', 47, 387, 'Subscriber', 94107),
	(78212, 452, '2013-10-31 09:06:00', 'Market at Sansome', 77, '2013-10-31 09:13:00', '2nd at South Park', 64, 550, 'Subscriber', 94110),
	(78213, 15182, '2013-10-31 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 36695),
	(78214, 525, '2013-10-31 09:07:00', 'Steuart at Market', 74, '2013-10-31 09:16:00', '2nd at Townsend', 61, 452, 'Subscriber', 94612),
	(78215, 477, '2013-10-31 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 09:15:00', '2nd at Townsend', 61, 417, 'Subscriber', 94501),
	(78216, 352, '2013-10-31 09:08:00', 'Powell Street BART', 53, '2013-10-31 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(78217, 369, '2013-10-31 09:10:00', 'Powell Street BART', 53, '2013-10-31 09:16:00', 'Market at 10th', 67, 282, 'Subscriber', 94108),
	(78218, 473, '2013-10-31 09:10:00', '2nd at Townsend', 61, '2013-10-31 09:18:00', 'Steuart at Market', 74, 541, 'Subscriber', 94043),
	(78219, 1245, '2013-10-31 09:10:00', 'Steuart at Market', 74, '2013-10-31 09:31:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94602),
	(78220, 363, '2013-10-31 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 09:17:00', '5th at Howard', 57, 351, 'Subscriber', 94107),
	(78222, 340, '2013-10-31 09:10:00', 'Beale at Market', 56, '2013-10-31 09:15:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94610),
	(78223, 481, '2013-10-31 09:11:00', 'Market at 4th', 76, '2013-10-31 09:19:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94114),
	(78224, 725, '2013-10-31 09:12:00', '2nd at South Park', 64, '2013-10-31 09:24:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94107),
	(78225, 419, '2013-10-31 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 09:19:00', 'Beale at Market', 56, 623, 'Subscriber', 94133),
	(78226, 657, '2013-10-31 09:12:00', 'Market at Sansome', 77, '2013-10-31 09:23:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94112),
	(78227, 814, '2013-10-31 09:14:00', 'Howard at 2nd', 63, '2013-10-31 09:27:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94005),
	(78228, 617, '2013-10-31 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:25:00', 'Steuart at Market', 74, 539, 'Subscriber', 94061),
	(78229, 800, '2013-10-31 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:28:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94109),
	(78230, 607, '2013-10-31 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 95127),
	(78231, 334, '2013-10-31 09:15:00', 'Spear at Folsom', 49, '2013-10-31 09:21:00', 'Clay at Battery', 41, 608, 'Subscriber', 94105),
	(78232, 290, '2013-10-31 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:22:00', '5th at Howard', 57, 553, 'Subscriber', 94301),
	(78233, 404, '2013-10-31 09:17:00', 'Powell Street BART', 53, '2013-10-31 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94611),
	(78234, 978, '2013-10-31 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:33:00', 'Market at 10th', 67, 508, 'Subscriber', 94086),
	(78235, 433, '2013-10-31 09:17:00', 'Howard at 2nd', 63, '2013-10-31 09:25:00', '2nd at Townsend', 61, 436, 'Subscriber', 94941),
	(78236, 642, '2013-10-31 09:18:00', 'Market at 10th', 67, '2013-10-31 09:29:00', 'Market at Sansome', 77, 314, 'Subscriber', 94102),
	(78237, 236, '2013-10-31 09:18:00', 'Golden Gate at Polk', 59, '2013-10-31 09:22:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94114),
	(78238, 512, '2013-10-31 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 09:27:00', 'Powell Street BART', 53, 538, 'Subscriber', 94086),
	(78239, 443, '2013-10-31 09:19:00', 'Steuart at Market', 74, '2013-10-31 09:26:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94920),
	(78240, 559, '2013-10-31 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 09:29:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94107),
	(78241, 1316, '2013-10-31 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 09:42:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94133),
	(78242, 1627, '2013-10-31 09:21:00', 'Steuart at Market', 74, '2013-10-31 09:48:00', 'Steuart at Market', 74, 467, 'Subscriber', 94705),
	(78243, 159, '2013-10-31 09:22:00', 'Steuart at Market', 74, '2013-10-31 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Customer', 94610),
	(78244, 791, '2013-10-31 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:36:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94133),
	(78245, 160, '2013-10-31 09:23:00', 'Market at Sansome', 77, '2013-10-31 09:26:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94133),
	(78246, 566, '2013-10-31 09:23:00', 'Spear at Folsom', 49, '2013-10-31 09:33:00', '2nd at Townsend', 61, 603, 'Subscriber', 94605),
	(78247, 157, '2013-10-31 09:23:00', 'Powell at Post (Union Square)', 71, '2013-10-31 09:26:00', 'Market at 4th', 76, 375, 'Subscriber', 94109),
	(78248, 690, '2013-10-31 09:24:00', 'Market at 10th', 67, '2013-10-31 09:36:00', 'Steuart at Market', 74, 498, 'Subscriber', 94105),
	(78249, 590, '2013-10-31 09:25:00', 'Spear at Folsom', 49, '2013-10-31 09:35:00', 'Market at Sansome', 77, 629, 'Subscriber', 94105),
	(78250, 247, '2013-10-31 09:25:00', 'Powell at Post (Union Square)', 71, '2013-10-31 09:29:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94109),
	(78251, 368, '2013-10-31 09:27:00', 'Howard at 2nd', 63, '2013-10-31 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94105),
	(78252, 757, '2013-10-31 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:41:00', 'Beale at Market', 56, 405, 'Subscriber', 94158),
	(78253, 458, '2013-10-31 09:29:00', 'Steuart at Market', 74, '2013-10-31 09:37:00', '2nd at Townsend', 61, 541, 'Subscriber', 94606),
	(78254, 1135, '2013-10-31 09:30:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 09:49:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94103),
	(78255, 926, '2013-10-31 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 09:46:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94555),
	(78256, 532, '2013-10-31 09:31:00', 'Steuart at Market', 74, '2013-10-31 09:40:00', '2nd at Townsend', 61, 539, 'Subscriber', 94116),
	(78257, 384, '2013-10-31 09:31:00', 'Market at 4th', 76, '2013-10-31 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94109),
	(78258, 275, '2013-10-31 09:32:00', 'Commercial at Montgomery', 45, '2013-10-31 09:37:00', 'Market at Sansome', 77, 631, 'Subscriber', 94107),
	(78259, 826, '2013-10-31 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 09:46:00', 'Market at 10th', 67, 515, 'Subscriber', 94085),
	(78260, 581, '2013-10-31 09:33:00', 'Market at 4th', 76, '2013-10-31 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94587),
	(78261, 466, '2013-10-31 09:33:00', '5th at Howard', 57, '2013-10-31 09:41:00', 'Market at Sansome', 77, 453, 'Customer', 64111),
	(78262, 630, '2013-10-31 09:34:00', 'Beale at Market', 56, '2013-10-31 09:44:00', '2nd at South Park', 64, 266, 'Subscriber', 94536),
	(78263, 609, '2013-10-31 09:34:00', 'Steuart at Market', 74, '2013-10-31 09:45:00', '2nd at Townsend', 61, 431, 'Subscriber', 94612),
	(78264, 333, '2013-10-31 09:35:00', 'Howard at 2nd', 63, '2013-10-31 09:40:00', '5th at Howard', 57, 542, 'Subscriber', 94705),
	(78265, 488, '2013-10-31 09:36:00', 'Market at 4th', 76, '2013-10-31 09:44:00', '2nd at South Park', 64, 352, 'Subscriber', 94118),
	(78266, 702, '2013-10-31 09:36:00', 'SJSU - San Salvador at 9th', 16, '2013-10-31 09:48:00', 'San Jose Diridon Caltrain Station', 2, 224, 'Subscriber', 94043),
	(78267, 207, '2013-10-31 09:38:00', 'Palo Alto Caltrain Station', 34, '2013-10-31 09:41:00', 'Cowper at University', 37, 146, 'Subscriber', 94133),
	(78268, 358, '2013-10-31 09:39:00', 'Market at Sansome', 77, '2013-10-31 09:45:00', '2nd at South Park', 64, 463, 'Subscriber', 94709),
	(78269, 371, '2013-10-31 09:40:00', 'Market at Sansome', 77, '2013-10-31 09:46:00', '2nd at Folsom', 62, 378, 'Subscriber', 94590),
	(78270, 292, '2013-10-31 09:40:00', 'Spear at Folsom', 49, '2013-10-31 09:44:00', '2nd at Townsend', 61, 341, 'Subscriber', 94105),
	(78271, 250, '2013-10-31 09:41:00', 'Howard at 2nd', 63, '2013-10-31 09:45:00', '5th at Howard', 57, 618, 'Subscriber', 94610),
	(78272, 482, '2013-10-31 09:40:00', '5th at Howard', 57, '2013-10-31 09:48:00', 'Market at Sansome', 77, 351, 'Subscriber', 94107),
	(78273, 473, '2013-10-31 09:41:00', '5th at Howard', 57, '2013-10-31 09:49:00', 'Market at 10th', 67, 260, 'Subscriber', 94703),
	(78274, 526, '2013-10-31 09:42:00', 'Market at Sansome', 77, '2013-10-31 09:51:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(78275, 639, '2013-10-31 09:42:00', 'San Francisco City Hall', 58, '2013-10-31 09:53:00', 'Post at Kearney', 47, 628, 'Subscriber', 94102),
	(78276, 544, '2013-10-31 09:43:00', 'Powell at Post (Union Square)', 71, '2013-10-31 09:52:00', 'Davis at Jackson', 42, 510, 'Subscriber', 94109),
	(78277, 298, '2013-10-31 09:43:00', '2nd at South Park', 64, '2013-10-31 09:48:00', 'Market at Sansome', 77, 311, 'Subscriber', 94107),
	(78278, 850, '2013-10-31 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 09:58:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94606),
	(78279, 198, '2013-10-31 09:44:00', '2nd at Folsom', 62, '2013-10-31 09:47:00', '2nd at Townsend', 61, 322, 'Subscriber', 94105),
	(78280, 507, '2013-10-31 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 09:52:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94609),
	(78281, 885, '2013-10-31 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94404),
	(78282, 545, '2013-10-31 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:53:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94303),
	(78283, 653, '2013-10-31 09:44:00', 'Market at Sansome', 77, '2013-10-31 09:55:00', '2nd at South Park', 64, 453, 'Subscriber', 94080),
	(78284, 525, '2013-10-31 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 09:53:00', 'Market at 4th', 76, 581, 'Subscriber', 94304),
	(78285, 821, '2013-10-31 09:45:00', 'Golden Gate at Polk', 59, '2013-10-31 09:59:00', 'Townsend at 7th', 65, 558, 'Customer', 94941),
	(78286, 615, '2013-10-31 09:46:00', 'Steuart at Market', 74, '2013-10-31 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94596),
	(78287, 367, '2013-10-31 09:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 09:52:00', 'San Pedro Square', 6, 56, 'Subscriber', 94103),
	(78290, 493, '2013-10-31 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 09:55:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94025),
	(78291, 392, '2013-10-31 09:48:00', 'Powell Street BART', 53, '2013-10-31 09:54:00', 'Market at Sansome', 77, 494, 'Subscriber', 94102),
	(78293, 872, '2013-10-31 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 10:02:00', 'Clay at Battery', 41, 587, 'Subscriber', 94306),
	(78294, 222, '2013-10-31 09:48:00', 'Townsend at 7th', 65, '2013-10-31 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94107),
	(78296, 334, '2013-10-31 09:48:00', 'Embarcadero at Sansome', 60, '2013-10-31 09:54:00', 'Clay at Battery', 41, 584, 'Subscriber', 94102),
	(78298, 278, '2013-10-31 09:49:00', 'Spear at Folsom', 49, '2013-10-31 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94105),
	(78299, 357, '2013-10-31 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Customer', 94040),
	(78301, 457, '2013-10-31 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 09:57:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94107),
	(78302, 533, '2013-10-31 09:50:00', 'Embarcadero at Sansome', 60, '2013-10-31 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 94070),
	(78303, 554, '2013-10-31 09:51:00', 'Embarcadero at Bryant', 54, '2013-10-31 10:00:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94105),
	(78304, 482, '2013-10-31 09:51:00', 'Embarcadero at Sansome', 60, '2013-10-31 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 94111),
	(78307, 397, '2013-10-31 09:53:00', 'Embarcadero at Folsom', 51, '2013-10-31 09:59:00', '2nd at South Park', 64, 473, 'Subscriber', 94119),
	(78309, 483, '2013-10-31 09:53:00', 'Spear at Folsom', 49, '2013-10-31 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94105),
	(78311, 1728, '2013-10-31 09:55:00', 'Embarcadero at Bryant', 54, '2013-10-31 10:23:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 95139),
	(78312, 309, '2013-10-31 09:55:00', 'Spear at Folsom', 49, '2013-10-31 10:00:00', '2nd at Folsom', 62, 580, 'Subscriber', 94105),
	(78313, 17927, '2013-10-31 09:51:00', '2nd at Folsom', 62, '2013-10-31 14:50:00', '2nd at South Park', 64, 313, 'Subscriber', 94105),
	(78314, 310, '2013-10-31 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 10:02:00', 'Clay at Battery', 41, 416, 'Subscriber', 94925),
	(78315, 291, '2013-10-31 09:57:00', '2nd at Folsom', 62, '2013-10-31 10:02:00', 'Post at Kearney', 47, 378, 'Subscriber', 94107),
	(78316, 185, '2013-10-31 09:57:00', 'Cowper at University', 37, '2013-10-31 10:00:00', 'University and Emerson', 35, 125, 'Subscriber', 94301),
	(78317, 1139, '2013-10-31 09:58:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 10:17:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94102),
	(78318, 307, '2013-10-31 09:58:00', '2nd at Townsend', 61, '2013-10-31 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(78319, 442, '2013-10-31 09:59:00', 'Post at Kearney', 47, '2013-10-31 10:07:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94108),
	(78320, 9084, '2013-10-31 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 12:32:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94158),
	(78321, 525, '2013-10-31 10:01:00', 'Washington at Kearney', 46, '2013-10-31 10:10:00', 'Market at 4th', 76, 619, 'Subscriber', 94133),
	(78322, 222, '2013-10-31 10:02:00', 'Beale at Market', 56, '2013-10-31 10:06:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94117),
	(78323, 346, '2013-10-31 10:03:00', 'Powell Street BART', 53, '2013-10-31 10:08:00', 'Market at Sansome', 77, 538, 'Subscriber', 94116),
	(78325, 598, '2013-10-31 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 10:13:00', 'Market at 10th', 67, 556, 'Subscriber', 94107),
	(78326, 321, '2013-10-31 10:04:00', 'Market at Sansome', 77, '2013-10-31 10:09:00', '2nd at South Park', 64, 629, 'Subscriber', 94609),
	(78327, 1028, '2013-10-31 10:04:00', 'South Van Ness at Market', 66, '2013-10-31 10:21:00', '2nd at South Park', 64, 602, 'Subscriber', 94103),
	(78328, 655, '2013-10-31 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 10:16:00', 'Market at 10th', 67, 603, 'Subscriber', 94041),
	(78329, 616, '2013-10-31 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 10:16:00', 'Market at Sansome', 77, 502, 'Subscriber', 94002),
	(78330, 438, '2013-10-31 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 10:13:00', 'Paseo de San Antonio', 7, 224, 'Subscriber', 94110),
	(78331, 273, '2013-10-31 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 10:10:00', 'Adobe on Almaden', 5, 85, 'Subscriber', 94105),
	(78332, 308, '2013-10-31 10:08:00', 'Powell Street BART', 53, '2013-10-31 10:13:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94110),
	(78333, 1244, '2013-10-31 10:09:00', 'Steuart at Market', 74, '2013-10-31 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94103),
	(78336, 495, '2013-10-31 10:12:00', 'Clay at Battery', 41, '2013-10-31 10:20:00', '2nd at Folsom', 62, 416, 'Subscriber', 94133),
	(78337, 135, '2013-10-31 10:13:00', '2nd at Folsom', 62, '2013-10-31 10:16:00', '2nd at South Park', 64, 490, 'Subscriber', 94107),
	(78338, 626, '2013-10-31 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 10:24:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94607),
	(78339, 371, '2013-10-31 10:15:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 10:21:00', 'Market at Sansome', 77, 574, 'Subscriber', 94105),
	(78340, 122, '2013-10-31 10:15:00', 'San Jose City Hall', 10, '2013-10-31 10:17:00', 'MLK Library', 11, 185, 'Subscriber', 95008),
	(78343, 1089, '2013-10-31 10:17:00', 'Powell at Post (Union Square)', 71, '2013-10-31 10:35:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 34203),
	(78344, 1096, '2013-10-31 10:17:00', 'Powell at Post (Union Square)', 71, '2013-10-31 10:35:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 34203),
	(78345, 361, '2013-10-31 10:17:00', 'Spear at Folsom', 49, '2013-10-31 10:23:00', '2nd at Townsend', 61, 281, 'Subscriber', 94105),
	(78346, 511, '2013-10-31 10:18:00', '2nd at Folsom', 62, '2013-10-31 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Customer', NULL),
	(78347, 893, '2013-10-31 10:19:00', 'Golden Gate at Polk', 59, '2013-10-31 10:34:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94102),
	(78348, 758, '2013-10-31 10:20:00', 'Clay at Battery', 41, '2013-10-31 10:32:00', 'Steuart at Market', 74, 345, 'Subscriber', 94080),
	(78350, 632, '2013-10-31 10:23:00', 'Powell at Post (Union Square)', 71, '2013-10-31 10:33:00', '2nd at Townsend', 61, 503, 'Subscriber', 94109),
	(78352, 533, '2013-10-31 10:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 10:32:00', 'Market at Sansome', 77, 406, 'Subscriber', 94110),
	(78354, 3034, '2013-10-31 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 11:14:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 7050),
	(78355, 364, '2013-10-31 10:23:00', 'Market at Sansome', 77, '2013-10-31 10:30:00', '2nd at Townsend', 61, 331, 'Subscriber', 94110),
	(78356, 863, '2013-10-31 10:24:00', 'Howard at 2nd', 63, '2013-10-31 10:38:00', 'Market at 10th', 67, 424, 'Customer', 94116),
	(78357, 265, '2013-10-31 10:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 10:29:00', '5th at Howard', 57, 548, 'Subscriber', 94103),
	(78358, 629, '2013-10-31 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 10:40:00', '2nd at Townsend', 61, 526, 'Subscriber', 94539),
	(78359, 370, '2013-10-31 10:29:00', 'Spear at Folsom', 49, '2013-10-31 10:36:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94105),
	(78360, 143, '2013-10-31 10:30:00', 'Beale at Market', 56, '2013-10-31 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94105),
	(78361, 484, '2013-10-31 10:34:00', 'Powell Street BART', 53, '2013-10-31 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94703),
	(78362, 503, '2013-10-31 10:34:00', 'Howard at 2nd', 63, '2013-10-31 10:42:00', '2nd at Townsend', 61, 413, 'Subscriber', 94105),
	(78364, 328, '2013-10-31 10:36:00', 'Beale at Market', 56, '2013-10-31 10:41:00', '5th at Howard', 57, 321, 'Subscriber', 94904),
	(78369, 665, '2013-10-31 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 10:49:00', 'Steuart at Market', 74, 467, 'Subscriber', 94061),
	(78375, 1082, '2013-10-31 10:35:00', 'Market at 10th', 67, '2013-10-31 10:53:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94110),
	(78376, 438, '2013-10-31 10:40:00', 'Market at Sansome', 77, '2013-10-31 10:47:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94102),
	(78377, 670, '2013-10-31 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 10:51:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94086),
	(78378, 1097, '2013-10-31 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 10:59:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94107),
	(78379, 400, '2013-10-31 10:37:00', '2nd at Folsom', 62, '2013-10-31 10:44:00', 'Steuart at Market', 74, 416, 'Subscriber', 94107),
	(78380, 488, '2013-10-31 10:40:00', 'Washington at Kearney', 46, '2013-10-31 10:49:00', 'Steuart at Market', 74, 465, 'Subscriber', 94133),
	(78383, 1169, '2013-10-31 10:42:00', 'Embarcadero at Bryant', 54, '2013-10-31 11:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94105),
	(78384, 574, '2013-10-31 10:42:00', 'Embarcadero at Bryant', 54, '2013-10-31 10:52:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94105),
	(78385, 1025, '2013-10-31 10:42:00', 'Embarcadero at Sansome', 60, '2013-10-31 10:59:00', '2nd at Townsend', 61, 583, 'Customer', 94133),
	(78386, 2687, '2013-10-31 10:44:00', 'San Antonio Caltrain Station', 29, '2013-10-31 11:29:00', 'San Antonio Caltrain Station', 29, 191, 'Customer', NULL),
	(78389, 259, '2013-10-31 10:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 10:49:00', '2nd at Folsom', 62, 400, 'Subscriber', 94107),
	(78390, 369, '2013-10-31 10:45:00', 'Powell Street BART', 53, '2013-10-31 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(78393, 115, '2013-10-31 10:49:00', 'Beale at Market', 56, '2013-10-31 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94110),
	(78394, 315, '2013-10-31 10:49:00', 'Market at 10th', 67, '2013-10-31 10:54:00', 'Powell Street BART', 53, 515, 'Subscriber', 94117),
	(78396, 659, '2013-10-31 10:51:00', 'San Jose City Hall', 10, '2013-10-31 11:02:00', 'San Jose Diridon Caltrain Station', 2, 240, 'Subscriber', 95126),
	(78397, 583, '2013-10-31 10:52:00', 'Powell at Post (Union Square)', 71, '2013-10-31 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94108),
	(78399, 3254, '2013-10-31 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 11:51:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(78400, 186, '2013-10-31 10:59:00', 'Golden Gate at Polk', 59, '2013-10-31 11:02:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94109),
	(78401, 3023, '2013-10-31 10:58:00', 'Steuart at Market', 74, '2013-10-31 11:48:00', 'Steuart at Market', 74, 345, 'Customer', 94123),
	(78402, 654, '2013-10-31 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 11:11:00', 'Powell Street BART', 53, 358, 'Subscriber', 94901),
	(78405, 499, '2013-10-31 11:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 11:12:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94105),
	(78406, 216, '2013-10-31 11:04:00', 'San Jose City Hall', 10, '2013-10-31 11:08:00', 'SJSU 4th at San Carlos', 12, 61, 'Subscriber', 95112),
	(78407, 607, '2013-10-31 11:08:00', 'Washington at Kearney', 46, '2013-10-31 11:18:00', 'Market at 10th', 67, 478, 'Subscriber', 94133),
	(78408, 612, '2013-10-31 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 11:19:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94062),
	(78409, 363, '2013-10-31 11:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 11:16:00', 'Santa Clara at Almaden', 4, 86, 'Subscriber', 95113),
	(78410, 617, '2013-10-31 11:06:00', 'Clay at Battery', 41, '2013-10-31 11:16:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94102),
	(78412, 340, '2013-10-31 11:12:00', 'Paseo de San Antonio', 7, '2013-10-31 11:18:00', 'San Jose City Hall', 10, 184, 'Customer', 34786),
	(78413, 1549, '2013-10-31 11:15:00', 'Embarcadero at Vallejo', 48, '2013-10-31 11:41:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 7050),
	(78414, 240, '2013-10-31 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 11:20:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94602),
	(78415, 326, '2013-10-31 11:18:00', '2nd at Folsom', 62, '2013-10-31 11:24:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(78416, 331, '2013-10-31 11:19:00', 'Mountain View Caltrain Station', 28, '2013-10-31 11:24:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 94107),
	(78417, 233, '2013-10-31 11:19:00', 'Beale at Market', 56, '2013-10-31 11:23:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94107),
	(78418, 718, '2013-10-31 11:19:00', 'Spear at Folsom', 49, '2013-10-31 11:31:00', 'Clay at Battery', 41, 544, 'Subscriber', 94105),
	(78419, 792, '2013-10-31 11:20:00', 'Market at 4th', 76, '2013-10-31 11:33:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94611),
	(78420, 332, '2013-10-31 11:21:00', 'Commercial at Montgomery', 45, '2013-10-31 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94133),
	(78422, 976, '2013-10-31 11:22:00', 'Embarcadero at Folsom', 51, '2013-10-31 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94105),
	(78423, 774, '2013-10-31 11:22:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94108),
	(78424, 554, '2013-10-31 11:23:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 11:33:00', 'Powell at Post (Union Square)', 71, 421, 'Subscriber', 94107),
	(78425, 162, '2013-10-31 11:24:00', 'Beale at Market', 56, '2013-10-31 11:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Customer', NULL),
	(78430, 689, '2013-10-31 11:28:00', '2nd at Folsom', 62, '2013-10-31 11:39:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Subscriber', 94133),
	(78431, 271, '2013-10-31 11:29:00', 'Market at Sansome', 77, '2013-10-31 11:33:00', 'Powell Street BART', 53, 318, 'Subscriber', 94702),
	(78436, 721, '2013-10-31 11:31:00', 'Powell at Post (Union Square)', 71, '2013-10-31 11:43:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94109),
	(78447, 503, '2013-10-31 11:33:00', 'Market at 4th', 76, '2013-10-31 11:41:00', 'Clay at Battery', 41, 525, 'Subscriber', 94102),
	(78448, 234, '2013-10-31 11:33:00', 'Townsend at 7th', 65, '2013-10-31 11:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94015),
	(78449, 594, '2013-10-31 11:35:00', 'Townsend at 7th', 65, '2013-10-31 11:45:00', 'Market at Sansome', 77, 429, 'Subscriber', 94403),
	(78450, 233, '2013-10-31 11:36:00', 'Embarcadero at Folsom', 51, '2013-10-31 11:40:00', 'Beale at Market', 56, 368, 'Subscriber', 94107),
	(78451, 266, '2013-10-31 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 11:44:00', 'Beale at Market', 56, 613, 'Subscriber', 94105),
	(78452, 269, '2013-10-31 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 11:45:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94133),
	(78453, 525, '2013-10-31 11:41:00', 'Embarcadero at Sansome', 60, '2013-10-31 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', 7050),
	(78456, 586, '2013-10-31 11:43:00', 'San Francisco City Hall', 58, '2013-10-31 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94010),
	(78457, 376, '2013-10-31 11:43:00', 'Market at 4th', 76, '2013-10-31 11:49:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(78458, 201, '2013-10-31 11:44:00', 'Embarcadero at Vallejo', 48, '2013-10-31 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94550),
	(78459, 508, '2013-10-31 11:46:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 11:55:00', 'Market at Sansome', 77, 537, 'Subscriber', 94109),
	(78460, 569, '2013-10-31 11:47:00', 'Market at 10th', 67, '2013-10-31 11:57:00', 'Post at Kearney', 47, 424, 'Subscriber', 94103),
	(78461, 213, '2013-10-31 11:48:00', 'Market at Sansome', 77, '2013-10-31 11:52:00', 'Clay at Battery', 41, 314, 'Subscriber', 94111),
	(78462, 266, '2013-10-31 11:50:00', 'Steuart at Market', 74, '2013-10-31 11:54:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94105),
	(78463, 1898, '2013-10-31 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 12:21:00', 'Embarcadero at Sansome', 60, 543, 'Customer', 2000),
	(78464, 723, '2013-10-31 11:50:00', 'Market at 10th', 67, '2013-10-31 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 10009),
	(78465, 726, '2013-10-31 11:50:00', 'Market at 10th', 67, '2013-10-31 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94549),
	(78466, 309, '2013-10-31 11:50:00', 'San Jose City Hall', 10, '2013-10-31 11:55:00', 'San Salvador at 1st', 8, 26, 'Subscriber', 95113),
	(78467, 1136, '2013-10-31 11:51:00', 'Post at Kearney', 47, '2013-10-31 12:10:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94105),
	(78468, 470, '2013-10-31 11:52:00', 'Spear at Folsom', 49, '2013-10-31 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94133),
	(78469, 164, '2013-10-31 11:53:00', 'Clay at Battery', 41, '2013-10-31 11:55:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94118),
	(78470, 1616, '2013-10-31 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 12:20:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', 94709),
	(78471, 498, '2013-10-31 11:54:00', 'San Francisco City Hall', 58, '2013-10-31 12:02:00', 'Market at 4th', 76, 486, 'Subscriber', 94707),
	(78472, 1119, '2013-10-31 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Customer', 94118),
	(78473, 1126, '2013-10-31 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Customer', 94588),
	(78474, 1103, '2013-10-31 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 94530),
	(78475, 759, '2013-10-31 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 12:09:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94110),
	(78476, 428, '2013-10-31 11:59:00', 'Howard at 2nd', 63, '2013-10-31 12:06:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94110),
	(78477, 230, '2013-10-31 12:00:00', '2nd at South Park', 64, '2013-10-31 12:04:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94122),
	(78478, 325, '2013-10-31 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 12:06:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94107),
	(78479, 317, '2013-10-31 12:01:00', 'Market at 4th', 76, '2013-10-31 12:06:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94102),
	(78480, 359, '2013-10-31 12:01:00', 'Steuart at Market', 74, '2013-10-31 12:07:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94105),
	(78481, 345, '2013-10-31 12:02:00', 'Washington at Kearney', 46, '2013-10-31 12:08:00', 'Market at Sansome', 77, 324, 'Subscriber', 94105),
	(78482, 356, '2013-10-31 12:03:00', 'Embarcadero at Bryant', 54, '2013-10-31 12:09:00', '2nd at Folsom', 62, 271, 'Subscriber', 94105),
	(78483, 512, '2013-10-31 12:05:00', 'Clay at Battery', 41, '2013-10-31 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94111),
	(78484, 517, '2013-10-31 12:05:00', 'Clay at Battery', 41, '2013-10-31 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94111),
	(78485, 296, '2013-10-31 12:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 12:16:00', '2nd at South Park', 64, 612, 'Subscriber', 94107),
	(78487, 237, '2013-10-31 12:13:00', 'Beale at Market', 56, '2013-10-31 12:17:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94107),
	(78488, 334, '2013-10-31 12:15:00', 'Steuart at Market', 74, '2013-10-31 12:21:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94597),
	(78489, 486, '2013-10-31 12:16:00', 'Howard at 2nd', 63, '2013-10-31 12:24:00', 'Spear at Folsom', 49, 465, 'Customer', 94107),
	(78490, 4407, '2013-10-31 12:16:00', 'Embarcadero at Vallejo', 48, '2013-10-31 13:29:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', 14210),
	(78492, 362, '2013-10-31 12:18:00', 'Howard at 2nd', 63, '2013-10-31 12:24:00', 'Spear at Folsom', 49, 563, 'Customer', 94107),
	(78494, 461, '2013-10-31 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 12:26:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94107),
	(78496, 1142, '2013-10-31 12:20:00', 'San Francisco City Hall', 58, '2013-10-31 12:39:00', '2nd at South Park', 64, 577, 'Customer', 94122),
	(78497, 815, '2013-10-31 12:20:00', 'Market at 10th', 67, '2013-10-31 12:34:00', '2nd at Folsom', 62, 556, 'Subscriber', 94133),
	(78502, 150, '2013-10-31 12:23:00', 'Cowper at University', 37, '2013-10-31 12:26:00', 'University and Emerson', 35, 146, 'Subscriber', 94133),
	(78505, 232, '2013-10-31 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 12:29:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94550),
	(78508, 3811, '2013-10-31 12:26:00', 'Embarcadero at Vallejo', 48, '2013-10-31 13:29:00', 'Embarcadero at Vallejo', 48, 443, 'Customer', 14060),
	(78509, 363, '2013-10-31 12:26:00', 'Howard at 2nd', 63, '2013-10-31 12:32:00', 'Steuart at Market', 74, 549, 'Subscriber', 94105),
	(78511, 2880, '2013-10-31 12:26:00', 'Townsend at 7th', 65, '2013-10-31 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94109),
	(78513, 883, '2013-10-31 12:27:00', '2nd at Townsend', 61, '2013-10-31 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Customer', 98105),
	(78515, 535, '2013-10-31 12:27:00', 'Market at 4th', 76, '2013-10-31 12:36:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(78518, 277, '2013-10-31 12:30:00', 'Market at Sansome', 77, '2013-10-31 12:34:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(78520, 204, '2013-10-31 12:30:00', '2nd at Folsom', 62, '2013-10-31 12:33:00', 'Market at Sansome', 77, 271, 'Subscriber', 94107),
	(78521, 275, '2013-10-31 12:30:00', 'Market at 4th', 76, '2013-10-31 12:35:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94062),
	(78522, 290, '2013-10-31 12:31:00', 'San Jose City Hall', 10, '2013-10-31 12:36:00', 'Paseo de San Antonio', 7, 203, 'Customer', 34786),
	(78525, 246, '2013-10-31 12:34:00', 'Spear at Folsom', 49, '2013-10-31 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94112),
	(78526, 475, '2013-10-31 12:34:00', 'Howard at 2nd', 63, '2013-10-31 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94108),
	(78527, 250, '2013-10-31 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 12:40:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94123),
	(78528, 10424, '2013-10-31 12:39:00', 'University and Emerson', 35, '2013-10-31 15:33:00', 'University and Emerson', 35, 165, 'Customer', NULL),
	(78529, 254, '2013-10-31 12:42:00', 'San Salvador at 1st', 8, '2013-10-31 12:46:00', 'MLK Library', 11, 26, 'Subscriber', 95113),
	(78530, 487, '2013-10-31 12:42:00', 'Powell Street BART', 53, '2013-10-31 12:50:00', 'San Francisco City Hall', 58, 515, 'Subscriber', 94707),
	(78531, 862, '2013-10-31 12:44:00', '2nd at Townsend', 61, '2013-10-31 12:58:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(78532, 553, '2013-10-31 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 12:56:00', 'Powell at Post (Union Square)', 71, 364, 'Subscriber', 94704),
	(78533, 367, '2013-10-31 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 12:54:00', 'Market at 4th', 76, 265, 'Customer', 94941),
	(78534, 594, '2013-10-31 12:48:00', 'Market at 10th', 67, '2013-10-31 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 478, 'Subscriber', 94102),
	(78535, 539, '2013-10-31 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 12:57:00', 'Powell Street BART', 53, 484, 'Subscriber', 94107),
	(78536, 2340, '2013-10-31 12:49:00', 'Arena Green / SAP Center', 14, '2013-10-31 13:28:00', 'Arena Green / SAP Center', 14, 24, 'Subscriber', 94301),
	(78537, 306, '2013-10-31 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 12:55:00', 'Steuart at Market', 74, 433, 'Subscriber', 10009),
	(78539, 285, '2013-10-31 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 12:55:00', 'Steuart at Market', 74, 596, 'Subscriber', 94549),
	(78541, 1002, '2013-10-31 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94941),
	(78542, 164, '2013-10-31 12:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 12:55:00', 'Powell Street BART', 53, 562, 'Subscriber', 94107),
	(78543, 898, '2013-10-31 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Customer', 94118),
	(78545, 661, '2013-10-31 12:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 13:05:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94062),
	(78546, 860, '2013-10-31 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Customer', 94530),
	(78547, 226, '2013-10-31 12:57:00', 'Howard at 2nd', 63, '2013-10-31 13:00:00', '2nd at South Park', 64, 463, 'Subscriber', 94025),
	(78549, 569, '2013-10-31 12:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 13:07:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94133),
	(78550, 462, '2013-10-31 12:58:00', 'Beale at Market', 56, '2013-10-31 13:06:00', 'Washington at Kearney', 46, 334, 'Subscriber', 94133),
	(78551, 178, '2013-10-31 12:58:00', 'Powell Street BART', 53, '2013-10-31 13:01:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94707),
	(78552, 708, '2013-10-31 12:58:00', 'Embarcadero at Vallejo', 48, '2013-10-31 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Customer', 94709),
	(78553, 915, '2013-10-31 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 13:16:00', 'Market at 4th', 76, 465, 'Customer', 7050),
	(78554, 609, '2013-10-31 13:01:00', '2nd at South Park', 64, '2013-10-31 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94109),
	(78555, 597, '2013-10-31 13:01:00', '2nd at South Park', 64, '2013-10-31 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94102),
	(78556, 842, '2013-10-31 13:01:00', 'Market at Sansome', 77, '2013-10-31 13:15:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94403),
	(78557, 378, '2013-10-31 13:02:00', 'Market at Sansome', 77, '2013-10-31 13:08:00', 'Powell Street BART', 53, 589, 'Subscriber', 94109),
	(78558, 1783, '2013-10-31 13:02:00', 'Townsend at 7th', 65, '2013-10-31 13:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94804),
	(78559, 254, '2013-10-31 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 13:09:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94015),
	(78560, 833, '2013-10-31 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 13:19:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 94114),
	(78561, 1570, '2013-10-31 13:06:00', 'Market at 10th', 67, '2013-10-31 13:32:00', 'Steuart at Market', 74, 315, 'Customer', 91202),
	(78562, 424, '2013-10-31 13:08:00', 'Steuart at Market', 74, '2013-10-31 13:15:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94108),
	(78564, 210, '2013-10-31 13:08:00', 'Steuart at Market', 74, '2013-10-31 13:12:00', 'Market at Sansome', 77, 596, 'Subscriber', 94043),
	(78566, 11382, '2013-10-31 13:10:00', 'Powell Street BART', 53, '2013-10-31 16:20:00', 'Powell Street BART', 53, 398, 'Customer', 6000),
	(78567, 336, '2013-10-31 13:10:00', 'Howard at 2nd', 63, '2013-10-31 13:16:00', '2nd at South Park', 64, 458, 'Subscriber', 94122),
	(78568, 941, '2013-10-31 13:11:00', 'Howard at 2nd', 63, '2013-10-31 13:26:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94102),
	(78569, 1271, '2013-10-31 13:11:00', 'Market at 10th', 67, '2013-10-31 13:32:00', 'Steuart at Market', 74, 282, 'Customer', 91202),
	(78571, 247, '2013-10-31 13:13:00', 'Townsend at 7th', 65, '2013-10-31 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94118),
	(78572, 280, '2013-10-31 13:13:00', 'Market at Sansome', 77, '2013-10-31 13:18:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94105),
	(78573, 147, '2013-10-31 13:18:00', 'Powell Street BART', 53, '2013-10-31 13:20:00', '5th at Howard', 57, 495, 'Subscriber', 94107),
	(78575, 685, '2013-10-31 13:25:00', 'Powell at Post (Union Square)', 71, '2013-10-31 13:37:00', 'Clay at Battery', 41, 277, 'Subscriber', 94111),
	(78576, 967, '2013-10-31 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94941),
	(78577, 737, '2013-10-31 13:27:00', 'Paseo de San Antonio', 7, '2013-10-31 13:40:00', 'San Jose Civic Center', 3, 700, 'Customer', 34786),
	(78578, 301, '2013-10-31 13:28:00', '2nd at Folsom', 62, '2013-10-31 13:33:00', '5th at Howard', 57, 556, 'Subscriber', 94124),
	(78579, 385, '2013-10-31 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94501),
	(78580, 220, '2013-10-31 13:30:00', 'Commercial at Montgomery', 45, '2013-10-31 13:33:00', 'Steuart at Market', 74, 493, 'Subscriber', 94123),
	(78581, 398, '2013-10-31 13:30:00', '5th at Howard', 57, '2013-10-31 13:37:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(78582, 970, '2013-10-31 13:31:00', 'Embarcadero at Sansome', 60, '2013-10-31 13:47:00', 'Howard at 2nd', 63, 360, 'Customer', 94957),
	(78583, 601, '2013-10-31 13:32:00', '2nd at South Park', 64, '2013-10-31 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94117),
	(78584, 326, '2013-10-31 13:33:00', 'Commercial at Montgomery', 45, '2013-10-31 13:38:00', 'Market at 4th', 76, 359, 'Subscriber', 94062),
	(78586, 663, '2013-10-31 13:36:00', 'South Van Ness at Market', 66, '2013-10-31 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94115),
	(78587, 718, '2013-10-31 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 13:48:00', 'Powell Street BART', 53, 329, 'Customer', 91604),
	(78588, 699, '2013-10-31 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 13:48:00', 'Powell Street BART', 53, 382, 'Customer', 91604),
	(78589, 316, '2013-10-31 13:40:00', 'Market at 4th', 76, '2013-10-31 13:45:00', 'Beale at Market', 56, 448, 'Subscriber', 94704),
	(78590, 328, '2013-10-31 13:41:00', 'San Pedro Square', 6, '2013-10-31 13:46:00', 'St James Park', 13, 119, 'Subscriber', 95113),
	(78591, 5866, '2013-10-31 13:45:00', 'Market at 4th', 76, '2013-10-31 15:23:00', 'Market at 4th', 76, 486, 'Customer', 1721),
	(78592, 822, '2013-10-31 13:46:00', '5th at Howard', 57, '2013-10-31 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Customer', 10021),
	(78593, 557, '2013-10-31 13:46:00', 'Market at Sansome', 77, '2013-10-31 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94002),
	(78594, 227, '2013-10-31 13:48:00', 'Commercial at Montgomery', 45, '2013-10-31 13:52:00', 'Market at Sansome', 77, 599, 'Subscriber', 94111),
	(78595, 2757, '2013-10-31 13:49:00', 'Market at 4th', 76, '2013-10-31 14:35:00', 'Market at 4th', 76, 564, 'Customer', 94131),
	(78596, 335, '2013-10-31 13:52:00', 'Embarcadero at Folsom', 51, '2013-10-31 13:57:00', 'Clay at Battery', 41, 376, 'Subscriber', 94111),
	(78597, 332, '2013-10-31 13:52:00', 'Embarcadero at Folsom', 51, '2013-10-31 13:57:00', 'Clay at Battery', 41, 368, 'Subscriber', 94111),
	(78599, 228, '2013-10-31 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 13:56:00', 'Steuart at Market', 74, 350, 'Subscriber', 94133),
	(78600, 7278, '2013-10-31 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 3620),
	(78601, 166, '2013-10-31 13:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 13:57:00', '2nd at Townsend', 61, 445, 'Subscriber', 94115),
	(78602, 414, '2013-10-31 13:56:00', '2nd at South Park', 64, '2013-10-31 14:03:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94105),
	(78603, 141, '2013-10-31 13:57:00', 'Clay at Battery', 41, '2013-10-31 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94110),
	(78604, 272, '2013-10-31 13:57:00', 'Market at Sansome', 77, '2013-10-31 14:01:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94111),
	(78606, 617, '2013-10-31 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94118),
	(78607, 1003, '2013-10-31 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', 94025),
	(78608, 197, '2013-10-31 13:58:00', 'Market at 10th', 67, '2013-10-31 14:01:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94117),
	(78609, 965, '2013-10-31 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 94025),
	(78610, 275, '2013-10-31 13:59:00', '2nd at Townsend', 61, '2013-10-31 14:03:00', '2nd at Folsom', 62, 445, 'Subscriber', 94115),
	(78611, 374, '2013-10-31 13:59:00', '2nd at South Park', 64, '2013-10-31 14:05:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94103),
	(78612, 220, '2013-10-31 13:59:00', '2nd at South Park', 64, '2013-10-31 14:03:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94025),
	(78613, 141, '2013-10-31 14:00:00', 'SJSU 4th at San Carlos', 12, '2013-10-31 14:03:00', 'San Jose City Hall', 10, 61, 'Subscriber', 95112),
	(78615, 3959, '2013-10-31 14:00:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:06:00', 'Embarcadero at Sansome', 60, 543, 'Customer', 19460),
	(78617, 274, '2013-10-31 14:04:00', 'Embarcadero at Vallejo', 48, '2013-10-31 14:09:00', 'Steuart at Market', 74, 617, 'Subscriber', 94115),
	(78618, 262, '2013-10-31 14:05:00', 'Market at Sansome', 77, '2013-10-31 14:09:00', 'Steuart at Market', 74, 574, 'Subscriber', 94043),
	(78619, 378, '2013-10-31 14:07:00', '2nd at Folsom', 62, '2013-10-31 14:13:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94115),
	(78621, 11195, '2013-10-31 14:11:00', 'Washington at Kearney', 46, '2013-10-31 17:18:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 19425),
	(78622, 629, '2013-10-31 14:09:00', 'Market at Sansome', 77, '2013-10-31 14:20:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94107),
	(78623, 2122, '2013-10-31 14:13:00', 'Embarcadero at Sansome', 60, '2013-10-31 14:48:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 91202),
	(78624, 636, '2013-10-31 14:13:00', 'Market at 4th', 76, '2013-10-31 14:24:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94102),
	(78625, 508, '2013-10-31 14:14:00', 'Embarcadero at Vallejo', 48, '2013-10-31 14:22:00', 'Market at Sansome', 77, 402, 'Subscriber', 94131),
	(78626, 10768, '2013-10-31 14:15:00', 'Washington at Kearney', 46, '2013-10-31 17:14:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 19425),
	(78627, 10924, '2013-10-31 14:15:00', 'Washington at Kearney', 46, '2013-10-31 17:17:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 19425),
	(78628, 1339, '2013-10-31 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 14:38:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94105),
	(78629, 665, '2013-10-31 14:17:00', 'Commercial at Montgomery', 45, '2013-10-31 14:28:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(78630, 234, '2013-10-31 14:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 14:21:00', 'Market at 10th', 67, 409, 'Subscriber', 94117),
	(78631, 1867, '2013-10-31 14:17:00', 'Embarcadero at Sansome', 60, '2013-10-31 14:48:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 91202),
	(78632, 331, '2013-10-31 14:18:00', 'Spear at Folsom', 49, '2013-10-31 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94105),
	(78633, 2228, '2013-10-31 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 14:56:00', 'Embarcadero at Sansome', 60, 577, 'Customer', NULL),
	(78634, 423, '2013-10-31 14:20:00', 'Embarcadero at Folsom', 51, '2013-10-31 14:27:00', 'Market at Sansome', 77, 362, 'Subscriber', 94609),
	(78635, 701, '2013-10-31 14:20:00', 'Powell at Post (Union Square)', 71, '2013-10-31 14:32:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94110),
	(78636, 507, '2013-10-31 14:22:00', 'Market at Sansome', 77, '2013-10-31 14:30:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94107),
	(78637, 287, '2013-10-31 14:22:00', '2nd at Folsom', 62, '2013-10-31 14:27:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94107),
	(78638, 1940, '2013-10-31 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 14:56:00', 'Embarcadero at Sansome', 60, 482, 'Customer', NULL),
	(78639, 713, '2013-10-31 14:26:00', '2nd at South Park', 64, '2013-10-31 14:38:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94103),
	(78640, 849, '2013-10-31 14:27:00', 'Embarcadero at Sansome', 60, '2013-10-31 14:41:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(78641, 1020, '2013-10-31 14:27:00', 'Townsend at 7th', 65, '2013-10-31 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94590),
	(78642, 525, '2013-10-31 14:28:00', 'Paseo de San Antonio', 7, '2013-10-31 14:37:00', 'San Jose Diridon Caltrain Station', 2, 203, 'Subscriber', 94110),
	(78643, 411, '2013-10-31 14:28:00', '2nd at South Park', 64, '2013-10-31 14:35:00', 'Post at Kearney', 47, 538, 'Subscriber', 94105),
	(78644, 492, '2013-10-31 14:29:00', 'Steuart at Market', 74, '2013-10-31 14:37:00', 'Market at 4th', 76, 433, 'Subscriber', 10009),
	(78645, 522, '2013-10-31 14:29:00', 'Steuart at Market', 74, '2013-10-31 14:38:00', 'Market at 4th', 76, 315, 'Subscriber', 94549),
	(78646, 307, '2013-10-31 14:30:00', 'Embarcadero at Bryant', 54, '2013-10-31 14:35:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94105),
	(78647, 1569, '2013-10-31 14:31:00', 'Clay at Battery', 41, '2013-10-31 14:57:00', 'Market at Sansome', 77, 608, 'Customer', 20010),
	(78651, 207, '2013-10-31 14:34:00', 'Embarcadero at Folsom', 51, '2013-10-31 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94115),
	(78652, 212, '2013-10-31 14:35:00', 'Embarcadero at Folsom', 51, '2013-10-31 14:38:00', 'Beale at Market', 56, 327, 'Subscriber', 94107),
	(78653, 439, '2013-10-31 14:35:00', 'Post at Kearney', 47, '2013-10-31 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94957),
	(78654, 488, '2013-10-31 14:36:00', 'Golden Gate at Polk', 59, '2013-10-31 14:44:00', 'Market at Sansome', 77, 278, 'Subscriber', 94530),
	(78655, 348, '2013-10-31 14:36:00', 'Powell Street BART', 53, '2013-10-31 14:42:00', 'Market at 10th', 67, 533, 'Subscriber', 94103),
	(78656, 2332, '2013-10-31 14:36:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:15:00', 'Steuart at Market', 74, 596, 'Customer', 94124),
	(78657, 468, '2013-10-31 14:38:00', 'Beale at Market', 56, '2013-10-31 14:46:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94133),
	(78658, 966, '2013-10-31 14:39:00', 'South Van Ness at Market', 66, '2013-10-31 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94105),
	(78660, 303, '2013-10-31 14:39:00', 'Adobe on Almaden', 5, '2013-10-31 14:44:00', 'Paseo de San Antonio', 7, 85, 'Subscriber', 94105),
	(78661, 106, '2013-10-31 14:40:00', '2nd at Townsend', 61, '2013-10-31 14:42:00', '2nd at South Park', 64, 417, 'Subscriber', 94103),
	(78662, 1312, '2013-10-31 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 15:03:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94115),
	(78663, 1595, '2013-10-31 14:41:00', 'Spear at Folsom', 49, '2013-10-31 15:08:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94105),
	(78664, 582, '2013-10-31 14:42:00', '5th at Howard', 57, '2013-10-31 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94122),
	(78665, 660, '2013-10-31 14:42:00', 'Clay at Battery', 41, '2013-10-31 14:53:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94105),
	(78666, 411, '2013-10-31 14:44:00', '2nd at Folsom', 62, '2013-10-31 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(78667, 178, '2013-10-31 14:46:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 14:49:00', 'Market at 10th', 67, 562, 'Subscriber', 94707),
	(78669, 917, '2013-10-31 14:46:00', 'Market at 10th', 67, '2013-10-31 15:01:00', 'Steuart at Market', 74, 533, 'Subscriber', 94114),
	(78670, 1753, '2013-10-31 14:46:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:15:00', 'Steuart at Market', 74, 545, 'Customer', 9424),
	(78671, 357, '2013-10-31 14:47:00', 'Embarcadero at Sansome', 60, '2013-10-31 14:53:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94133),
	(78672, 222, '2013-10-31 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 14:51:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94707),
	(78673, 1546, '2013-10-31 14:48:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:13:00', 'Market at 4th', 76, 613, 'Customer', 2000),
	(78674, 11037, '2013-10-31 14:50:00', 'Powell Street BART', 53, '2013-10-31 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Customer', 91604),
	(78675, 519, '2013-10-31 14:52:00', 'SJSU 4th at San Carlos', 12, '2013-10-31 15:00:00', 'Japantown', 9, 76, 'Subscriber', 95112),
	(78676, 430, '2013-10-31 14:52:00', 'Paseo de San Antonio', 7, '2013-10-31 14:59:00', 'Adobe on Almaden', 5, 85, 'Subscriber', 94105),
	(78678, 458, '2013-10-31 14:52:00', 'Embarcadero at Sansome', 60, '2013-10-31 14:59:00', 'Steuart at Market', 74, 347, 'Subscriber', 94061),
	(78679, 263, '2013-10-31 14:52:00', 'Adobe on Almaden', 5, '2013-10-31 14:57:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Customer', 94087),
	(78680, 884, '2013-10-31 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 15:07:00', 'San Francisco City Hall', 58, 633, 'Subscriber', 94598),
	(78683, 546, '2013-10-31 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 15:02:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94105),
	(78684, 844, '2013-10-31 14:53:00', '2nd at South Park', 64, '2013-10-31 15:07:00', 'San Francisco City Hall', 58, 629, 'Customer', 94122),
	(78685, 854, '2013-10-31 14:54:00', 'Powell Street BART', 53, '2013-10-31 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Customer', 7050),
	(78686, 575, '2013-10-31 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 15:04:00', '2nd at Townsend', 61, 511, 'Subscriber', 91320),
	(78688, 275, '2013-10-31 14:58:00', 'Market at Sansome', 77, '2013-10-31 15:02:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94105),
	(78690, 1071, '2013-10-31 14:59:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Customer', 91202),
	(78691, 127, '2013-10-31 14:59:00', 'Davis at Jackson', 42, '2013-10-31 15:02:00', 'Clay at Battery', 41, 428, 'Subscriber', 94102),
	(78692, 1011, '2013-10-31 15:00:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', 91202),
	(78693, 758, '2013-10-31 15:01:00', 'Embarcadero at Folsom', 51, '2013-10-31 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Customer', NULL),
	(78694, 649, '2013-10-31 15:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 15:13:00', 'Powell at Post (Union Square)', 71, 434, 'Subscriber', 94107),
	(78695, 205, '2013-10-31 15:04:00', 'Market at 10th', 67, '2013-10-31 15:08:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94114),
	(78697, 977, '2013-10-31 15:05:00', 'Powell at Post (Union Square)', 71, '2013-10-31 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94109),
	(78698, 463, '2013-10-31 15:05:00', '2nd at Townsend', 61, '2013-10-31 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94945),
	(78704, 390, '2013-10-31 15:06:00', 'Market at Sansome', 77, '2013-10-31 15:13:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94107),
	(78707, 435, '2013-10-31 15:07:00', 'Powell Street BART', 53, '2013-10-31 15:14:00', 'San Francisco City Hall', 58, 329, 'Subscriber', 94102),
	(78709, 532, '2013-10-31 15:10:00', 'Market at Sansome', 77, '2013-10-31 15:19:00', '5th at Howard', 57, 406, 'Subscriber', 94107),
	(78710, 4014, '2013-10-31 15:11:00', 'Howard at 2nd', 63, '2013-10-31 16:18:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94105),
	(78713, 918, '2013-10-31 15:13:00', '2nd at South Park', 64, '2013-10-31 15:28:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94107),
	(78714, 412, '2013-10-31 15:13:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94960),
	(78715, 647, '2013-10-31 15:13:00', 'Steuart at Market', 74, '2013-10-31 15:24:00', 'Embarcadero at Sansome', 60, 533, 'Subscriber', 94115),
	(78717, 240, '2013-10-31 15:19:00', '2nd at South Park', 64, '2013-10-31 15:23:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94552),
	(78718, 805, '2013-10-31 15:20:00', 'South Van Ness at Market', 66, '2013-10-31 15:33:00', 'Post at Kearney', 47, 320, 'Subscriber', 94703),
	(78720, 163, '2013-10-31 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 15:24:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94043),
	(78721, 177, '2013-10-31 15:22:00', 'Steuart at Market', 74, '2013-10-31 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94133),
	(78723, 549, '2013-10-31 15:22:00', 'Market at 4th', 76, '2013-10-31 15:32:00', 'Market at 10th', 67, 359, 'Subscriber', 10009),
	(78725, 632, '2013-10-31 15:23:00', 'Market at Sansome', 77, '2013-10-31 15:33:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94114),
	(78728, 311, '2013-10-31 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94403),
	(78729, 567, '2013-10-31 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94025),
	(78731, 513, '2013-10-31 15:25:00', 'Howard at 2nd', 63, '2013-10-31 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94043),
	(78732, 342, '2013-10-31 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 15:32:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94111),
	(78733, 607, '2013-10-31 15:26:00', 'Market at 4th', 76, '2013-10-31 15:36:00', 'Market at 10th', 67, 497, 'Subscriber', 94549),
	(78734, 255, '2013-10-31 15:27:00', 'Palo Alto Caltrain Station', 34, '2013-10-31 15:31:00', 'Cowper at University', 37, 670, 'Subscriber', 94043),
	(78735, 547, '2013-10-31 15:28:00', 'Townsend at 7th', 65, '2013-10-31 15:37:00', '5th at Howard', 57, 419, 'Customer', 10021),
	(78736, 850, '2013-10-31 15:29:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95111),
	(78737, 731, '2013-10-31 15:30:00', 'Davis at Jackson', 42, '2013-10-31 15:43:00', 'Powell Street BART', 53, 284, 'Subscriber', 94109),
	(78738, 999, '2013-10-31 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 15:47:00', 'Golden Gate at Polk', 59, 552, 'Customer', 90066),
	(78741, 285, '2013-10-31 15:35:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 15:40:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94109),
	(78743, 355, '2013-10-31 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 95008),
	(78744, 477, '2013-10-31 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94025),
	(78745, 289, '2013-10-31 15:40:00', 'Commercial at Montgomery', 45, '2013-10-31 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94965),
	(78748, 439, '2013-10-31 15:42:00', '2nd at Folsom', 62, '2013-10-31 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94087),
	(78749, 341, '2013-10-31 15:43:00', 'San Pedro Square', 6, '2013-10-31 15:48:00', 'San Jose City Hall', 10, 258, 'Subscriber', 95113),
	(78750, 4066, '2013-10-31 15:42:00', 'Washington at Kearney', 46, '2013-10-31 16:50:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 94022),
	(78751, 879, '2013-10-31 15:43:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:58:00', 'Steuart at Market', 74, 637, 'Customer', 94114),
	(78752, 676, '2013-10-31 15:43:00', 'Market at Sansome', 77, '2013-10-31 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94087),
	(78755, 1306, '2013-10-31 15:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94133),
	(78756, 301, '2013-10-31 15:45:00', '2nd at Townsend', 61, '2013-10-31 15:50:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94107),
	(78758, 520, '2013-10-31 15:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 15:54:00', 'Market at 10th', 67, 580, 'Subscriber', 94102),
	(78759, 469, '2013-10-31 15:47:00', 'Market at 4th', 76, '2013-10-31 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Customer', 95014),
	(78760, 1068, '2013-10-31 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 16:05:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 95111),
	(78761, 12072, '2013-10-31 15:48:00', 'Washington at Kearney', 46, '2013-10-31 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Customer', 94022),
	(78762, 248, '2013-10-31 15:49:00', 'Commercial at Montgomery', 45, '2013-10-31 15:53:00', 'Beale at Market', 56, 430, 'Subscriber', 94611),
	(78763, 561, '2013-10-31 15:49:00', 'Embarcadero at Vallejo', 48, '2013-10-31 15:59:00', '2nd at South Park', 64, 366, 'Subscriber', 94602),
	(78764, 239, '2013-10-31 15:50:00', 'Embarcadero at Vallejo', 48, '2013-10-31 15:54:00', 'Beale at Market', 56, 276, 'Subscriber', 94550),
	(78765, 247, '2013-10-31 15:50:00', 'Davis at Jackson', 42, '2013-10-31 15:54:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94111),
	(78766, 273, '2013-10-31 15:51:00', 'Market at 10th', 67, '2013-10-31 15:55:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94117),
	(78767, 555, '2013-10-31 15:51:00', '2nd at Townsend', 61, '2013-10-31 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Customer', NULL),
	(78768, 397, '2013-10-31 15:52:00', 'Beale at Market', 56, '2013-10-31 15:58:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94109),
	(78769, 420, '2013-10-31 15:52:00', 'Embarcadero at Sansome', 60, '2013-10-31 15:59:00', 'Beale at Market', 56, 395, 'Subscriber', 94133),
	(78770, 103, '2013-10-31 15:52:00', 'Howard at 2nd', 63, '2013-10-31 15:54:00', 'Market at Sansome', 77, 390, 'Subscriber', 94518),
	(78771, 381, '2013-10-31 15:52:00', 'Embarcadero at Bryant', 54, '2013-10-31 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94105),
	(78772, 292, '2013-10-31 15:52:00', 'Beale at Market', 56, '2013-10-31 15:57:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(78773, 272, '2013-10-31 15:54:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 15:58:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94114),
	(78774, 703, '2013-10-31 15:54:00', 'Clay at Battery', 41, '2013-10-31 16:06:00', '2nd at South Park', 64, 587, 'Subscriber', 94158),
	(78775, 517, '2013-10-31 15:56:00', 'Powell Street BART', 53, '2013-10-31 16:05:00', 'Powell Street BART', 53, 284, 'Subscriber', 94105),
	(78776, 373, '2013-10-31 15:57:00', 'Market at 4th', 76, '2013-10-31 16:04:00', 'Steuart at Market', 74, 315, 'Subscriber', 94952),
	(78777, 289, '2013-10-31 15:58:00', '5th at Howard', 57, '2013-10-31 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 95032),
	(78778, 621, '2013-10-31 15:59:00', 'Howard at 2nd', 63, '2013-10-31 16:09:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94110),
	(78779, 792, '2013-10-31 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 16:12:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94080),
	(78780, 588, '2013-10-31 15:59:00', 'Steuart at Market', 74, '2013-10-31 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95051),
	(78781, 591, '2013-10-31 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94530),
	(78782, 330, '2013-10-31 16:02:00', '5th at Howard', 57, '2013-10-31 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94303),
	(78783, 721, '2013-10-31 16:02:00', 'South Van Ness at Market', 66, '2013-10-31 16:14:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94103),
	(78784, 814, '2013-10-31 16:02:00', 'Clay at Battery', 41, '2013-10-31 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94070),
	(78785, 693, '2013-10-31 16:03:00', 'South Van Ness at Market', 66, '2013-10-31 16:14:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94115),
	(78786, 715, '2013-10-31 16:03:00', 'Steuart at Market', 74, '2013-10-31 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94061),
	(78787, 532, '2013-10-31 16:04:00', 'Embarcadero at Folsom', 51, '2013-10-31 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94025),
	(78788, 581, '2013-10-31 16:04:00', '5th at Howard', 57, '2013-10-31 16:13:00', 'Washington at Kearney', 46, 542, 'Customer', 10021),
	(78789, 12986, '2013-10-31 16:04:00', 'Washington at Kearney', 46, '2013-10-31 19:40:00', 'Washington at Kearney', 46, 343, 'Customer', 94022),
	(78790, 888, '2013-10-31 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 16:19:00', 'Washington at Kearney', 46, 548, 'Customer', 90027),
	(78791, 615, '2013-10-31 16:04:00', 'Embarcadero at Folsom', 51, '2013-10-31 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94062),
	(78792, 234, '2013-10-31 16:05:00', 'Market at Sansome', 77, '2013-10-31 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94920),
	(78793, 301, '2013-10-31 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 16:10:00', 'Market at 4th', 76, 588, 'Subscriber', 94114),
	(78794, 856, '2013-10-31 16:06:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95111),
	(78795, 355, '2013-10-31 16:06:00', 'Townsend at 7th', 65, '2013-10-31 16:12:00', 'Civic Center BART (7th at Market)', 72, 547, 'Customer', 7050),
	(78796, 10975, '2013-10-31 16:06:00', 'Washington at Kearney', 46, '2013-10-31 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Customer', 94022),
	(78797, 135, '2013-10-31 16:06:00', 'Howard at 2nd', 63, '2013-10-31 16:09:00', 'Market at Sansome', 77, 267, 'Subscriber', 94552),
	(78798, 302, '2013-10-31 16:06:00', '5th at Howard', 57, '2013-10-31 16:11:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94103),
	(78799, 1215, '2013-10-31 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 16:27:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(78800, 211, '2013-10-31 16:07:00', 'Townsend at 7th', 65, '2013-10-31 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94103),
	(78801, 990, '2013-10-31 16:07:00', 'Beale at Market', 56, '2013-10-31 16:24:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94107),
	(78802, 592, '2013-10-31 16:08:00', '2nd at Townsend', 61, '2013-10-31 16:17:00', 'Post at Kearney', 47, 331, 'Subscriber', 94903),
	(78803, 921, '2013-10-31 16:08:00', 'South Van Ness at Market', 66, '2013-10-31 16:24:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94107),
	(78804, 476, '2013-10-31 16:09:00', 'Townsend at 7th', 65, '2013-10-31 16:17:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94518),
	(78805, 392, '2013-10-31 16:09:00', 'Market at 4th', 76, '2013-10-31 16:16:00', '2nd at Folsom', 62, 613, 'Subscriber', 94109),
	(78806, 319, '2013-10-31 16:09:00', 'Adobe on Almaden', 5, '2013-10-31 16:15:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 94105),
	(78807, 467, '2013-10-31 16:11:00', 'Embarcadero at Folsom', 51, '2013-10-31 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95127),
	(78808, 440, '2013-10-31 16:12:00', 'Beale at Market', 56, '2013-10-31 16:19:00', '2nd at Townsend', 61, 430, 'Subscriber', 94107),
	(78809, 563, '2013-10-31 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 16:22:00', '2nd at Townsend', 61, 627, 'Subscriber', 94107),
	(78810, 1384, '2013-10-31 16:13:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:36:00', 'Powell at Post (Union Square)', 71, 533, 'Customer', 34203),
	(78811, 1381, '2013-10-31 16:13:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:36:00', 'Powell at Post (Union Square)', 71, 482, 'Customer', 34203),
	(78812, 643, '2013-10-31 16:15:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:25:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94105),
	(78815, 204, '2013-10-31 16:14:00', 'Mountain View City Hall', 27, '2013-10-31 16:18:00', 'Mountain View Caltrain Station', 28, 697, 'Subscriber', 94107),
	(78817, 2978, '2013-10-31 16:16:00', '2nd at Folsom', 62, '2013-10-31 17:06:00', '2nd at Folsom', 62, 613, 'Subscriber', 94109),
	(78819, 412, '2013-10-31 16:16:00', '5th at Howard', 57, '2013-10-31 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94123),
	(78821, 790, '2013-10-31 16:17:00', 'Townsend at 7th', 65, '2013-10-31 16:30:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94118),
	(78823, 528, '2013-10-31 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(78826, 819, '2013-10-31 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 16:32:00', '2nd at Townsend', 61, 483, 'Subscriber', 94105),
	(78829, 279, '2013-10-31 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94107),
	(78830, 325, '2013-10-31 16:18:00', 'Townsend at 7th', 65, '2013-10-31 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94107),
	(78831, 12066, '2013-10-31 16:18:00', 'Washington at Kearney', 46, '2013-10-31 19:40:00', 'Washington at Kearney', 46, 603, 'Customer', 90422),
	(78832, 216, '2013-10-31 16:19:00', '2nd at South Park', 64, '2013-10-31 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94086),
	(78834, 12147, '2013-10-31 16:19:00', 'Washington at Kearney', 46, '2013-10-31 19:41:00', 'Washington at Kearney', 46, 569, 'Customer', 90422),
	(78835, 376, '2013-10-31 16:14:00', 'San Pedro Square', 6, '2013-10-31 16:21:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95377),
	(78836, 661, '2013-10-31 16:20:00', 'Washington at Kearney', 46, '2013-10-31 16:31:00', '5th at Howard', 57, 548, 'Customer', 90027),
	(78837, 4275, '2013-10-31 16:20:00', 'Post at Kearney', 47, '2013-10-31 17:31:00', 'Post at Kearney', 47, 331, 'Customer', NULL),
	(78839, 332, '2013-10-31 16:21:00', 'Howard at 2nd', 63, '2013-10-31 16:26:00', '2nd at South Park', 64, 431, 'Subscriber', 94104),
	(78840, 404, '2013-10-31 16:21:00', '2nd at Townsend', 61, '2013-10-31 16:28:00', 'Steuart at Market', 74, 541, 'Subscriber', 94606),
	(78841, 301, '2013-10-31 16:21:00', 'Howard at 2nd', 63, '2013-10-31 16:26:00', '2nd at South Park', 64, 463, 'Subscriber', 94105),
	(78843, 387, '2013-10-31 16:21:00', 'Powell Street BART', 53, '2013-10-31 16:28:00', 'Market at 10th', 67, 484, 'Subscriber', 94114),
	(78844, 481, '2013-10-31 16:22:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:30:00', 'Market at Sansome', 77, 543, 'Subscriber', 94114),
	(78846, 678, '2013-10-31 16:22:00', 'Market at Sansome', 77, '2013-10-31 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 95014),
	(78847, 1347, '2013-10-31 16:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 16:45:00', 'South Van Ness at Market', 66, 581, 'Customer', 91202),
	(78848, 261, '2013-10-31 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94062),
	(78849, 1324, '2013-10-31 16:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 16:45:00', 'South Van Ness at Market', 66, 554, 'Customer', 91202),
	(78851, 1413, '2013-10-31 16:23:00', 'Embarcadero at Vallejo', 48, '2013-10-31 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Customer', 92130),
	(78852, 285, '2013-10-31 16:23:00', '5th at Howard', 57, '2013-10-31 16:28:00', 'Market at 4th', 76, 409, 'Subscriber', 94510),
	(78853, 458, '2013-10-31 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 16:31:00', 'Powell Street BART', 53, 498, 'Subscriber', 94107),
	(78855, 638, '2013-10-31 16:24:00', 'Howard at 2nd', 63, '2013-10-31 16:34:00', 'Market at 10th', 67, 530, 'Subscriber', 94109),
	(78856, 461, '2013-10-31 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 16:31:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94105),
	(78858, 6794, '2013-10-31 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Customer', NULL),
	(78859, 311, '2013-10-31 16:24:00', 'Townsend at 7th', 65, '2013-10-31 16:29:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94086),
	(78860, 1099, '2013-10-31 16:24:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:43:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94102),
	(78862, 354, '2013-10-31 16:26:00', 'Howard at 2nd', 63, '2013-10-31 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94041),
	(78863, 819, '2013-10-31 16:26:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 6483),
	(78864, 801, '2013-10-31 16:27:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 6483),
	(78865, 572, '2013-10-31 16:27:00', 'Spear at Folsom', 49, '2013-10-31 16:37:00', '2nd at Townsend', 61, 598, 'Subscriber', 94105),
	(78866, 640, '2013-10-31 16:27:00', 'Post at Kearney', 47, '2013-10-31 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94403),
	(78867, 516, '2013-10-31 16:28:00', '2nd at Townsend', 61, '2013-10-31 16:37:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94605),
	(78868, 267, '2013-10-31 16:29:00', '2nd at South Park', 64, '2013-10-31 16:34:00', 'Market at Sansome', 77, 313, 'Subscriber', 94588),
	(78869, 522, '2013-10-31 16:29:00', 'Embarcadero at Folsom', 51, '2013-10-31 16:38:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94133),
	(78870, 6483, '2013-10-31 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Customer', NULL),
	(78871, 558, '2013-10-31 16:30:00', 'Embarcadero at Sansome', 60, '2013-10-31 16:39:00', 'Market at Sansome', 77, 467, 'Subscriber', 94112),
	(78874, 243, '2013-10-31 16:30:00', 'SJSU - San Salvador at 9th', 16, '2013-10-31 16:34:00', 'SJSU 4th at San Carlos', 12, 150, 'Subscriber', 94044),
	(78878, 354, '2013-10-31 16:34:00', '2nd at South Park', 64, '2013-10-31 16:39:00', 'Market at Sansome', 77, 266, 'Subscriber', 94568),
	(78880, 120, '2013-10-31 16:32:00', 'Beale at Market', 56, '2013-10-31 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94530),
	(78882, 599, '2013-10-31 16:35:00', 'Embarcadero at Folsom', 51, '2013-10-31 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94404),
	(78883, 632, '2013-10-31 16:35:00', 'San Francisco City Hall', 58, '2013-10-31 16:45:00', '2nd at Folsom', 62, 515, 'Subscriber', 94117),
	(78885, 548, '2013-10-31 16:35:00', '2nd at Townsend', 61, '2013-10-31 16:44:00', 'Beale at Market', 56, 627, 'Subscriber', 94129),
	(78886, 444, '2013-10-31 16:35:00', 'Townsend at 7th', 65, '2013-10-31 16:42:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94541),
	(78887, 523, '2013-10-31 16:35:00', 'South Van Ness at Market', 66, '2013-10-31 16:44:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94612),
	(78888, 267, '2013-10-31 16:35:00', 'Commercial at Montgomery', 45, '2013-10-31 16:39:00', 'Post at Kearney', 47, 576, 'Subscriber', 94105),
	(78895, 616, '2013-10-31 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94061),
	(78896, 1036, '2013-10-31 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 16:55:00', 'Market at 4th', 76, 339, 'Customer', 9424),
	(78897, 980, '2013-10-31 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 16:55:00', 'Market at 4th', 76, 579, 'Customer', 94124),
	(78898, 326, '2013-10-31 16:39:00', '2nd at South Park', 64, '2013-10-31 16:45:00', 'Market at Sansome', 77, 431, 'Subscriber', 94107),
	(78900, 590, '2013-10-31 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94105),
	(78902, 222, '2013-10-31 16:40:00', 'Market at Sansome', 77, '2013-10-31 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 615, 'Subscriber', 94040),
	(78903, 885, '2013-10-31 16:40:00', 'Beale at Market', 56, '2013-10-31 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94158),
	(78904, 650, '2013-10-31 16:40:00', 'Powell Street BART', 53, '2013-10-31 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Customer', 94025),
	(78905, 635, '2013-10-31 16:41:00', 'Powell Street BART', 53, '2013-10-31 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Customer', 94025),
	(78906, 584, '2013-10-31 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94610),
	(78909, 392, '2013-10-31 16:43:00', 'Howard at 2nd', 63, '2013-10-31 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94025),
	(78910, 505, '2013-10-31 16:43:00', '2nd at Townsend', 61, '2013-10-31 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94558),
	(78911, 209, '2013-10-31 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 16:47:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(78912, 347, '2013-10-31 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94040),
	(78913, 436, '2013-10-31 16:45:00', 'Howard at 2nd', 63, '2013-10-31 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(78914, 646, '2013-10-31 16:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 16:55:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94105),
	(78915, 224, '2013-10-31 16:45:00', 'Townsend at 7th', 65, '2013-10-31 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94403),
	(78916, 376, '2013-10-31 16:45:00', 'Market at Sansome', 77, '2013-10-31 16:51:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(78919, 922, '2013-10-31 16:45:00', 'Steuart at Market', 74, '2013-10-31 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94133),
	(78921, 465, '2013-10-31 16:47:00', '2nd at Townsend', 61, '2013-10-31 16:54:00', 'Steuart at Market', 74, 598, 'Subscriber', 94549),
	(78923, 773, '2013-10-31 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94070),
	(78925, 483, '2013-10-31 16:48:00', 'Steuart at Market', 74, '2013-10-31 16:56:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94111),
	(78926, 489, '2013-10-31 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 16:56:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94133),
	(78927, 352, '2013-10-31 16:48:00', 'Embarcadero at Bryant', 54, '2013-10-31 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94903),
	(78929, 399, '2013-10-31 16:49:00', 'Washington at Kearney', 46, '2013-10-31 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94133),
	(78930, 1465, '2013-10-31 16:49:00', 'St James Park', 13, '2013-10-31 17:13:00', 'Japantown', 9, 158, 'Subscriber', 95112),
	(78931, 485, '2013-10-31 16:49:00', 'Market at 10th', 67, '2013-10-31 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94041),
	(78935, 177, '2013-10-31 16:50:00', 'Townsend at 7th', 65, '2013-10-31 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94109),
	(78936, 3995, '2013-10-31 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Customer', 94158),
	(78938, 3971, '2013-10-31 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Customer', 94158),
	(78939, 602, '2013-10-31 16:51:00', '2nd at South Park', 64, '2013-10-31 17:01:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94133),
	(78940, 226, '2013-10-31 16:52:00', 'Commercial at Montgomery', 45, '2013-10-31 16:55:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94111),
	(78941, 750, '2013-10-31 16:52:00', 'South Van Ness at Market', 66, '2013-10-31 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94124),
	(78942, 972, '2013-10-31 16:52:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 17:08:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', 7050),
	(78943, 8205, '2013-10-31 16:52:00', 'Embarcadero at Vallejo', 48, '2013-10-31 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Customer', 94022),
	(78944, 495, '2013-10-31 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 17:01:00', 'Clay at Battery', 41, 544, 'Subscriber', 94107),
	(78945, 269, '2013-10-31 16:53:00', 'Commercial at Montgomery', 45, '2013-10-31 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94115),
	(78946, 984, '2013-10-31 16:54:00', 'Market at Sansome', 77, '2013-10-31 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94402),
	(78947, 136, '2013-10-31 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94602),
	(78948, 377, '2013-10-31 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 95014),
	(78949, 242, '2013-10-31 16:55:00', 'Spear at Folsom', 49, '2013-10-31 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94131),
	(78950, 628, '2013-10-31 16:56:00', 'Powell at Post (Union Square)', 71, '2013-10-31 17:06:00', 'Market at 10th', 67, 421, 'Subscriber', 94103),
	(78951, 459, '2013-10-31 16:56:00', 'Embarcadero at Folsom', 51, '2013-10-31 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94404),
	(78952, 675, '2013-10-31 16:56:00', 'Embarcadero at Vallejo', 48, '2013-10-31 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 95110),
	(78953, 279, '2013-10-31 16:57:00', 'Embarcadero at Vallejo', 48, '2013-10-31 17:01:00', 'Steuart at Market', 74, 274, 'Subscriber', 94555),
	(78954, 136, '2013-10-31 16:57:00', 'San Jose City Hall', 10, '2013-10-31 16:59:00', 'MLK Library', 11, 61, 'Subscriber', 95112),
	(78955, 523, '2013-10-31 16:57:00', 'Embarcadero at Sansome', 60, '2013-10-31 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94110),
	(78956, 303, '2013-10-31 16:53:00', '2nd at Townsend', 61, '2013-10-31 16:58:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94708),
	(78957, 637, '2013-10-31 16:58:00', 'Townsend at 7th', 65, '2013-10-31 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94925),
	(78958, 421, '2013-10-31 16:58:00', 'Spear at Folsom', 49, '2013-10-31 17:05:00', '2nd at South Park', 64, 636, 'Subscriber', 94107),
	(78959, 794, '2013-10-31 16:58:00', 'Clay at Battery', 41, '2013-10-31 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94107),
	(78960, 295, '2013-10-31 16:58:00', 'Commercial at Montgomery', 45, '2013-10-31 17:03:00', 'Market at Sansome', 77, 441, 'Subscriber', 94105),
	(78961, 306, '2013-10-31 16:58:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 17:03:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94109),
	(78962, 548, '2013-10-31 16:58:00', '2nd at South Park', 64, '2013-10-31 17:07:00', 'Beale at Market', 56, 417, 'Subscriber', 94709),
	(78963, 793, '2013-10-31 16:58:00', 'Clay at Battery', 41, '2013-10-31 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94306),
	(78965, 588, '2013-10-31 16:59:00', 'Embarcadero at Folsom', 51, '2013-10-31 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94002),
	(78966, 582, '2013-10-31 17:00:00', 'Embarcadero at Folsom', 51, '2013-10-31 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94070),
	(78967, 1493, '2013-10-31 17:01:00', 'Davis at Jackson', 42, '2013-10-31 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94111),
	(78968, 261, '2013-10-31 17:01:00', 'Embarcadero at Vallejo', 48, '2013-10-31 17:05:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94133),
	(78970, 1099, '2013-10-31 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 17:20:00', 'Townsend at 7th', 65, 607, 'Customer', NULL),
	(78971, 743, '2013-10-31 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 17:14:00', '2nd at Townsend', 61, 347, 'Subscriber', 94107),
	(78972, 363, '2013-10-31 17:01:00', 'Clay at Battery', 41, '2013-10-31 17:07:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94117),
	(78973, 347, '2013-10-31 17:02:00', 'Washington at Kearney', 46, '2013-10-31 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94920),
	(78974, 223, '2013-10-31 17:01:00', 'Mountain View City Hall', 27, '2013-10-31 17:05:00', 'Mountain View Caltrain Station', 28, 695, 'Subscriber', 95126),
	(78975, 392, '2013-10-31 17:02:00', 'Howard at 2nd', 63, '2013-10-31 17:08:00', 'Steuart at Market', 74, 286, 'Subscriber', 94920),
	(78976, 331, '2013-10-31 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94903),
	(78977, 166, '2013-10-31 17:02:00', '2nd at Folsom', 62, '2013-10-31 17:05:00', 'Market at Sansome', 77, 515, 'Subscriber', 94117),
	(78979, 391, '2013-10-31 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94087),
	(78980, 215, '2013-10-31 17:02:00', 'Post at Kearney', 47, '2013-10-31 17:06:00', 'Washington at Kearney', 46, 538, 'Subscriber', 94117),
	(78982, 511, '2013-10-31 17:03:00', 'Post at Kearney', 47, '2013-10-31 17:12:00', 'Spear at Folsom', 49, 268, 'Subscriber', 94105),
	(78983, 259, '2013-10-31 17:03:00', 'MLK Library', 11, '2013-10-31 17:08:00', 'St James Park', 13, 61, 'Subscriber', 95112),
	(78984, 1113, '2013-10-31 17:03:00', '2nd at Townsend', 61, '2013-10-31 17:22:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94110),
	(78985, 405, '2013-10-31 17:04:00', 'Steuart at Market', 74, '2013-10-31 17:10:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94107),
	(78986, 334, '2013-10-31 17:04:00', 'Market at Sansome', 77, '2013-10-31 17:10:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94133),
	(78987, 545, '2013-10-31 17:05:00', '2nd at Townsend', 61, '2013-10-31 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94501),
	(78988, 613, '2013-10-31 17:05:00', 'Steuart at Market', 74, '2013-10-31 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94061),
	(78990, 399, '2013-10-31 17:06:00', 'Steuart at Market', 74, '2013-10-31 17:13:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94105),
	(78992, 484, '2013-10-31 17:07:00', '2nd at South Park', 64, '2013-10-31 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94080),
	(78993, 928, '2013-10-31 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 17:23:00', 'Market at 10th', 67, 471, 'Customer', 94102),
	(78994, 540, '2013-10-31 17:07:00', 'Commercial at Montgomery', 45, '2013-10-31 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94610),
	(78996, 608, '2013-10-31 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 17:18:00', 'St James Park', 13, 15, 'Subscriber', 95112),
	(78997, 504, '2013-10-31 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94010),
	(78998, 746, '2013-10-31 17:09:00', 'Beale at Market', 56, '2013-10-31 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94010),
	(78999, 456, '2013-10-31 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 17:16:00', '2nd at Folsom', 62, 402, 'Subscriber', 94949),
	(79000, 223, '2013-10-31 17:09:00', '2nd at South Park', 64, '2013-10-31 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94306),
	(79001, 248, '2013-10-31 17:07:00', '2nd at Folsom', 62, '2013-10-31 17:12:00', 'Market at Sansome', 77, 613, 'Subscriber', 94122),
	(79002, 444, '2013-10-31 17:11:00', 'Davis at Jackson', 42, '2013-10-31 17:18:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(79003, 533, '2013-10-31 17:11:00', 'Market at 4th', 76, '2013-10-31 17:20:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(79004, 222, '2013-10-31 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 17:15:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94133),
	(79005, 595, '2013-10-31 17:11:00', 'Davis at Jackson', 42, '2013-10-31 17:21:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(79006, 390, '2013-10-31 17:11:00', 'Powell Street BART', 53, '2013-10-31 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94086),
	(79008, 192, '2013-10-31 17:12:00', 'Powell Street BART', 53, '2013-10-31 17:15:00', 'Market at 4th', 76, 498, 'Subscriber', 94610),
	(79009, 383, '2013-10-31 17:13:00', '5th at Howard', 57, '2013-10-31 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94041),
	(79010, 707, '2013-10-31 17:13:00', 'Market at 10th', 67, '2013-10-31 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 95054),
	(79012, 333, '2013-10-31 17:13:00', 'Santa Clara at Almaden', 4, '2013-10-31 17:19:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 94550),
	(79013, 222, '2013-10-31 17:14:00', 'Clay at Battery', 41, '2013-10-31 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94105),
	(79015, 554, '2013-10-31 17:14:00', 'Japantown', 9, '2013-10-31 17:23:00', 'Japantown', 9, 121, 'Subscriber', 95112),
	(79016, 200, '2013-10-31 17:15:00', 'South Van Ness at Market', 66, '2013-10-31 17:18:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94703),
	(79017, 1948, '2013-10-31 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 17:47:00', 'Beale at Market', 56, 470, 'Customer', 19465),
	(79018, 532, '2013-10-31 17:16:00', 'Embarcadero at Folsom', 51, '2013-10-31 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94303),
	(79019, 738, '2013-10-31 17:15:00', 'Embarcadero at Vallejo', 48, '2013-10-31 17:28:00', '2nd at South Park', 64, 491, 'Subscriber', 94602),
	(79020, 400, '2013-10-31 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 17:22:00', 'Davis at Jackson', 42, 583, 'Subscriber', 94111),
	(79021, 840, '2013-10-31 17:16:00', 'Steuart at Market', 74, '2013-10-31 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95129),
	(79022, 305, '2013-10-31 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 17:22:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94105),
	(79023, 383, '2013-10-31 17:17:00', 'Market at Sansome', 77, '2013-10-31 17:23:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94111),
	(79024, 1630, '2013-10-31 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 17:44:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 6483),
	(79025, 1598, '2013-10-31 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 17:44:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 6483),
	(79026, 399, '2013-10-31 17:17:00', '5th at Howard', 57, '2013-10-31 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94610),
	(79027, 651, '2013-10-31 17:18:00', 'Steuart at Market', 74, '2013-10-31 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94043),
	(79028, 512, '2013-10-31 17:18:00', 'Market at Sansome', 77, '2013-10-31 17:26:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94110),
	(79029, 683, '2013-10-31 17:19:00', '2nd at Townsend', 61, '2013-10-31 17:30:00', 'Market at 4th', 76, 526, 'Subscriber', 94121),
	(79030, 374, '2013-10-31 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 17:25:00', 'Market at Sansome', 77, 477, 'Subscriber', 94704),
	(79031, 1056, '2013-10-31 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 17:37:00', 'South Van Ness at Market', 66, 527, 'Customer', NULL),
	(79032, 889, '2013-10-31 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Subscriber', 94133),
	(79033, 507, '2013-10-31 17:20:00', 'Howard at 2nd', 63, '2013-10-31 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(79034, 314, '2013-10-31 17:20:00', '5th at Howard', 57, '2013-10-31 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(79035, 1708, '2013-10-31 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 17:49:00', 'Beale at Market', 56, 269, 'Customer', 19465),
	(79036, 803, '2013-10-31 17:21:00', 'Embarcadero at Sansome', 60, '2013-10-31 17:34:00', 'Beale at Market', 56, 333, 'Subscriber', 94606),
	(79037, 334, '2013-10-31 17:21:00', '5th at Howard', 57, '2013-10-31 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94301),
	(79038, 417, '2013-10-31 17:21:00', 'Commercial at Montgomery', 45, '2013-10-31 17:28:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94104),
	(79039, 510, '2013-10-31 17:22:00', 'Steuart at Market', 74, '2013-10-31 17:31:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(79040, 88, '2013-10-31 17:23:00', 'MLK Library', 11, '2013-10-31 17:24:00', 'San Jose City Hall', 10, 185, 'Subscriber', 95008),
	(79041, 322, '2013-10-31 17:24:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 17:29:00', 'Market at 4th', 76, 581, 'Subscriber', 94803),
	(79042, 6661, '2013-10-31 17:24:00', '2nd at South Park', 64, '2013-10-31 19:15:00', 'Embarcadero at Sansome', 60, 592, 'Customer', NULL),
	(79043, 1360, '2013-10-31 17:24:00', 'Spear at Folsom', 49, '2013-10-31 17:47:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94107),
	(79045, 737, '2013-10-31 17:25:00', 'Market at Sansome', 77, '2013-10-31 17:38:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94132),
	(79047, 382, '2013-10-31 17:26:00', 'San Pedro Square', 6, '2013-10-31 17:32:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 95113),
	(79048, 425, '2013-10-31 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 17:33:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(79050, 318, '2013-10-31 17:26:00', 'Market at Sansome', 77, '2013-10-31 17:32:00', '2nd at South Park', 64, 613, 'Subscriber', 94107),
	(79051, 288, '2013-10-31 17:26:00', 'Townsend at 7th', 65, '2013-10-31 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(79052, 807, '2013-10-31 17:29:00', 'Embarcadero at Folsom', 51, '2013-10-31 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94310),
	(79053, 6338, '2013-10-31 17:30:00', '2nd at South Park', 64, '2013-10-31 19:15:00', 'Embarcadero at Sansome', 60, 614, 'Customer', NULL),
	(79058, 676, '2013-10-31 17:30:00', 'Washington at Kearney', 46, '2013-10-31 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Customer', 10021),
	(79059, 933, '2013-10-31 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 17:46:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94111),
	(79061, 271, '2013-10-31 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 17:36:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94939),
	(79062, 141, '2013-10-31 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 17:34:00', '5th at Howard', 57, 617, 'Subscriber', 94119),
	(79063, 436, '2013-10-31 17:32:00', 'Embarcadero at Sansome', 60, '2013-10-31 17:39:00', 'Steuart at Market', 74, 551, 'Subscriber', 94066),
	(79064, 559, '2013-10-31 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 17:41:00', 'Civic Center BART (7th at Market)', 72, 486, 'Subscriber', 94107),
	(79065, 411, '2013-10-31 17:29:00', '2nd at Townsend', 61, '2013-10-31 17:36:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(79067, 240, '2013-10-31 17:33:00', 'Santa Clara at Almaden', 4, '2013-10-31 17:37:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94103),
	(79069, 364, '2013-10-31 17:33:00', '2nd at South Park', 64, '2013-10-31 17:39:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94105),
	(79071, 332, '2013-10-31 17:32:00', 'San Pedro Square', 6, '2013-10-31 17:37:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 94041),
	(79072, 536, '2013-10-31 17:34:00', 'Commercial at Montgomery', 45, '2013-10-31 17:43:00', 'Beale at Market', 56, 582, 'Subscriber', 94619),
	(79074, 255, '2013-10-31 17:35:00', '2nd at South Park', 64, '2013-10-31 17:39:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94104),
	(79075, 563, '2013-10-31 17:35:00', 'Powell Street BART', 53, '2013-10-31 17:45:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94103),
	(79076, 522, '2013-10-31 17:35:00', 'Embarcadero at Folsom', 51, '2013-10-31 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94107),
	(79080, 1198, '2013-10-31 17:36:00', 'Washington at Kearney', 46, '2013-10-31 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 11379),
	(79081, 701, '2013-10-31 17:36:00', 'Market at 10th', 67, '2013-10-31 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94085),
	(79082, 510, '2013-10-31 17:37:00', 'Commercial at Montgomery', 45, '2013-10-31 17:46:00', '5th at Howard', 57, 442, 'Subscriber', 94103),
	(79084, 558, '2013-10-31 17:37:00', '2nd at Townsend', 61, '2013-10-31 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94960),
	(79086, 895, '2013-10-31 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 17:53:00', 'San Francisco City Hall', 58, 407, 'Subscriber', 94133),
	(79087, 696, '2013-10-31 17:39:00', 'Market at 10th', 67, '2013-10-31 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94040),
	(79090, 284, '2013-10-31 17:39:00', 'Townsend at 7th', 65, '2013-10-31 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 95128),
	(79092, 876, '2013-10-31 17:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 17:54:00', 'San Francisco City Hall', 58, 345, 'Subscriber', 94133),
	(79093, 535, '2013-10-31 17:39:00', 'Howard at 2nd', 63, '2013-10-31 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94002),
	(79094, 209, '2013-10-31 17:40:00', 'Market at 10th', 67, '2013-10-31 17:44:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94703),
	(79100, 777, '2013-10-31 17:43:00', 'Davis at Jackson', 42, '2013-10-31 17:56:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(79101, 323, '2013-10-31 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 17:48:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94105),
	(79106, 517, '2013-10-31 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94105),
	(79107, 233, '2013-10-31 17:44:00', '2nd at Townsend', 61, '2013-10-31 17:48:00', '2nd at Folsom', 62, 347, 'Subscriber', 94941),
	(79108, 425, '2013-10-31 17:45:00', 'Spear at Folsom', 49, '2013-10-31 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94025),
	(79109, 2322, '2013-10-31 17:45:00', 'Market at 10th', 67, '2013-10-31 18:24:00', 'San Francisco City Hall', 58, 411, 'Customer', 98103),
	(79112, 682, '2013-10-31 17:46:00', 'Steuart at Market', 74, '2013-10-31 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94158),
	(79113, 570, '2013-10-31 17:46:00', 'Embarcadero at Sansome', 60, '2013-10-31 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94602),
	(79115, 1122, '2013-10-31 17:47:00', 'Steuart at Market', 74, '2013-10-31 18:05:00', 'Market at 10th', 67, 574, 'Subscriber', 94103),
	(79117, 850, '2013-10-31 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94404),
	(79119, 1093, '2013-10-31 17:49:00', 'Embarcadero at Sansome', 60, '2013-10-31 18:07:00', '2nd at Folsom', 62, 619, 'Subscriber', 94107),
	(79120, 985, '2013-10-31 17:49:00', 'Embarcadero at Sansome', 60, '2013-10-31 18:06:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94105),
	(79121, 497, '2013-10-31 17:50:00', 'Howard at 2nd', 63, '2013-10-31 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94002),
	(79122, 458, '2013-10-31 17:50:00', 'Market at 4th', 76, '2013-10-31 17:57:00', 'Market at 10th', 67, 265, 'Subscriber', 94103),
	(79123, 549, '2013-10-31 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94549),
	(79124, 499, '2013-10-31 17:51:00', 'Townsend at 7th', 65, '2013-10-31 18:00:00', '2nd at Townsend', 61, 604, 'Subscriber', 94105),
	(79125, 407, '2013-10-31 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94611),
	(79126, 492, '2013-10-31 17:52:00', 'Market at Sansome', 77, '2013-10-31 18:00:00', '5th at Howard', 57, 453, 'Subscriber', 94105),
	(79128, 1169, '2013-10-31 17:52:00', 'Townsend at 7th', 65, '2013-10-31 18:12:00', 'Powell Street BART', 53, 607, 'Customer', NULL),
	(79130, 832, '2013-10-31 17:53:00', 'Steuart at Market', 74, '2013-10-31 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94043),
	(79131, 212, '2013-10-31 17:53:00', 'Mountain View City Hall', 27, '2013-10-31 17:57:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94107),
	(79133, 673, '2013-10-31 17:55:00', 'Powell Street BART', 53, '2013-10-31 18:06:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94107),
	(79134, 657, '2013-10-31 17:55:00', 'Beale at Market', 56, '2013-10-31 18:06:00', '2nd at Townsend', 61, 582, 'Subscriber', 94107),
	(79135, 252, '2013-10-31 17:55:00', 'Market at 4th', 76, '2013-10-31 17:59:00', 'Market at Sansome', 77, 588, 'Subscriber', 94704),
	(79136, 686, '2013-10-31 17:56:00', 'Spear at Folsom', 49, '2013-10-31 18:07:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94133),
	(79137, 259, '2013-10-31 17:56:00', 'Embarcadero at Bryant', 54, '2013-10-31 18:00:00', '2nd at Townsend', 61, 534, 'Subscriber', 95014),
	(79138, 557, '2013-10-31 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94133),
	(79140, 589, '2013-10-31 17:57:00', 'Spear at Folsom', 49, '2013-10-31 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94024),
	(79141, 835, '2013-10-31 17:58:00', 'Commercial at Montgomery', 45, '2013-10-31 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94043),
	(79142, 307, '2013-10-31 17:58:00', 'Spear at Folsom', 49, '2013-10-31 18:03:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(79143, 198, '2013-10-31 17:58:00', 'Cowper at University', 37, '2013-10-31 18:02:00', 'Palo Alto Caltrain Station', 34, 146, 'Subscriber', 94133),
	(79144, 252, '2013-10-31 17:59:00', 'Davis at Jackson', 42, '2013-10-31 18:03:00', 'Steuart at Market', 74, 512, 'Subscriber', 94110),
	(79145, 741, '2013-10-31 17:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 18:12:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95113),
	(79146, 386, '2013-10-31 18:01:00', '2nd at Folsom', 62, '2013-10-31 18:08:00', 'Market at 4th', 76, 402, 'Subscriber', 94115),
	(79147, 431, '2013-10-31 18:02:00', 'Spear at Folsom', 49, '2013-10-31 18:09:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(79148, 202, '2013-10-31 18:02:00', 'Market at Sansome', 77, '2013-10-31 18:06:00', 'Beale at Market', 56, 588, 'Subscriber', 94704),
	(79149, 1389, '2013-10-31 18:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 18:26:00', 'Powell Street BART', 53, 456, 'Customer', 10021),
	(79150, 942, '2013-10-31 18:03:00', 'Townsend at 7th', 65, '2013-10-31 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94611),
	(79152, 218, '2013-10-31 18:03:00', 'Townsend at 7th', 65, '2013-10-31 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94107),
	(79153, 680, '2013-10-31 18:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 18:14:00', 'Market at 4th', 76, 542, 'Subscriber', 94107),
	(79154, 930, '2013-10-31 18:03:00', 'Townsend at 7th', 65, '2013-10-31 18:19:00', 'Steuart at Market', 74, 461, 'Customer', 94941),
	(79155, 770, '2013-10-31 18:05:00', 'Spear at Folsom', 49, '2013-10-31 18:18:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94105),
	(79156, 844, '2013-10-31 18:05:00', '2nd at Townsend', 61, '2013-10-31 18:19:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(79157, 343, '2013-10-31 18:05:00', 'Market at Sansome', 77, '2013-10-31 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94107),
	(79158, 194, '2013-10-31 18:07:00', '2nd at South Park', 64, '2013-10-31 18:10:00', '2nd at Folsom', 62, 366, 'Subscriber', 94117),
	(79159, 458, '2013-10-31 18:07:00', 'Market at Sansome', 77, '2013-10-31 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94610),
	(79160, 365, '2013-10-31 18:07:00', 'Market at Sansome', 77, '2013-10-31 18:13:00', 'Beale at Market', 56, 467, 'Subscriber', 94107),
	(79161, 809, '2013-10-31 18:08:00', 'Townsend at 7th', 65, '2013-10-31 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94133),
	(79163, 367, '2013-10-31 18:08:00', 'San Jose Civic Center', 3, '2013-10-31 18:14:00', 'San Pedro Square', 6, 683, 'Subscriber', 95113),
	(79164, 764, '2013-10-31 18:08:00', 'Davis at Jackson', 42, '2013-10-31 18:21:00', 'Powell at Post (Union Square)', 71, 548, 'Subscriber', 94109),
	(79165, 358, '2013-10-31 18:10:00', 'Embarcadero at Sansome', 60, '2013-10-31 18:16:00', 'Steuart at Market', 74, 334, 'Subscriber', 94597),
	(79166, 557, '2013-10-31 18:10:00', 'Market at 10th', 67, '2013-10-31 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94086),
	(79167, 203, '2013-10-31 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 18:16:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94107),
	(79168, 353, '2013-10-31 18:13:00', 'Howard at 2nd', 63, '2013-10-31 18:19:00', 'Beale at Market', 56, 344, 'Subscriber', 94108),
	(79169, 269, '2013-10-31 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 18:19:00', 'Santa Clara at Almaden', 4, 646, 'Subscriber', 95110),
	(79170, 314, '2013-10-31 18:15:00', 'Redwood City Medical Center', 26, '2013-10-31 18:21:00', 'Redwood City Caltrain Station', 22, 159, 'Subscriber', 94105),
	(79171, 618, '2013-10-31 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 18:26:00', 'St James Park', 13, 20, 'Subscriber', 95112),
	(79172, 474, '2013-10-31 18:17:00', 'Powell Street BART', 53, '2013-10-31 18:25:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94114),
	(79173, 215, '2013-10-31 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94501),
	(79174, 226, '2013-10-31 18:18:00', 'Embarcadero at Vallejo', 48, '2013-10-31 18:22:00', 'Beale at Market', 56, 438, 'Subscriber', 94609),
	(79175, 460, '2013-10-31 18:18:00', 'Market at Sansome', 77, '2013-10-31 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94133),
	(79176, 465, '2013-10-31 18:18:00', 'Commercial at Montgomery', 45, '2013-10-31 18:26:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94111),
	(79177, 444, '2013-10-31 18:20:00', '2nd at Townsend', 61, '2013-10-31 18:27:00', 'Steuart at Market', 74, 563, 'Subscriber', 94612),
	(79178, 230, '2013-10-31 18:21:00', '2nd at South Park', 64, '2013-10-31 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94158),
	(79179, 469, '2013-10-31 18:21:00', '2nd at South Park', 64, '2013-10-31 18:29:00', 'Market at Sansome', 77, 540, 'Subscriber', 94609),
	(79180, 315, '2013-10-31 18:22:00', '2nd at South Park', 64, '2013-10-31 18:27:00', 'Market at Sansome', 77, 290, 'Subscriber', 94114),
	(79182, 468, '2013-10-31 18:24:00', 'Market at Sansome', 77, '2013-10-31 18:32:00', '5th at Howard', 57, 266, 'Subscriber', 94115),
	(79183, 542, '2013-10-31 18:27:00', 'San Pedro Square', 6, '2013-10-31 18:36:00', 'San Jose Civic Center', 3, 215, 'Subscriber', 95113),
	(79184, 274, '2013-10-31 18:27:00', 'Spear at Folsom', 49, '2013-10-31 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94105),
	(79185, 252, '2013-10-31 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 18:32:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(79186, 619, '2013-10-31 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 18:40:00', 'Powell Street BART', 53, 274, 'Subscriber', 94102),
	(79187, 252, '2013-10-31 18:30:00', 'Adobe on Almaden', 5, '2013-10-31 18:34:00', 'San Jose Diridon Caltrain Station', 2, 293, 'Subscriber', 94040),
	(79188, 590, '2013-10-31 18:30:00', 'Market at 4th', 76, '2013-10-31 18:40:00', 'Steuart at Market', 74, 474, 'Customer', NULL),
	(79189, 445, '2013-10-31 18:31:00', 'Townsend at 7th', 65, '2013-10-31 18:38:00', 'Powell Street BART', 53, 318, 'Subscriber', 94707),
	(79190, 885, '2013-10-31 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 18:46:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94102),
	(79191, 482, '2013-10-31 18:34:00', 'Powell Street BART', 53, '2013-10-31 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94602),
	(79192, 754, '2013-10-31 18:34:00', 'Market at 10th', 67, '2013-10-31 18:47:00', 'Washington at Kearney', 46, 471, 'Subscriber', 94133),
	(79193, 630, '2013-10-31 18:35:00', 'Howard at 2nd', 63, '2013-10-31 18:46:00', 'Powell Street BART', 53, 433, 'Subscriber', 94133),
	(79194, 645, '2013-10-31 18:37:00', 'Market at 4th', 76, '2013-10-31 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94102),
	(79195, 366, '2013-10-31 18:37:00', '2nd at Townsend', 61, '2013-10-31 18:43:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94107),
	(79196, 544, '2013-10-31 18:39:00', 'Embarcadero at Sansome', 60, '2013-10-31 18:48:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94111),
	(79197, 662, '2013-10-31 18:40:00', 'Embarcadero at Sansome', 60, '2013-10-31 18:51:00', 'Market at 4th', 76, 348, 'Subscriber', 94102),
	(79198, 288, '2013-10-31 18:40:00', 'Market at Sansome', 77, '2013-10-31 18:45:00', 'Powell Street BART', 53, 543, 'Subscriber', 94116),
	(79200, 768, '2013-10-31 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 18:54:00', 'Golden Gate at Polk', 59, 435, 'Subscriber', 94109),
	(79201, 1000, '2013-10-31 18:42:00', 'Market at 10th', 67, '2013-10-31 18:58:00', 'Embarcadero at Vallejo', 48, 530, 'Subscriber', 94103),
	(79202, 536, '2013-10-31 18:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 18:51:00', 'Market at 4th', 76, 477, 'Subscriber', 94133),
	(79204, 704, '2013-10-31 18:43:00', 'Steuart at Market', 74, '2013-10-31 18:54:00', 'Golden Gate at Polk', 59, 512, 'Subscriber', 94102),
	(79208, 520, '2013-10-31 18:46:00', 'San Francisco City Hall', 58, '2013-10-31 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95125),
	(79209, 401, '2013-10-31 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 18:54:00', 'Post at Kearney', 47, 574, 'Subscriber', 94133),
	(79210, 329, '2013-10-31 18:48:00', 'Paseo de San Antonio', 7, '2013-10-31 18:54:00', 'San Pedro Square', 6, 665, 'Subscriber', 95112),
	(79211, 615, '2013-10-31 18:51:00', '5th at Howard', 57, '2013-10-31 19:01:00', 'Market at Sansome', 77, 453, 'Subscriber', 94107),
	(79212, 688, '2013-10-31 18:51:00', '5th at Howard', 57, '2013-10-31 19:03:00', '2nd at South Park', 64, 521, 'Subscriber', 94115),
	(79214, 618, '2013-10-31 18:53:00', 'Japantown', 9, '2013-10-31 19:03:00', 'San Pedro Square', 6, 158, 'Customer', 95112),
	(79215, 737, '2013-10-31 18:54:00', 'Townsend at 7th', 65, '2013-10-31 19:06:00', 'Market at 4th', 76, 288, 'Subscriber', 94108),
	(79216, 519, '2013-10-31 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 19:03:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94105),
	(79217, 207, '2013-10-31 18:57:00', 'Market at 4th', 76, '2013-10-31 19:00:00', 'Market at Sansome', 77, 564, 'Subscriber', 94107),
	(79219, 246, '2013-10-31 19:01:00', 'Townsend at 7th', 65, '2013-10-31 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94158),
	(79220, 894, '2013-10-31 19:01:00', 'Embarcadero at Folsom', 51, '2013-10-31 19:16:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94105),
	(79221, 367, '2013-10-31 19:01:00', 'Market at 10th', 67, '2013-10-31 19:07:00', '5th at Howard', 57, 593, 'Subscriber', 94703),
	(79222, 236, '2013-10-31 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 19:06:00', '2nd at Townsend', 61, 416, 'Subscriber', 94107),
	(79223, 450, '2013-10-31 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 19:10:00', 'Powell Street BART', 53, 422, 'Subscriber', 94611),
	(79225, 991, '2013-10-31 19:02:00', 'Mountain View Caltrain Station', 28, '2013-10-31 19:19:00', 'Rengstorff Avenue / California Street', 33, 252, 'Subscriber', 94040),
	(79227, 171, '2013-10-31 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 19:06:00', 'Steuart at Market', 74, 443, 'Subscriber', 94104),
	(79228, 479, '2013-10-31 19:03:00', '2nd at South Park', 64, '2013-10-31 19:11:00', '5th at Howard', 57, 494, 'Subscriber', 94103),
	(79229, 800, '2013-10-31 19:04:00', 'Embarcadero at Sansome', 60, '2013-10-31 19:17:00', 'Powell at Post (Union Square)', 71, 371, 'Subscriber', 94108),
	(79230, 539, '2013-10-31 19:05:00', 'Washington at Kearney', 46, '2013-10-31 19:14:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(79231, 466, '2013-10-31 19:05:00', '2nd at South Park', 64, '2013-10-31 19:13:00', 'Market at Sansome', 77, 491, 'Subscriber', 94118),
	(79232, 569, '2013-10-31 19:05:00', 'Embarcadero at Vallejo', 48, '2013-10-31 19:15:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(79233, 678, '2013-10-31 19:06:00', 'Embarcadero at Vallejo', 48, '2013-10-31 19:17:00', 'Powell Street BART', 53, 287, 'Subscriber', 94117),
	(79234, 379, '2013-10-31 19:07:00', 'San Pedro Square', 6, '2013-10-31 19:13:00', 'Arena Green / SAP Center', 14, 68, 'Customer', 95112),
	(79235, 1026, '2013-10-31 19:08:00', 'Post at Kearney', 47, '2013-10-31 19:25:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94114),
	(79236, 452, '2013-10-31 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-10-31 19:16:00', 'Market at 4th', 76, 456, 'Subscriber', 94109),
	(79237, 261, '2013-10-31 19:10:00', 'Townsend at 7th', 65, '2013-10-31 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(79240, 133, '2013-10-31 19:17:00', 'Powell Street BART', 53, '2013-10-31 19:19:00', '5th at Howard', 57, 543, 'Subscriber', 94116),
	(79242, 329, '2013-10-31 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 19:22:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94105),
	(79243, 832, '2013-10-31 19:17:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 19:31:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94105),
	(79245, 483, '2013-10-31 19:18:00', 'Steuart at Market', 74, '2013-10-31 19:26:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94107),
	(79246, 1700, '2013-10-31 19:18:00', 'Arena Green / SAP Center', 14, '2013-10-31 19:46:00', 'Japantown', 9, 682, 'Customer', 95112),
	(79247, 841, '2013-10-31 19:19:00', 'Embarcadero at Sansome', 60, '2013-10-31 19:33:00', 'Powell Street BART', 53, 592, 'Subscriber', 94117),
	(79248, 239, '2013-10-31 19:19:00', 'Market at Sansome', 77, '2013-10-31 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94107),
	(79249, 814, '2013-10-31 19:22:00', 'Market at 4th', 76, '2013-10-31 19:36:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 94124),
	(79250, 887, '2013-10-31 19:24:00', 'Townsend at 7th', 65, '2013-10-31 19:39:00', 'Powell Street BART', 53, 493, 'Subscriber', 94103),
	(79251, 221, '2013-10-31 19:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 19:29:00', 'Market at Sansome', 77, 441, 'Subscriber', 94105),
	(79252, 212, '2013-10-31 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 19:29:00', '2nd at Townsend', 61, 277, 'Subscriber', 94102),
	(79253, 219, '2013-10-31 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 19:30:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94107),
	(79254, 909, '2013-10-31 19:27:00', 'San Francisco City Hall', 58, '2013-10-31 19:42:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94133),
	(79255, 895, '2013-10-31 19:27:00', 'San Francisco City Hall', 58, '2013-10-31 19:42:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94133),
	(79256, 830, '2013-10-31 19:27:00', 'San Francisco City Hall', 58, '2013-10-31 19:41:00', 'Market at Sansome', 77, 600, 'Customer', 98103),
	(79257, 591, '2013-10-31 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 19:38:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94040),
	(79258, 454, '2013-10-31 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 19:37:00', 'Powell Street BART', 53, 551, 'Subscriber', 94158),
	(79259, 763, '2013-10-31 19:29:00', 'Beale at Market', 56, '2013-10-31 19:42:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94105),
	(79260, 651, '2013-10-31 19:31:00', '2nd at South Park', 64, '2013-10-31 19:42:00', 'Steuart at Market', 74, 538, 'Subscriber', 94131),
	(79261, 349, '2013-10-31 19:32:00', 'Embarcadero at Bryant', 54, '2013-10-31 19:37:00', '2nd at Townsend', 61, 268, 'Subscriber', 94158),
	(79262, 340, '2013-10-31 19:32:00', 'Embarcadero at Bryant', 54, '2013-10-31 19:37:00', '2nd at Townsend', 61, 637, 'Subscriber', 94158),
	(79263, 1072, '2013-10-31 19:34:00', '2nd at Folsom', 62, '2013-10-31 19:51:00', 'Washington at Kearney', 46, 524, 'Customer', NULL),
	(79264, 201, '2013-10-31 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 19:38:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94103),
	(79266, 612, '2013-10-31 19:41:00', '2nd at Townsend', 61, '2013-10-31 19:51:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 94107),
	(79267, 704, '2013-10-31 19:41:00', 'Spear at Folsom', 49, '2013-10-31 19:53:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(79268, 639, '2013-10-31 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 19:52:00', 'San Francisco City Hall', 58, 362, 'Subscriber', 94110),
	(79269, 803, '2013-10-31 19:42:00', 'Howard at 2nd', 63, '2013-10-31 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94105),
	(79270, 789, '2013-10-31 19:42:00', 'Howard at 2nd', 63, '2013-10-31 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94105),
	(79272, 218, '2013-10-31 19:45:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 19:49:00', 'Market at 10th', 67, 624, 'Subscriber', 94105),
	(79273, 415, '2013-10-31 19:46:00', 'San Antonio Caltrain Station', 29, '2013-10-31 19:52:00', 'Rengstorff Avenue / California Street', 33, 690, 'Subscriber', 94040),
	(79274, 411, '2013-10-31 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 19:54:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 94111),
	(79275, 251, '2013-10-31 19:49:00', 'Mountain View Caltrain Station', 28, '2013-10-31 19:54:00', 'Evelyn Park and Ride', 30, 60, 'Subscriber', 94043),
	(79276, 294, '2013-10-31 19:53:00', 'Howard at 2nd', 63, '2013-10-31 19:58:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(79277, 346, '2013-10-31 19:53:00', 'St James Park', 13, '2013-10-31 19:59:00', 'Paseo de San Antonio', 7, 20, 'Subscriber', 95112),
	(79278, 501, '2013-10-31 19:54:00', 'Powell Street BART', 53, '2013-10-31 20:02:00', 'South Van Ness at Market', 66, 433, 'Subscriber', 94102),
	(79279, 153, '2013-10-31 19:56:00', '2nd at Folsom', 62, '2013-10-31 19:58:00', '2nd at South Park', 64, 366, 'Subscriber', 94117),
	(79280, 332, '2013-10-31 19:57:00', 'Howard at 2nd', 63, '2013-10-31 20:02:00', 'Steuart at Market', 74, 351, 'Subscriber', 94960),
	(79281, 405, '2013-10-31 19:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 20:04:00', 'San Pedro Square', 6, 644, 'Subscriber', 95126),
	(79282, 866, '2013-10-31 20:00:00', 'Embarcadero at Folsom', 51, '2013-10-31 20:14:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94605),
	(79283, 585, '2013-10-31 20:03:00', 'SJSU - San Salvador at 9th', 16, '2013-10-31 20:13:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 95110),
	(79284, 216, '2013-10-31 20:03:00', 'SJSU 4th at San Carlos', 12, '2013-10-31 20:07:00', 'St James Park', 13, 251, 'Subscriber', 95112),
	(79285, 451, '2013-10-31 20:10:00', 'Market at 10th', 67, '2013-10-31 20:17:00', 'Market at 4th', 76, 508, 'Subscriber', 94105),
	(79286, 234, '2013-10-31 20:11:00', 'Civic Center BART (7th at Market)', 72, '2013-10-31 20:15:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94105),
	(79287, 278, '2013-10-31 20:14:00', 'Post at Kearney', 47, '2013-10-31 20:18:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94133),
	(79288, 311, '2013-10-31 20:14:00', 'Santa Clara at Almaden', 4, '2013-10-31 20:19:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95126),
	(79290, 352, '2013-10-31 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 20:26:00', '2nd at South Park', 64, 509, 'Subscriber', 94107),
	(79291, 279, '2013-10-31 20:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 20:25:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94115),
	(79292, 515, '2013-10-31 20:20:00', 'Market at Sansome', 77, '2013-10-31 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(79293, 393, '2013-10-31 20:22:00', '2nd at Townsend', 61, '2013-10-31 20:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94107),
	(79294, 239, '2013-10-31 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-10-31 20:30:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(79295, 337, '2013-10-31 20:27:00', '2nd at Townsend', 61, '2013-10-31 20:32:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(79296, 446, '2013-10-31 20:29:00', 'Market at Sansome', 77, '2013-10-31 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(79297, 541, '2013-10-31 20:30:00', 'Market at 10th', 67, '2013-10-31 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94107),
	(79298, 230, '2013-10-31 20:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 20:39:00', 'Santa Clara at Almaden', 4, 56, 'Subscriber', 95126),
	(79299, 684, '2013-10-31 20:38:00', 'Townsend at 7th', 65, '2013-10-31 20:50:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94109),
	(79300, 1405, '2013-10-31 20:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 21:02:00', 'Embarcadero at Vallejo', 48, 608, 'Subscriber', 94610),
	(79301, 1153, '2013-10-31 20:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-10-31 21:03:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 94610),
	(79302, 398, '2013-10-31 20:49:00', 'Embarcadero at Sansome', 60, '2013-10-31 20:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94114),
	(79303, 829, '2013-10-31 20:53:00', 'Steuart at Market', 74, '2013-10-31 21:07:00', 'Market at Sansome', 77, 334, 'Customer', NULL),
	(79304, 438, '2013-10-31 20:57:00', 'Powell Street BART', 53, '2013-10-31 21:05:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94117),
	(79305, 196, '2013-10-31 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 21:01:00', '5th at Howard', 57, 368, 'Subscriber', 94134),
	(79306, 136, '2013-10-31 20:59:00', 'Embarcadero at Vallejo', 48, '2013-10-31 21:01:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94111),
	(79307, 1158, '2013-10-31 21:01:00', 'Embarcadero at Sansome', 60, '2013-10-31 21:20:00', 'Civic Center BART (7th at Market)', 72, 486, 'Customer', NULL),
	(79308, 433, '2013-10-31 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 21:09:00', '2nd at South Park', 64, 310, 'Subscriber', 94105),
	(79309, 444, '2013-10-31 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 21:09:00', '2nd at South Park', 64, 519, 'Subscriber', 94105),
	(79310, 360, '2013-10-31 21:02:00', 'San Pedro Square', 6, '2013-10-31 21:08:00', 'Paseo de San Antonio', 7, 231, 'Subscriber', 95112),
	(79311, 1210, '2013-10-31 21:03:00', 'Davis at Jackson', 42, '2013-10-31 21:23:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94111),
	(79312, 709, '2013-10-31 21:10:00', 'Market at Sansome', 77, '2013-10-31 21:22:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(79313, 268, '2013-10-31 21:14:00', 'Post at Kearney', 47, '2013-10-31 21:19:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(79314, 1631, '2013-10-31 21:15:00', 'Embarcadero at Sansome', 60, '2013-10-31 21:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Customer', 32960),
	(79315, 807, '2013-10-31 21:16:00', '5th at Howard', 57, '2013-10-31 21:30:00', 'Embarcadero at Folsom', 51, 442, 'Customer', 8854),
	(79316, 343, '2013-10-31 21:16:00', 'Market at Sansome', 77, '2013-10-31 21:22:00', 'Steuart at Market', 74, 390, 'Customer', NULL),
	(79317, 439, '2013-10-31 21:24:00', 'Commercial at Montgomery', 45, '2013-10-31 21:31:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94111),
	(79319, 2426, '2013-10-31 21:26:00', 'Townsend at 7th', 65, '2013-10-31 22:06:00', 'Townsend at 7th', 65, 356, 'Customer', 94130),
	(79320, 329, '2013-10-31 21:30:00', 'Embarcadero at Bryant', 54, '2013-10-31 21:35:00', 'Steuart at Market', 74, 458, 'Subscriber', 94107),
	(79321, 1336, '2013-10-31 21:30:00', 'Washington at Kearney', 46, '2013-10-31 21:53:00', 'Golden Gate at Polk', 59, 394, 'Customer', NULL),
	(79322, 763, '2013-10-31 21:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-10-31 21:44:00', 'Golden Gate at Polk', 59, 406, 'Subscriber', 94109),
	(79323, 2207, '2013-10-31 21:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 22:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94134),
	(79324, 2193, '2013-10-31 21:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 22:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 94134),
	(79325, 626, '2013-10-31 21:34:00', 'Powell at Post (Union Square)', 71, '2013-10-31 21:45:00', 'Golden Gate at Polk', 59, 482, 'Subscriber', 94102),
	(79326, 378, '2013-10-31 21:55:00', 'Golden Gate at Polk', 59, '2013-10-31 22:02:00', 'South Van Ness at Market', 66, 279, 'Customer', NULL),
	(79327, 173, '2013-10-31 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 22:02:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(79328, 561, '2013-10-31 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-10-31 22:13:00', 'Powell Street BART', 53, 491, 'Subscriber', 94117),
	(79329, 434, '2013-10-31 22:04:00', 'South Van Ness at Market', 66, '2013-10-31 22:11:00', 'Powell Street BART', 53, 421, 'Subscriber', 94102),
	(79330, 323, '2013-10-31 22:07:00', '2nd at South Park', 64, '2013-10-31 22:12:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94105),
	(79331, 320, '2013-10-31 22:07:00', '2nd at South Park', 64, '2013-10-31 22:12:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94105),
	(79332, 922, '2013-10-31 22:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 22:24:00', '5th at Howard', 57, 412, 'Customer', 8854),
	(79333, 1197, '2013-10-31 22:10:00', 'San Francisco City Hall', 58, '2013-10-31 22:30:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(79334, 302, '2013-10-31 22:11:00', 'Market at Sansome', 77, '2013-10-31 22:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94105),
	(79335, 228, '2013-10-31 22:11:00', '2nd at Folsom', 62, '2013-10-31 22:14:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(79336, 307, '2013-10-31 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-10-31 22:16:00', 'Santa Clara at Almaden', 4, 293, 'Subscriber', 95112),
	(79337, 334, '2013-10-31 22:26:00', 'Market at 4th', 76, '2013-10-31 22:32:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94105),
	(79338, 1054, '2013-10-31 22:27:00', 'Powell Street BART', 53, '2013-10-31 22:45:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94102),
	(79339, 1621, '2013-10-31 22:28:00', 'Howard at 2nd', 63, '2013-10-31 22:55:00', 'Powell Street BART', 53, 310, 'Subscriber', 94105),
	(79340, 245, '2013-10-31 22:28:00', 'Post at Kearney', 47, '2013-10-31 22:32:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94114),
	(79341, 1253, '2013-10-31 22:28:00', 'San Francisco City Hall', 58, '2013-10-31 22:49:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94133),
	(79344, 5690, '2013-10-31 22:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 00:11:00', 'Market at 4th', 76, 589, 'Customer', 97008),
	(79345, 5686, '2013-10-31 22:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 00:12:00', 'Market at 4th', 76, 426, 'Customer', 97008),
	(79346, 425, '2013-10-31 22:41:00', 'Powell Street BART', 53, '2013-10-31 22:49:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94111),
	(79347, 1261, '2013-10-31 22:49:00', 'Embarcadero at Sansome', 60, '2013-10-31 23:10:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(79348, 411, '2013-10-31 22:49:00', 'MLK Library', 11, '2013-10-31 22:56:00', 'SJSU - San Salvador at 9th', 16, 299, 'Subscriber', 95112),
	(79350, 643, '2013-10-31 23:00:00', 'Davis at Jackson', 42, '2013-10-31 23:10:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94111),
	(79352, 405, '2013-10-31 23:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-10-31 23:26:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94105),
	(79353, 516, '2013-10-31 23:23:00', 'Market at 10th', 67, '2013-10-31 23:31:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94110),
	(79354, 3933, '2013-10-31 23:26:00', 'Washington at Kearney', 46, '2013-11-01 00:31:00', 'Powell at Post (Union Square)', 71, 569, 'Customer', 94568),
	(79355, 3855, '2013-10-31 23:28:00', 'Washington at Kearney', 46, '2013-11-01 00:32:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 94568),
	(79356, 3645, '2013-10-31 23:31:00', 'Washington at Kearney', 46, '2013-11-01 00:31:00', 'Powell at Post (Union Square)', 71, 463, 'Customer', 94542),
	(79357, 3723, '2013-10-31 23:31:00', 'Washington at Kearney', 46, '2013-11-01 00:33:00', 'Powell at Post (Union Square)', 71, 471, 'Customer', 94542),
	(79358, 314, '2013-10-31 23:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-10-31 23:45:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94110),
	(79359, 146178, '2013-10-31 23:50:00', 'San Pedro Square', 6, '2013-11-02 16:27:00', 'Santa Clara at Almaden', 4, 263, 'Customer', 95130),
	(79360, 739, '2013-11-01 00:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 00:24:00', 'Japantown', 9, 660, 'Subscriber', 95112),
	(79361, 6571, '2013-11-01 00:41:00', 'San Francisco City Hall', 58, '2013-11-01 02:30:00', 'Powell at Post (Union Square)', 71, 396, 'Customer', 94109),
	(79362, 628, '2013-11-01 00:48:00', 'Santa Clara at Almaden', 4, '2013-11-01 00:58:00', 'San Jose City Hall', 10, 25, 'Customer', 95148),
	(79363, 581, '2013-11-01 00:48:00', 'Santa Clara at Almaden', 4, '2013-11-01 00:58:00', 'San Jose City Hall', 10, 293, 'Customer', 95148),
	(79364, 385, '2013-11-01 01:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 01:25:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94111),
	(79365, 1181, '2013-11-01 01:33:00', 'South Van Ness at Market', 66, '2013-11-01 01:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', NULL),
	(79366, 1153, '2013-11-01 01:33:00', 'South Van Ness at Market', 66, '2013-11-01 01:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', NULL),
	(79367, 434, '2013-11-01 01:38:00', 'Embarcadero at Folsom', 51, '2013-11-01 01:46:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(79368, 807, '2013-11-01 01:53:00', 'Powell Street BART', 53, '2013-11-01 02:07:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94105),
	(79369, 566, '2013-11-01 02:26:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 02:35:00', 'Powell at Post (Union Square)', 71, 485, 'Customer', 43085),
	(79370, 697, '2013-11-01 03:00:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 03:11:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(79371, 196, '2013-11-01 04:24:00', '2nd at Folsom', 62, '2013-11-01 04:27:00', 'Market at Sansome', 77, 619, 'Subscriber', 94107),
	(79372, 584, '2013-11-01 04:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 04:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94103),
	(79373, 218, '2013-11-01 04:43:00', 'Howard at 2nd', 63, '2013-11-01 04:46:00', 'Market at Sansome', 77, 519, 'Subscriber', 94105),
	(79374, 293, '2013-11-01 04:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 04:54:00', 'Market at Sansome', 77, 345, 'Subscriber', 94133),
	(79375, 133, '2013-11-01 05:05:00', 'Embarcadero at Bryant', 54, '2013-11-01 05:08:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(79376, 607, '2013-11-01 05:44:00', 'Davis at Jackson', 42, '2013-11-01 05:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94111),
	(79377, 990, '2013-11-01 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 06:14:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 95111),
	(79378, 364, '2013-11-01 05:58:00', 'Beale at Market', 56, '2013-11-01 06:04:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94619),
	(79379, 477, '2013-11-01 06:06:00', 'Golden Gate at Polk', 59, '2013-11-01 06:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94109),
	(79380, 476, '2013-11-01 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 06:28:00', 'Post at Kearney', 47, 631, 'Subscriber', 94957),
	(79381, 405, '2013-11-01 06:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 06:32:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94960),
	(79382, 1115, '2013-11-01 06:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94133),
	(79383, 427, '2013-11-01 06:30:00', '5th at Howard', 57, '2013-11-01 06:37:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94103),
	(79384, 618, '2013-11-01 06:31:00', 'Golden Gate at Polk', 59, '2013-11-01 06:41:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94118),
	(79385, 616, '2013-11-01 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 06:44:00', 'San Francisco City Hall', 58, 411, 'Subscriber', 95125),
	(79386, 250, '2013-11-01 06:34:00', 'Santa Clara at Almaden', 4, '2013-11-01 06:39:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95110),
	(79387, 851, '2013-11-01 06:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94133),
	(79388, 1348, '2013-11-01 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:04:00', 'Market at Sansome', 77, 597, 'Subscriber', 94089),
	(79389, 141, '2013-11-01 06:42:00', 'Clay at Battery', 41, '2013-11-01 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94115),
	(79390, 792, '2013-11-01 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 06:56:00', 'Steuart at Market', 74, 478, 'Subscriber', 94043),
	(79391, 881, '2013-11-01 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94133),
	(79392, 305, '2013-11-01 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 06:51:00', '2nd at Townsend', 61, 430, 'Subscriber', 94610),
	(79393, 422, '2013-11-01 06:50:00', 'Spear at Folsom', 49, '2013-11-01 06:57:00', '5th at Howard', 57, 584, 'Subscriber', 94105),
	(79396, 392, '2013-11-01 06:52:00', 'Spear at Folsom', 49, '2013-11-01 06:58:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(79401, 348, '2013-11-01 06:59:00', '2nd at Folsom', 62, '2013-11-01 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(79405, 297, '2013-11-01 07:04:00', 'Spear at Folsom', 49, '2013-11-01 07:09:00', '2nd at Townsend', 61, 309, 'Subscriber', 94105),
	(79408, 470, '2013-11-01 07:05:00', '2nd at Townsend', 61, '2013-11-01 07:13:00', 'Beale at Market', 56, 456, 'Subscriber', 94107),
	(79410, 715, '2013-11-01 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94158),
	(79412, 179, '2013-11-01 07:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 07:12:00', 'Market at Sansome', 77, 515, 'Subscriber', 94107),
	(79413, 465, '2013-11-01 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 07:19:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94107),
	(79414, 205, '2013-11-01 07:11:00', 'Townsend at 7th', 65, '2013-11-01 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94107),
	(79415, 183, '2013-11-01 07:12:00', 'Clay at Battery', 41, '2013-11-01 07:15:00', 'Market at Sansome', 77, 423, 'Subscriber', 94111),
	(79416, 236, '2013-11-01 07:15:00', 'Steuart at Market', 74, '2013-11-01 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94104),
	(79417, 1036, '2013-11-01 07:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94133),
	(79418, 196, '2013-11-01 07:19:00', 'Market at Sansome', 77, '2013-11-01 07:22:00', 'Beale at Market', 56, 423, 'Customer', 98103),
	(79419, 370, '2013-11-01 07:19:00', '2nd at Folsom', 62, '2013-11-01 07:25:00', 'Clay at Battery', 41, 347, 'Subscriber', 94105),
	(79421, 673, '2013-11-01 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 07:30:00', 'Market at 10th', 67, 490, 'Subscriber', 94602);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(79422, 452, '2013-11-01 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 07:27:00', '2nd at South Park', 64, 518, 'Subscriber', 94107),
	(79423, 618, '2013-11-01 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94025),
	(79424, 268, '2013-11-01 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:25:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94062),
	(79425, 253, '2013-11-01 07:21:00', 'Beale at Market', 56, '2013-11-01 07:25:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94122),
	(79426, 288, '2013-11-01 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 07:26:00', '5th at Howard', 57, 623, 'Subscriber', 94303),
	(79428, 288, '2013-11-01 07:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 07:27:00', 'Market at 4th', 76, 529, 'Subscriber', 94952),
	(79429, 598, '2013-11-01 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:33:00', 'Spear at Folsom', 49, 393, 'Customer', 94025),
	(79430, 616, '2013-11-01 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 07:33:00', 'Golden Gate at Polk', 59, 361, 'Subscriber', 94530),
	(79431, 531, '2013-11-01 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 07:33:00', '5th at Howard', 57, 446, 'Subscriber', 94102),
	(79432, 630, '2013-11-01 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:36:00', 'Steuart at Market', 74, 580, 'Subscriber', 94146),
	(79433, 521, '2013-11-01 07:29:00', 'San Francisco City Hall', 58, '2013-11-01 07:37:00', 'Powell Street BART', 53, 329, 'Subscriber', 94103),
	(79434, 388, '2013-11-01 07:29:00', 'Spear at Folsom', 49, '2013-11-01 07:35:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94105),
	(79437, 713, '2013-11-01 07:30:00', 'San Francisco City Hall', 58, '2013-11-01 07:42:00', 'Market at Sansome', 77, 386, 'Subscriber', 94117),
	(79438, 226, '2013-11-01 07:32:00', '2nd at Folsom', 62, '2013-11-01 07:35:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94107),
	(79439, 561, '2013-11-01 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 07:41:00', 'Powell Street BART', 53, 338, 'Subscriber', 94703),
	(79442, 271, '2013-11-01 07:32:00', '2nd at Townsend', 61, '2013-11-01 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(79443, 1071, '2013-11-01 07:32:00', 'Townsend at 7th', 65, '2013-11-01 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Customer', 94107),
	(79446, 1227, '2013-11-01 07:35:00', 'South Van Ness at Market', 66, '2013-11-01 07:55:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94301),
	(79447, 494, '2013-11-01 07:35:00', 'Townsend at 7th', 65, '2013-11-01 07:44:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94612),
	(79457, 563, '2013-11-01 07:39:00', '2nd at South Park', 64, '2013-11-01 07:49:00', 'Market at Sansome', 77, 366, 'Subscriber', 94114),
	(79458, 320, '2013-11-01 07:40:00', 'Market at Sansome', 77, '2013-11-01 07:45:00', '2nd at South Park', 64, 540, 'Subscriber', 94611),
	(79461, 802, '2013-11-01 07:41:00', 'South Van Ness at Market', 66, '2013-11-01 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94102),
	(79462, 570, '2013-11-01 07:41:00', 'Market at 4th', 76, '2013-11-01 07:51:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94108),
	(79463, 420, '2013-11-01 07:42:00', 'Japantown', 9, '2013-11-01 07:49:00', 'St James Park', 13, 121, 'Subscriber', 95112),
	(79465, 248, '2013-11-01 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 07:47:00', 'Clay at Battery', 41, 574, 'Subscriber', 94133),
	(79466, 849, '2013-11-01 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94070),
	(79468, 347, '2013-11-01 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 07:50:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 94550),
	(79469, 826, '2013-11-01 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:58:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94043),
	(79470, 533, '2013-11-01 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:53:00', 'Market at Sansome', 77, 392, 'Subscriber', 94010),
	(79472, 347, '2013-11-01 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 07:51:00', 'San Pedro Square', 6, 646, 'Subscriber', 95377),
	(79473, 883, '2013-11-01 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 08:01:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 95110),
	(79474, 700, '2013-11-01 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 07:58:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 95014),
	(79476, 505, '2013-11-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:55:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94025),
	(79478, 691, '2013-11-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 07:58:00', 'Market at Sansome', 77, 481, 'Subscriber', 95008),
	(79479, 190, '2013-11-01 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 07:50:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94403),
	(79480, 696, '2013-11-01 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 07:58:00', 'Steuart at Market', 74, 271, 'Subscriber', 94002),
	(79482, 238, '2013-11-01 07:47:00', 'Clay at Battery', 41, '2013-11-01 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94965),
	(79483, 500, '2013-11-01 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94040),
	(79485, 351, '2013-11-01 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-01 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94105),
	(79486, 273, '2013-11-01 07:48:00', '2nd at South Park', 64, '2013-11-01 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(79488, 365, '2013-11-01 07:50:00', 'Steuart at Market', 74, '2013-11-01 07:56:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94612),
	(79494, 252, '2013-11-01 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94501),
	(79496, 237, '2013-11-01 07:52:00', 'Evelyn Park and Ride', 30, '2013-11-01 07:56:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94043),
	(79500, 404, '2013-11-01 07:53:00', 'Santa Clara at Almaden', 4, '2013-11-01 08:00:00', 'SJSU 4th at San Carlos', 12, 233, 'Subscriber', 95110),
	(79501, 508, '2013-11-01 07:53:00', 'Embarcadero at Bryant', 54, '2013-11-01 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94105),
	(79502, 235, '2013-11-01 07:55:00', 'Howard at 2nd', 63, '2013-11-01 07:59:00', '2nd at South Park', 64, 537, 'Subscriber', 94618),
	(79503, 952, '2013-11-01 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:14:00', 'Beale at Market', 56, 509, 'Subscriber', 94066),
	(79504, 228, '2013-11-01 07:58:00', 'Market at Sansome', 77, '2013-11-01 08:02:00', '2nd at Folsom', 62, 366, 'Subscriber', 94518),
	(79505, 769, '2013-11-01 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:11:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94070),
	(79508, 682, '2013-11-01 08:00:00', 'Golden Gate at Polk', 59, '2013-11-01 08:12:00', 'Beale at Market', 56, 630, 'Subscriber', 94102),
	(79509, 159, '2013-11-01 08:02:00', 'Golden Gate at Polk', 59, '2013-11-01 08:05:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94109),
	(79510, 730, '2013-11-01 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:15:00', 'Steuart at Market', 74, 505, 'Subscriber', 94158),
	(79511, 524, '2013-11-01 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:11:00', '2nd at Townsend', 61, 544, 'Subscriber', 94501),
	(79512, 381, '2013-11-01 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:09:00', '2nd at South Park', 64, 404, 'Customer', 20010),
	(79513, 597, '2013-11-01 08:03:00', 'San Salvador at 1st', 8, '2013-11-01 08:13:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Customer', 95113),
	(79514, 180, '2013-11-01 08:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 08:07:00', 'Market at 10th', 67, 626, 'Subscriber', 94117),
	(79515, 336, '2013-11-01 08:04:00', 'Embarcadero at Bryant', 54, '2013-11-01 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94105),
	(79516, 263, '2013-11-01 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94706),
	(79517, 645, '2013-11-01 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:15:00', '2nd at Folsom', 62, 531, 'Subscriber', 94590),
	(79518, 384, '2013-11-01 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:10:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94116),
	(79519, 704, '2013-11-01 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:16:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94707),
	(79520, 739, '2013-11-01 08:04:00', 'Post at Kearney', 47, '2013-11-01 08:17:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94563),
	(79521, 363, '2013-11-01 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 08:10:00', 'San Pedro Square', 6, 86, 'Subscriber', 94041),
	(79522, 259, '2013-11-01 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 08:09:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94107),
	(79523, 798, '2013-11-01 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:18:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94611),
	(79524, 487, '2013-11-01 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:13:00', '2nd at Townsend', 61, 572, 'Subscriber', 94558),
	(79525, 350, '2013-11-01 08:05:00', 'Powell Street BART', 53, '2013-11-01 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94131),
	(79526, 362, '2013-11-01 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94087),
	(79527, 943, '2013-11-01 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 95118),
	(79528, 583, '2013-11-01 08:07:00', '5th at Howard', 57, '2013-11-01 08:16:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(79529, 530, '2013-11-01 08:07:00', 'Market at 4th', 76, '2013-11-01 08:16:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94041),
	(79530, 323, '2013-11-01 08:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 08:12:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 94306),
	(79531, 632, '2013-11-01 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:18:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94925),
	(79532, 207, '2013-11-01 08:08:00', 'Townsend at 7th', 65, '2013-11-01 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94103),
	(79533, 517, '2013-11-01 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:17:00', '2nd at Folsom', 62, 282, 'Subscriber', 94904),
	(79534, 465, '2013-11-01 08:09:00', 'South Van Ness at Market', 66, '2013-11-01 08:17:00', 'Post at Kearney', 47, 433, 'Subscriber', 94122),
	(79535, 547, '2013-11-01 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:18:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94602),
	(79536, 292, '2013-11-01 08:09:00', 'Commercial at Montgomery', 45, '2013-11-01 08:14:00', 'Market at Sansome', 77, 438, 'Subscriber', 94133),
	(79537, 299, '2013-11-01 08:11:00', '2nd at Folsom', 62, '2013-11-01 08:16:00', 'Post at Kearney', 47, 366, 'Subscriber', 94609),
	(79538, 551, '2013-11-01 08:11:00', 'South Van Ness at Market', 66, '2013-11-01 08:20:00', 'Market at Sansome', 77, 279, 'Subscriber', 94114),
	(79539, 562, '2013-11-01 08:11:00', 'Embarcadero at Bryant', 54, '2013-11-01 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94105),
	(79540, 1140, '2013-11-01 08:11:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 08:30:00', 'Embarcadero at Sansome', 60, 486, 'Customer', NULL),
	(79541, 693, '2013-11-01 08:12:00', '2nd at Townsend', 61, '2013-11-01 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94107),
	(79542, 565, '2013-11-01 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:23:00', 'Powell Street BART', 53, 369, 'Subscriber', 94610),
	(79543, 979, '2013-11-01 08:15:00', 'South Van Ness at Market', 66, '2013-11-01 08:31:00', '2nd at Townsend', 61, 473, 'Subscriber', 94110),
	(79544, 186, '2013-11-01 08:16:00', 'Market at Sansome', 77, '2013-11-01 08:19:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94133),
	(79546, 514, '2013-11-01 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 08:25:00', 'St James Park', 13, 210, 'Subscriber', 94114),
	(79548, 795, '2013-11-01 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:32:00', 'Beale at Market', 56, 277, 'Subscriber', 95129),
	(79549, 541, '2013-11-01 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:28:00', 'Market at Sansome', 77, 606, 'Subscriber', 94040),
	(79550, 817, '2013-11-01 08:19:00', 'South Van Ness at Market', 66, '2013-11-01 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94102),
	(79552, 525, '2013-11-01 08:21:00', 'Clay at Battery', 41, '2013-11-01 08:30:00', '2nd at Townsend', 61, 398, 'Subscriber', 94903),
	(79553, 288, '2013-11-01 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:26:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94105),
	(79554, 368, '2013-11-01 08:22:00', 'Embarcadero at Sansome', 60, '2013-11-01 08:29:00', 'Steuart at Market', 74, 530, 'Subscriber', 94133),
	(79555, 423, '2013-11-01 08:24:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 08:31:00', 'Market at Sansome', 77, 313, 'Subscriber', 94110),
	(79556, 677, '2013-11-01 08:25:00', 'San Francisco City Hall', 58, '2013-11-01 08:36:00', '2nd at South Park', 64, 407, 'Subscriber', 94117),
	(79558, 285, '2013-11-01 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:30:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94710),
	(79559, 470, '2013-11-01 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:34:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94066),
	(79560, 231, '2013-11-01 08:27:00', 'Redwood City Caltrain Station', 22, '2013-11-01 08:31:00', 'Redwood City Public Library', 24, 264, 'Subscriber', 94105),
	(79562, 664, '2013-11-01 08:27:00', '2nd at South Park', 64, '2013-11-01 08:38:00', 'Clay at Battery', 41, 404, 'Subscriber', 94107),
	(79563, 390, '2013-11-01 08:27:00', 'Market at Sansome', 77, '2013-11-01 08:34:00', '2nd at South Park', 64, 345, 'Subscriber', 94606),
	(79564, 351, '2013-11-01 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94133),
	(79565, 315, '2013-11-01 08:28:00', 'Spear at Folsom', 49, '2013-11-01 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94105),
	(79567, 345, '2013-11-01 08:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 08:37:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94702),
	(79568, 160, '2013-11-01 08:32:00', 'Davis at Jackson', 42, '2013-11-01 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94133),
	(79569, 1044, '2013-11-01 08:31:00', 'Commercial at Montgomery', 45, '2013-11-01 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Customer', 94611),
	(79570, 563, '2013-11-01 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:41:00', '2nd at Townsend', 61, 284, 'Subscriber', 94608),
	(79571, 785, '2013-11-01 08:33:00', 'South Van Ness at Market', 66, '2013-11-01 08:46:00', 'Market at Sansome', 77, 391, 'Subscriber', 94117),
	(79572, 674, '2013-11-01 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 08:44:00', 'Market at 4th', 76, 480, 'Subscriber', 94133),
	(79573, 800, '2013-11-01 08:34:00', 'Powell at Post (Union Square)', 71, '2013-11-01 08:48:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94109),
	(79575, 546, '2013-11-01 08:36:00', 'Powell Street BART', 53, '2013-11-01 08:45:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94133),
	(79576, 856, '2013-11-01 08:36:00', 'South Van Ness at Market', 66, '2013-11-01 08:50:00', 'Clay at Battery', 41, 554, 'Subscriber', 94118),
	(79577, 288, '2013-11-01 08:36:00', 'Powell Street BART', 53, '2013-11-01 08:41:00', '5th at Howard', 57, 369, 'Subscriber', 94610),
	(79578, 1112, '2013-11-01 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:56:00', 'Civic Center BART (7th at Market)', 72, 427, 'Customer', 94939),
	(79579, 426, '2013-11-01 08:37:00', 'Steuart at Market', 74, '2013-11-01 08:45:00', '2nd at Townsend', 61, 351, 'Subscriber', 94708),
	(79580, 579, '2013-11-01 08:38:00', 'Steuart at Market', 74, '2013-11-01 08:48:00', '2nd at Townsend', 61, 478, 'Subscriber', 94122),
	(79581, 1396, '2013-11-01 08:39:00', 'Beale at Market', 56, '2013-11-01 09:02:00', 'Townsend at 7th', 65, 269, 'Customer', 94550),
	(79582, 390, '2013-11-01 08:39:00', '2nd at Townsend', 61, '2013-11-01 08:46:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94107),
	(79585, 560, '2013-11-01 08:40:00', 'Steuart at Market', 74, '2013-11-01 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94549),
	(79586, 703, '2013-11-01 08:41:00', 'Market at 10th', 67, '2013-11-01 08:52:00', 'Market at Sansome', 77, 497, 'Subscriber', 94102),
	(79587, 607, '2013-11-01 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:51:00', '2nd at South Park', 64, 525, 'Subscriber', 94904),
	(79588, 799, '2013-11-01 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 08:55:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94124),
	(79589, 679, '2013-11-01 08:42:00', 'Embarcadero at Bryant', 54, '2013-11-01 08:53:00', 'Market at Sansome', 77, 292, 'Subscriber', 94105),
	(79590, 340, '2013-11-01 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:47:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94565),
	(79591, 406, '2013-11-01 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:49:00', '5th at Howard', 57, 385, 'Subscriber', 94602),
	(79592, 554, '2013-11-01 08:42:00', 'Commercial at Montgomery', 45, '2013-11-01 08:51:00', 'Powell Street BART', 53, 372, 'Subscriber', 94108),
	(79593, 521, '2013-11-01 08:42:00', 'Golden Gate at Polk', 59, '2013-11-01 08:51:00', 'Market at 4th', 76, 361, 'Subscriber', 94114),
	(79594, 525, '2013-11-01 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:51:00', 'Powell Street BART', 53, 559, 'Subscriber', 94602),
	(79595, 407, '2013-11-01 08:43:00', 'Market at 4th', 76, '2013-11-01 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94109),
	(79596, 1057, '2013-11-01 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 09:00:00', 'Market at 10th', 67, 472, 'Subscriber', 94133),
	(79597, 374, '2013-11-01 08:43:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 08:49:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94611),
	(79598, 173, '2013-11-01 08:43:00', 'Market at 4th', 76, '2013-11-01 08:46:00', 'Post at Kearney', 47, 581, 'Subscriber', 94103),
	(79599, 951, '2013-11-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 94402),
	(79600, 596, '2013-11-01 08:45:00', 'Golden Gate at Polk', 59, '2013-11-01 08:54:00', 'Market at 4th', 76, 375, 'Subscriber', 94102),
	(79601, 929, '2013-11-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:00:00', 'Market at Sansome', 77, 491, 'Subscriber', 94107),
	(79602, 287, '2013-11-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:49:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94103),
	(79603, 346, '2013-11-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:51:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94041),
	(79604, 673, '2013-11-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:56:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94043),
	(79605, 1008, '2013-11-01 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 09:02:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94590),
	(79606, 1035, '2013-11-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:02:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94002),
	(79607, 1116, '2013-11-01 08:45:00', 'Golden Gate at Polk', 59, '2013-11-01 09:04:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94108),
	(79608, 742, '2013-11-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:58:00', 'Market at 10th', 67, 322, 'Subscriber', 94040),
	(79609, 716, '2013-11-01 08:46:00', 'South Van Ness at Market', 66, '2013-11-01 08:57:00', 'Post at Kearney', 47, 278, 'Subscriber', 94117),
	(79610, 395, '2013-11-01 08:45:00', 'Embarcadero at Bryant', 54, '2013-11-01 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94105),
	(79611, 505, '2013-11-01 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 08:55:00', 'Powell Street BART', 53, 625, 'Subscriber', 94041),
	(79612, 364, '2013-11-01 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 08:54:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94609),
	(79614, 673, '2013-11-01 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 08:59:00', 'Steuart at Market', 74, 556, 'Subscriber', 94107),
	(79615, 722, '2013-11-01 08:48:00', 'Spear at Folsom', 49, '2013-11-01 09:00:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94105),
	(79616, 453, '2013-11-01 08:49:00', 'Powell at Post (Union Square)', 71, '2013-11-01 08:56:00', 'Howard at 2nd', 63, 533, 'Subscriber', 94116),
	(79617, 485, '2013-11-01 08:49:00', 'Commercial at Montgomery', 45, '2013-11-01 08:57:00', 'Powell Street BART', 53, 321, 'Subscriber', 94111),
	(79618, 928, '2013-11-01 08:49:00', 'Embarcadero at Sansome', 60, '2013-11-01 09:04:00', 'Powell Street BART', 53, 632, 'Customer', 94133),
	(79619, 941, '2013-11-01 08:49:00', 'South Van Ness at Market', 66, '2013-11-01 09:05:00', 'Steuart at Market', 74, 527, 'Subscriber', 94111),
	(79620, 466, '2013-11-01 08:49:00', 'Market at Sansome', 77, '2013-11-01 08:57:00', '2nd at South Park', 64, 619, 'Subscriber', 94568),
	(79621, 230, '2013-11-01 08:50:00', '2nd at Townsend', 61, '2013-11-01 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(79622, 714, '2013-11-01 08:50:00', 'Embarcadero at Bryant', 54, '2013-11-01 09:02:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94105),
	(79623, 346, '2013-11-01 08:51:00', 'Powell Street BART', 53, '2013-11-01 08:57:00', 'Market at 10th', 67, 310, 'Subscriber', 94108),
	(79624, 807, '2013-11-01 08:53:00', '2nd at Folsom', 62, '2013-11-01 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94107),
	(79625, 827, '2013-11-01 08:53:00', '5th at Howard', 57, '2013-11-01 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94070),
	(79626, 167, '2013-11-01 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 08:56:00', '5th at Howard', 57, 635, 'Subscriber', 94119),
	(79627, 655, '2013-11-01 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:05:00', 'Market at Sansome', 77, 356, 'Customer', NULL),
	(79630, 231, '2013-11-01 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 08:59:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94105),
	(79631, 396, '2013-11-01 08:55:00', 'Steuart at Market', 74, '2013-11-01 09:01:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94597),
	(79633, 737, '2013-11-01 08:56:00', 'Golden Gate at Polk', 59, '2013-11-01 09:09:00', 'Post at Kearney', 47, 450, 'Subscriber', 94104),
	(79634, 546, '2013-11-01 08:56:00', '2nd at Townsend', 61, '2013-11-01 09:06:00', 'Steuart at Market', 74, 544, 'Subscriber', 94010),
	(79635, 2039, '2013-11-01 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 09:30:00', 'Beale at Market', 56, 455, 'Customer', 94109),
	(79636, 388, '2013-11-01 08:57:00', '5th at Howard', 57, '2013-11-01 09:03:00', 'Townsend at 7th', 65, 412, 'Customer', 28020),
	(79637, 417, '2013-11-01 08:57:00', 'Powell Street BART', 53, '2013-11-01 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(79638, 843, '2013-11-01 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94158),
	(79639, 307, '2013-11-01 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 09:03:00', 'Market at 4th', 76, 492, 'Subscriber', 94103),
	(79640, 200, '2013-11-01 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:01:00', 'Beale at Market', 56, 618, 'Subscriber', 94107),
	(79644, 528, '2013-11-01 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:08:00', 'Post at Kearney', 47, 573, 'Subscriber', 94608),
	(79648, 885, '2013-11-01 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94301),
	(79649, 1010, '2013-11-01 09:01:00', '2nd at Townsend', 61, '2013-11-01 09:18:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94107),
	(79651, 300, '2013-11-01 09:01:00', 'San Salvador at 1st', 8, '2013-11-01 09:06:00', 'San Pedro Square', 6, 99, 'Subscriber', 95070),
	(79652, 565, '2013-11-01 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:11:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94404),
	(79653, 468, '2013-11-01 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 09:10:00', 'Powell Street BART', 53, 580, 'Subscriber', 94086),
	(79654, 408, '2013-11-01 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:09:00', '2nd at Folsom', 62, 416, 'Subscriber', 94107),
	(79655, 858, '2013-11-01 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:17:00', 'Clay at Battery', 41, 566, 'Subscriber', 94306),
	(79657, 331, '2013-11-01 09:03:00', '5th at Howard', 57, '2013-11-01 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(79658, 463, '2013-11-01 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:10:00', '2nd at Folsom', 62, 479, 'Subscriber', 94039),
	(79659, 311, '2013-11-01 09:03:00', 'SJSU - San Salvador at 9th', 16, '2013-11-01 09:08:00', 'SJSU 4th at San Carlos', 12, 308, 'Subscriber', 95112),
	(79660, 659, '2013-11-01 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:15:00', '5th at Howard', 57, 378, 'Subscriber', 94618),
	(79661, 228, '2013-11-01 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 09:07:00', 'Clay at Battery', 41, 457, 'Subscriber', 94111),
	(79662, 12037, '2013-11-01 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 12:24:00', 'Washington at Kearney', 46, 499, 'Subscriber', 94501),
	(79663, 299, '2013-11-01 09:05:00', 'Powell Street BART', 53, '2013-11-01 09:10:00', 'Market at 10th', 67, 422, 'Subscriber', 94133),
	(79664, 470, '2013-11-01 09:06:00', 'Beale at Market', 56, '2013-11-01 09:13:00', '2nd at Townsend', 61, 588, 'Subscriber', 94612),
	(79665, 903, '2013-11-01 09:06:00', 'Market at 10th', 67, '2013-11-01 09:21:00', 'Steuart at Market', 74, 490, 'Subscriber', 94105),
	(79666, 734, '2013-11-01 09:06:00', 'Powell Street BART', 53, '2013-11-01 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94116),
	(79667, 6726, '2013-11-01 09:06:00', 'Evelyn Park and Ride', 30, '2013-11-01 10:58:00', 'Mountain View City Hall', 27, 176, 'Subscriber', 94043),
	(79668, 502, '2013-11-01 09:06:00', '2nd at Folsom', 62, '2013-11-01 09:14:00', 'Steuart at Market', 74, 531, 'Subscriber', 94158),
	(79669, 817, '2013-11-01 09:06:00', 'Powell Street BART', 53, '2013-11-01 09:20:00', 'Townsend at 7th', 65, 625, 'Customer', 94555),
	(79670, 383, '2013-11-01 09:06:00', 'Commercial at Montgomery', 45, '2013-11-01 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94107),
	(79671, 330, '2013-11-01 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 09:12:00', 'San Pedro Square', 6, 35, 'Subscriber', 94002),
	(79672, 605, '2013-11-01 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:17:00', 'Howard at 2nd', 63, 483, 'Customer', 94301),
	(79673, 579, '2013-11-01 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 09:17:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 95127),
	(79674, 351, '2013-11-01 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 09:13:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94105),
	(79675, 175, '2013-11-01 09:08:00', 'Embarcadero at Bryant', 54, '2013-11-01 09:11:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94043),
	(79676, 514, '2013-11-01 09:08:00', 'Embarcadero at Bryant', 54, '2013-11-01 09:16:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94107),
	(79677, 750, '2013-11-01 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 09:21:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94124),
	(79678, 446, '2013-11-01 09:09:00', 'Market at 4th', 76, '2013-11-01 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94107),
	(79681, 808, '2013-11-01 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 09:23:00', 'Market at 10th', 67, 410, 'Subscriber', 94086),
	(79683, 621, '2013-11-01 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:21:00', 'Market at 4th', 76, 385, 'Customer', 95014),
	(79684, 742, '2013-11-01 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 09:24:00', 'Market at 10th', 67, 421, 'Subscriber', 94085),
	(79685, 518, '2013-11-01 09:12:00', 'Market at 4th', 76, '2013-11-01 09:21:00', 'Market at 10th', 67, 508, 'Subscriber', 94105),
	(79687, 940, '2013-11-01 09:13:00', '2nd at Townsend', 61, '2013-11-01 09:29:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94402),
	(79689, 278, '2013-11-01 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 09:19:00', 'Adobe on Almaden', 5, 187, 'Subscriber', 94105),
	(79690, 784, '2013-11-01 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:29:00', 'Market at 10th', 67, 363, 'Subscriber', 94103),
	(79691, 423, '2013-11-01 09:16:00', 'Steuart at Market', 74, '2013-11-01 09:23:00', 'Davis at Jackson', 42, 544, 'Customer', 94502),
	(79692, 695, '2013-11-01 09:17:00', 'Market at 10th', 67, '2013-11-01 09:28:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94102),
	(79696, 234, '2013-11-01 09:20:00', 'Market at 4th', 76, '2013-11-01 09:24:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94114),
	(79698, 464, '2013-11-01 09:21:00', 'Beale at Market', 56, '2013-11-01 09:28:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 94111),
	(79700, 276, '2013-11-01 09:21:00', 'Beale at Market', 56, '2013-11-01 09:26:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94070),
	(79702, 363, '2013-11-01 09:22:00', 'Howard at 2nd', 63, '2013-11-01 09:28:00', '5th at Howard', 57, 542, 'Subscriber', 94705),
	(79703, 297, '2013-11-01 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 09:27:00', '5th at Howard', 57, 627, 'Subscriber', 94107),
	(79705, 513, '2013-11-01 09:22:00', 'Beale at Market', 56, '2013-11-01 09:31:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94606),
	(79707, 453, '2013-11-01 09:23:00', 'South Van Ness at Market', 66, '2013-11-01 09:31:00', 'Market at 4th', 76, 380, 'Subscriber', 94117),
	(79708, 437, '2013-11-01 09:24:00', 'Powell Street BART', 53, '2013-11-01 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94544),
	(79709, 582, '2013-11-01 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:34:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94602),
	(79710, 417, '2013-11-01 09:24:00', 'Davis at Jackson', 42, '2013-11-01 09:31:00', 'Market at Sansome', 77, 496, 'Subscriber', 94111),
	(79711, 735, '2013-11-01 09:25:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 09:37:00', '2nd at South Park', 64, 621, 'Subscriber', 94103),
	(79712, 637, '2013-11-01 09:25:00', 'Beale at Market', 56, '2013-11-01 09:36:00', '2nd at South Park', 64, 630, 'Subscriber', 94536),
	(79714, 381, '2013-11-01 09:26:00', 'Embarcadero at Bryant', 54, '2013-11-01 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94133),
	(79717, 547, '2013-11-01 09:26:00', 'Steuart at Market', 74, '2013-11-01 09:35:00', '2nd at South Park', 64, 490, 'Subscriber', 94131),
	(79718, 1092, '2013-11-01 09:27:00', 'Embarcadero at Folsom', 51, '2013-11-01 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', 76051),
	(79720, 226, '2013-11-01 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:33:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94131),
	(79721, 522, '2013-11-01 09:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 09:38:00', 'San Jose City Hall', 10, 249, 'Subscriber', 94041),
	(79722, 658, '2013-11-01 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:41:00', '2nd at Townsend', 61, 446, 'Subscriber', 94610),
	(79723, 446, '2013-11-01 09:30:00', 'Washington at Kearney', 46, '2013-11-01 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94930),
	(79724, 260, '2013-11-01 09:30:00', 'Embarcadero at Bryant', 54, '2013-11-01 09:35:00', 'Steuart at Market', 74, 415, 'Subscriber', 94107),
	(79725, 456, '2013-11-01 09:31:00', 'Market at Sansome', 77, '2013-11-01 09:38:00', '2nd at South Park', 64, 481, 'Subscriber', 94609),
	(79726, 451, '2013-11-01 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:39:00', '2nd at South Park', 64, 593, 'Subscriber', 94501),
	(79727, 654, '2013-11-01 09:32:00', 'Townsend at 7th', 65, '2013-11-01 09:43:00', 'Powell Street BART', 53, 360, 'Subscriber', 94107),
	(79728, 724, '2013-11-01 09:32:00', 'Davis at Jackson', 42, '2013-11-01 09:44:00', 'Powell Street BART', 53, 367, 'Subscriber', 94111),
	(79729, 493, '2013-11-01 09:32:00', 'Santa Clara at Almaden', 4, '2013-11-01 09:41:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95113),
	(79730, 679, '2013-11-01 09:33:00', 'Market at Sansome', 77, '2013-11-01 09:44:00', 'Townsend at 7th', 65, 491, 'Customer', 94301),
	(79731, 321, '2013-11-01 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 09:39:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94618),
	(79732, 1024, '2013-11-01 09:34:00', 'Embarcadero at Sansome', 60, '2013-11-01 09:51:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94133),
	(79733, 507, '2013-11-01 09:34:00', 'Washington at Kearney', 46, '2013-11-01 09:43:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94105),
	(79734, 1073, '2013-11-01 09:34:00', 'South Van Ness at Market', 66, '2013-11-01 09:52:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94117),
	(79735, 1366, '2013-11-01 09:35:00', 'South Van Ness at Market', 66, '2013-11-01 09:58:00', 'Market at 10th', 67, 550, 'Subscriber', 94103),
	(79736, 341, '2013-11-01 09:36:00', 'Powell at Post (Union Square)', 71, '2013-11-01 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94108),
	(79737, 689, '2013-11-01 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 09:47:00', 'Beale at Market', 56, 317, 'Subscriber', 94158),
	(79738, 490, '2013-11-01 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94501),
	(79739, 651, '2013-11-01 09:38:00', '2nd at South Park', 64, '2013-11-01 09:49:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94602),
	(79740, 643, '2013-11-01 09:38:00', '2nd at South Park', 64, '2013-11-01 09:48:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94602),
	(79741, 858, '2013-11-01 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 09:53:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94590),
	(79744, 207, '2013-11-01 09:41:00', 'Clay at Battery', 41, '2013-11-01 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94109),
	(79745, 240, '2013-11-01 09:42:00', 'Washington at Kearney', 46, '2013-11-01 09:46:00', 'Beale at Market', 56, 331, 'Subscriber', 94133),
	(79746, 316, '2013-11-01 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 09:49:00', '2nd at Townsend', 61, 620, 'Subscriber', 94606),
	(79748, 624, '2013-11-01 09:44:00', 'Market at 4th', 76, '2013-11-01 09:54:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94102),
	(79750, 455, '2013-11-01 09:46:00', '5th at Howard', 57, '2013-11-01 09:54:00', 'Market at 10th', 67, 368, 'Subscriber', 94703),
	(79753, 293, '2013-11-01 09:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 09:52:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94115),
	(79755, 538, '2013-11-01 09:48:00', 'Market at 4th', 76, '2013-11-01 09:57:00', '2nd at Townsend', 61, 348, 'Subscriber', 94118),
	(79756, 276, '2013-11-01 09:48:00', 'Mountain View Caltrain Station', 28, '2013-11-01 09:53:00', 'Mountain View City Hall', 27, 243, 'Subscriber', 94107),
	(79757, 268, '2013-11-01 09:48:00', 'Mountain View Caltrain Station', 28, '2013-11-01 09:53:00', 'Mountain View City Hall', 27, 62, 'Subscriber', 94107),
	(79758, 19735, '2013-11-01 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', NULL),
	(79760, 533, '2013-11-01 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 09:59:00', 'Market at 10th', 67, 353, 'Subscriber', 94107),
	(79761, 303, '2013-11-01 09:51:00', 'Market at Sansome', 77, '2013-11-01 09:56:00', '2nd at Folsom', 62, 453, 'Subscriber', 94107),
	(79762, 528, '2013-11-01 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 10:00:00', 'Powell Street BART', 53, 406, 'Subscriber', 94133),
	(79763, 370, '2013-11-01 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 09:57:00', '5th at Howard', 57, 633, 'Subscriber', 94133),
	(79764, 143, '2013-11-01 09:51:00', 'Beale at Market', 56, '2013-11-01 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94105),
	(79765, 301, '2013-11-01 09:52:00', 'Commercial at Montgomery', 45, '2013-11-01 09:57:00', 'Steuart at Market', 74, 362, 'Subscriber', 94133),
	(79766, 701, '2013-11-01 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 10:03:00', '2nd at Folsom', 62, 260, 'Subscriber', 94133),
	(79770, 1233, '2013-11-01 09:52:00', 'Golden Gate at Polk', 59, '2013-11-01 10:13:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94102),
	(79771, 275, '2013-11-01 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 09:58:00', 'Clay at Battery', 41, 575, 'Subscriber', 94925),
	(79772, 254, '2013-11-01 09:53:00', 'South Van Ness at Market', 66, '2013-11-01 09:58:00', 'San Francisco City Hall', 58, 607, 'Subscriber', 94127),
	(79773, 992, '2013-11-01 09:54:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 10:10:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94103),
	(79774, 398, '2013-11-01 09:55:00', 'Howard at 2nd', 63, '2013-11-01 10:01:00', 'Powell Street BART', 53, 572, 'Subscriber', 94107),
	(79775, 957, '2013-11-01 09:55:00', '2nd at Townsend', 61, '2013-11-01 10:11:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94107),
	(79777, 330, '2013-11-01 09:55:00', 'Howard at 2nd', 63, '2013-11-01 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94105),
	(79778, 385, '2013-11-01 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 10:03:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94107),
	(79779, 454, '2013-11-01 09:57:00', 'Market at 4th', 76, '2013-11-01 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94587),
	(79780, 376, '2013-11-01 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 10:04:00', 'Beale at Market', 56, 624, 'Subscriber', 94133),
	(79783, 1027, '2013-11-01 09:59:00', 'Santa Clara at Almaden', 4, '2013-11-01 10:16:00', 'San Salvador at 1st', 8, 91, 'Subscriber', 95070),
	(79785, 863, '2013-11-01 10:01:00', 'South Van Ness at Market', 66, '2013-11-01 10:16:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94102),
	(79786, 231, '2013-11-01 10:02:00', '2nd at Folsom', 62, '2013-11-01 10:06:00', '2nd at Townsend', 61, 416, 'Subscriber', 94105),
	(79787, 188, '2013-11-01 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 10:06:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94158),
	(79789, 697, '2013-11-01 10:08:00', 'Market at 4th', 76, '2013-11-01 10:19:00', 'Golden Gate at Polk', 59, 361, 'Subscriber', 94114),
	(79790, 695, '2013-11-01 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 10:21:00', 'Market at 10th', 67, 590, 'Subscriber', 94041),
	(79791, 305, '2013-11-01 10:09:00', 'Commercial at Montgomery', 45, '2013-11-01 10:14:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94111),
	(79792, 489, '2013-11-01 10:11:00', 'Powell Street BART', 53, '2013-11-01 10:19:00', 'Market at 10th', 67, 406, 'Subscriber', 94612),
	(79793, 272, '2013-11-01 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 10:12:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94704),
	(79794, 265, '2013-11-01 10:13:00', 'Commercial at Montgomery', 45, '2013-11-01 10:17:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94111),
	(79796, 776, '2013-11-01 10:15:00', 'South Van Ness at Market', 66, '2013-11-01 10:28:00', '2nd at South Park', 64, 274, 'Subscriber', 94117),
	(79797, 605, '2013-11-01 10:17:00', 'Post at Kearney', 47, '2013-11-01 10:28:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94112),
	(79798, 353, '2013-11-01 10:18:00', 'Powell Street BART', 53, '2013-11-01 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(79803, 509, '2013-11-01 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 10:28:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94107),
	(79805, 948, '2013-11-01 10:21:00', 'Spear at Folsom', 49, '2013-11-01 10:37:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94105),
	(79806, 683, '2013-11-01 10:22:00', 'Beale at Market', 56, '2013-11-01 10:33:00', '2nd at Townsend', 61, 423, 'Subscriber', 94530),
	(79807, 323, '2013-11-01 10:23:00', '2nd at South Park', 64, '2013-11-01 10:28:00', 'Market at Sansome', 77, 518, 'Subscriber', 94107),
	(79808, 455, '2013-11-01 10:23:00', 'Market at 4th', 76, '2013-11-01 10:30:00', 'Market at 10th', 67, 492, 'Subscriber', 94103),
	(79809, 546, '2013-11-01 10:23:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94109),
	(79810, 355, '2013-11-01 10:23:00', 'Commercial at Montgomery', 45, '2013-11-01 10:29:00', 'Powell Street BART', 53, 459, 'Subscriber', 94133),
	(79811, 650, '2013-11-01 10:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 10:35:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94133),
	(79812, 528, '2013-11-01 10:26:00', 'Spear at Folsom', 49, '2013-11-01 10:35:00', 'Post at Kearney', 47, 617, 'Subscriber', 94105),
	(79813, 572, '2013-11-01 10:26:00', 'Embarcadero at Sansome', 60, '2013-11-01 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94105),
	(79814, 758, '2013-11-01 10:26:00', '2nd at South Park', 64, '2013-11-01 10:39:00', 'South Van Ness at Market', 66, 407, 'Customer', 20010),
	(79815, 928, '2013-11-01 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 10:42:00', '2nd at Townsend', 61, 615, 'Subscriber', 94107),
	(79816, 301, '2013-11-01 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 10:34:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94611),
	(79817, 476, '2013-11-01 10:29:00', '2nd at Folsom', 62, '2013-11-01 10:37:00', 'Market at 4th', 76, 260, 'Subscriber', 94133),
	(79818, 553, '2013-11-01 10:30:00', '2nd at Townsend', 61, '2013-11-01 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94107),
	(79819, 1237, '2013-11-01 10:31:00', 'Townsend at 7th', 65, '2013-11-01 10:51:00', 'Powell at Post (Union Square)', 71, 562, 'Subscriber', 94107),
	(79820, 489, '2013-11-01 10:31:00', '5th at Howard', 57, '2013-11-01 10:39:00', 'Market at Sansome', 77, 627, 'Subscriber', 94107),
	(79821, 311, '2013-11-01 10:32:00', '2nd at Townsend', 61, '2013-11-01 10:37:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94107),
	(79822, 343, '2013-11-01 10:34:00', 'Market at 10th', 67, '2013-11-01 10:39:00', 'Market at 4th', 76, 310, 'Subscriber', 94103),
	(79825, 528, '2013-11-01 10:35:00', 'Spear at Folsom', 49, '2013-11-01 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Customer', 94105),
	(79826, 403, '2013-11-01 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 10:42:00', '2nd at Folsom', 62, 503, 'Subscriber', 94158),
	(79827, 7311, '2013-11-01 10:36:00', 'Market at 10th', 67, '2013-11-01 12:38:00', 'Market at 10th', 67, 363, 'Customer', 95337),
	(79828, 310, '2013-11-01 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 10:43:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94105),
	(79830, 686, '2013-11-01 10:38:00', '5th at Howard', 57, '2013-11-01 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94122),
	(79832, 488, '2013-11-01 10:38:00', 'Steuart at Market', 74, '2013-11-01 10:47:00', '2nd at Townsend', 61, 362, 'Subscriber', 94612),
	(79833, 261, '2013-11-01 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 10:43:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94158),
	(79834, 625, '2013-11-01 10:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 10:50:00', 'Steuart at Market', 74, 536, 'Subscriber', 94117),
	(79835, 453, '2013-11-01 10:40:00', 'Washington at Kearney', 46, '2013-11-01 10:47:00', 'Steuart at Market', 74, 495, 'Subscriber', 94133),
	(79838, 569, '2013-11-01 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 10:50:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94063),
	(79841, 284, '2013-11-01 10:41:00', 'Post at Kearney', 47, '2013-11-01 10:46:00', 'Howard at 2nd', 63, 278, 'Customer', NULL),
	(79844, 381, '2013-11-01 10:43:00', 'Powell Street BART', 53, '2013-11-01 10:50:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94133),
	(79845, 568, '2013-11-01 10:43:00', 'Embarcadero at Bryant', 54, '2013-11-01 10:53:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94105),
	(79848, 329, '2013-11-01 10:45:00', '5th at Howard', 57, '2013-11-01 10:51:00', 'Market at 4th', 76, 543, 'Subscriber', 94103),
	(79849, 266, '2013-11-01 10:46:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 10:50:00', 'Market at 4th', 76, 418, 'Subscriber', 94103),
	(79850, 756, '2013-11-01 10:46:00', '5th at Howard', 57, '2013-11-01 10:59:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94705),
	(79851, 144, '2013-11-01 10:47:00', '2nd at South Park', 64, '2013-11-01 10:49:00', '2nd at Folsom', 62, 274, 'Subscriber', 94501),
	(79852, 392, '2013-11-01 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 10:54:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94930),
	(79854, 481, '2013-11-01 10:49:00', 'Spear at Folsom', 49, '2013-11-01 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94105),
	(79855, 287, '2013-11-01 10:51:00', 'Redwood City Caltrain Station', 22, '2013-11-01 10:55:00', 'Redwood City Medical Center', 26, 123, 'Subscriber', 94041),
	(79856, 2984, '2013-11-01 10:51:00', 'Embarcadero at Folsom', 51, '2013-11-01 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 91801),
	(79858, 1283, '2013-11-01 10:53:00', 'Golden Gate at Polk', 59, '2013-11-01 11:15:00', '2nd at Townsend', 61, 425, 'Subscriber', 94109),
	(79860, 457, '2013-11-01 10:54:00', 'Howard at 2nd', 63, '2013-11-01 11:01:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94105),
	(79862, 292, '2013-11-01 10:54:00', 'Davis at Jackson', 42, '2013-11-01 10:59:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94133),
	(79864, 1347, '2013-11-01 10:55:00', 'South Van Ness at Market', 66, '2013-11-01 11:18:00', '2nd at South Park', 64, 407, 'Subscriber', 94103),
	(79865, 231, '2013-11-01 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 11:00:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94107),
	(79867, 359, '2013-11-01 10:57:00', 'Howard at 2nd', 63, '2013-11-01 11:03:00', 'Powell Street BART', 53, 452, 'Subscriber', 94102),
	(79868, 309, '2013-11-01 10:57:00', '2nd at Folsom', 62, '2013-11-01 11:02:00', 'Beale at Market', 56, 453, 'Subscriber', 94115),
	(79869, 764, '2013-11-01 10:59:00', '5th at Howard', 57, '2013-11-01 11:11:00', 'Steuart at Market', 74, 427, 'Customer', 10115),
	(79870, 433, '2013-11-01 10:59:00', 'Embarcadero at Sansome', 60, '2013-11-01 11:06:00', 'Market at 4th', 76, 319, 'Subscriber', 94102),
	(79871, 550, '2013-11-01 10:59:00', 'Mountain View City Hall', 27, '2013-11-01 11:08:00', 'Evelyn Park and Ride', 30, 696, 'Subscriber', 94043),
	(79872, 355, '2013-11-01 11:00:00', 'Clay at Battery', 41, '2013-11-01 11:06:00', 'Market at 4th', 76, 404, 'Subscriber', 94109),
	(79873, 961, '2013-11-01 11:01:00', 'Post at Kearney', 47, '2013-11-01 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', 52788),
	(79875, 313, '2013-11-01 11:02:00', 'Post at Kearney', 47, '2013-11-01 11:07:00', '2nd at South Park', 64, 573, 'Subscriber', 94903),
	(79877, 600, '2013-11-01 11:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 11:14:00', 'San Pedro Square', 6, 226, 'Subscriber', 95113),
	(79878, 431, '2013-11-01 11:05:00', 'Market at 4th', 76, '2013-11-01 11:12:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94103),
	(79879, 346, '2013-11-01 11:06:00', 'Howard at 2nd', 63, '2013-11-01 11:12:00', 'Spear at Folsom', 49, 430, 'Customer', 94107),
	(79881, 311, '2013-11-01 11:07:00', 'Spear at Folsom', 49, '2013-11-01 11:12:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94105),
	(79882, 875, '2013-11-01 11:07:00', 'Golden Gate at Polk', 59, '2013-11-01 11:21:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94102),
	(79883, 748, '2013-11-01 11:07:00', 'Market at 4th', 76, '2013-11-01 11:19:00', 'Grant Avenue at Columbus Avenue', 73, 385, 'Subscriber', 94133),
	(79884, 299, '2013-11-01 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 11:12:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94105),
	(79887, 402, '2013-11-01 11:09:00', 'Market at Sansome', 77, '2013-11-01 11:15:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94103),
	(79888, 12569, '2013-11-01 11:08:00', 'Market at 4th', 76, '2013-11-01 14:38:00', 'Market at 4th', 76, 380, 'Customer', NULL),
	(79891, 530, '2013-11-01 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 11:18:00', '5th at Howard', 57, 554, 'Subscriber', 94105),
	(79892, 253, '2013-11-01 11:11:00', '2nd at Folsom', 62, '2013-11-01 11:16:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94107),
	(79893, 12374, '2013-11-01 11:12:00', 'Market at 4th', 76, '2013-11-01 14:39:00', 'Market at 4th', 76, 543, 'Customer', NULL),
	(79894, 889, '2013-11-01 11:13:00', 'Golden Gate at Polk', 59, '2013-11-01 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94109),
	(79897, 893, '2013-11-01 11:15:00', '2nd at Townsend', 61, '2013-11-01 11:30:00', 'Commercial at Montgomery', 45, 348, 'Subscriber', 94107),
	(79906, 130, '2013-11-01 11:22:00', 'Powell at Post (Union Square)', 71, '2013-11-01 11:24:00', 'Post at Kearney', 47, 463, 'Subscriber', 94117),
	(79908, 277, '2013-11-01 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 11:27:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94102),
	(79910, 253, '2013-11-01 11:24:00', 'Market at 4th', 76, '2013-11-01 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, 319, 'Subscriber', 94102),
	(79912, 618, '2013-11-01 11:24:00', '2nd at South Park', 64, '2013-11-01 11:35:00', 'Powell at Post (Union Square)', 71, 593, 'Subscriber', 94107),
	(79913, 596, '2013-11-01 11:25:00', 'Beale at Market', 56, '2013-11-01 11:35:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94133),
	(79916, 604, '2013-11-01 11:30:00', 'Powell at Post (Union Square)', 71, '2013-11-01 11:40:00', '2nd at South Park', 64, 547, 'Subscriber', 94109),
	(79917, 694, '2013-11-01 11:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 11:41:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94109),
	(79919, 928, '2013-11-01 11:34:00', 'Howard at 2nd', 63, '2013-11-01 11:49:00', 'Clay at Battery', 41, 494, 'Subscriber', 94111),
	(79920, 922, '2013-11-01 11:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94117),
	(79921, 1115, '2013-11-01 11:36:00', 'Powell Street BART', 53, '2013-11-01 11:55:00', 'Clay at Battery', 41, 459, 'Subscriber', 94109),
	(79922, 478, '2013-11-01 11:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 11:45:00', 'Paseo de San Antonio', 7, 203, 'Subscriber', 94110),
	(79923, 338, '2013-11-01 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 11:45:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94123),
	(79925, 2870, '2013-11-01 11:41:00', 'Powell Street BART', 53, '2013-11-01 12:29:00', 'Market at Sansome', 77, 452, 'Customer', NULL),
	(79926, 457, '2013-11-01 11:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 11:49:00', 'Powell Street BART', 53, 510, 'Subscriber', 94107),
	(79927, 529, '2013-11-01 11:42:00', '2nd at Townsend', 61, '2013-11-01 11:51:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94105),
	(79928, 5182, '2013-11-01 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 13:09:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', 82166),
	(79930, 540, '2013-11-01 11:44:00', 'San Francisco City Hall', 58, '2013-11-01 11:53:00', 'Market at 4th', 76, 607, 'Subscriber', 94110),
	(79931, 516, '2013-11-01 11:45:00', 'Spear at Folsom', 49, '2013-11-01 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94105),
	(79932, 754, '2013-11-01 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 11:58:00', '2nd at South Park', 64, 478, 'Customer', 94121),
	(79934, 984, '2013-11-01 11:43:00', 'Steuart at Market', 74, '2013-11-01 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94127),
	(79937, 12033, '2013-11-01 11:52:00', 'Palo Alto Caltrain Station', 34, '2013-11-01 15:12:00', 'Palo Alto Caltrain Station', 34, 692, 'Customer', 89503),
	(79938, 687, '2013-11-01 11:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 12:05:00', '2nd at Folsom', 62, 385, 'Subscriber', 94133),
	(79939, 992, '2013-11-01 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 12:10:00', 'Golden Gate at Polk', 59, 529, 'Subscriber', 94109),
	(79940, 1030, '2013-11-01 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 12:11:00', '2nd at South Park', 64, 360, 'Subscriber', 94133),
	(79941, 655, '2013-11-01 11:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 12:01:00', 'Steuart at Market', 74, 605, 'Subscriber', 94109),
	(79942, 287, '2013-11-01 11:54:00', 'Market at 4th', 76, '2013-11-01 11:59:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(79943, 399, '2013-11-01 11:56:00', 'Beale at Market', 56, '2013-11-01 12:02:00', 'Market at 4th', 76, 456, 'Subscriber', 94133),
	(79944, 1830, '2013-11-01 11:56:00', 'Paseo de San Antonio', 7, '2013-11-01 12:26:00', 'San Jose City Hall', 10, 203, 'Subscriber', 95112),
	(79945, 667, '2013-11-01 11:57:00', '2nd at South Park', 64, '2013-11-01 12:08:00', 'Market at 4th', 76, 490, 'Subscriber', 94065),
	(79946, 699, '2013-11-01 11:59:00', 'Townsend at 7th', 65, '2013-11-01 12:10:00', '2nd at Folsom', 62, 498, 'Subscriber', 94107),
	(79947, 1188, '2013-11-01 12:01:00', 'Embarcadero at Folsom', 51, '2013-11-01 12:20:00', 'Embarcadero at Bryant', 54, 365, 'Customer', 89144),
	(79948, 654, '2013-11-01 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 12:11:00', '2nd at Townsend', 61, 534, 'Subscriber', 94117),
	(79949, 231, '2013-11-01 12:02:00', '2nd at Folsom', 62, '2013-11-01 12:05:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(79950, 6747, '2013-11-01 12:02:00', '2nd at Folsom', 62, '2013-11-01 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Customer', 94607),
	(79951, 246, '2013-11-01 12:02:00', 'Embarcadero at Vallejo', 48, '2013-11-01 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94110),
	(79952, 867, '2013-11-01 12:03:00', 'San Francisco City Hall', 58, '2013-11-01 12:17:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94127),
	(79953, 361, '2013-11-01 12:03:00', 'Commercial at Montgomery', 45, '2013-11-01 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94114),
	(79954, 598, '2013-11-01 12:03:00', 'Embarcadero at Folsom', 51, '2013-11-01 12:13:00', 'Embarcadero at Vallejo', 48, 347, 'Customer', 94609),
	(79955, 1514, '2013-11-01 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 12:29:00', 'Golden Gate at Polk', 59, 265, 'Subscriber', 94105),
	(79956, 1078, '2013-11-01 12:04:00', 'Powell at Post (Union Square)', 71, '2013-11-01 12:22:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94107),
	(79959, 605, '2013-11-01 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94402),
	(79960, 565, '2013-11-01 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94087),
	(79961, 341, '2013-11-01 12:11:00', '2nd at South Park', 64, '2013-11-01 12:17:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94133),
	(79962, 439, '2013-11-01 12:10:00', '2nd at Folsom', 62, '2013-11-01 12:18:00', 'Market at 4th', 76, 385, 'Subscriber', 94133),
	(79965, 448, '2013-11-01 12:12:00', '2nd at South Park', 64, '2013-11-01 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94133),
	(79967, 498, '2013-11-01 12:13:00', 'San Pedro Square', 6, '2013-11-01 12:21:00', 'Japantown', 9, 706, 'Subscriber', 95113),
	(79969, 780, '2013-11-01 12:13:00', 'Market at 4th', 76, '2013-11-01 12:26:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94107),
	(79971, 206, '2013-11-01 12:15:00', 'Commercial at Montgomery', 45, '2013-11-01 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94102),
	(79972, 11936, '2013-11-01 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Customer', 32225),
	(79974, 286, '2013-11-01 12:17:00', 'Beale at Market', 56, '2013-11-01 12:21:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94115),
	(79975, 147, '2013-11-01 12:17:00', '2nd at South Park', 64, '2013-11-01 12:20:00', '2nd at Folsom', 62, 619, 'Subscriber', 94568),
	(79976, 209, '2013-11-01 12:18:00', 'South Van Ness at Market', 66, '2013-11-01 12:22:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94124),
	(79977, 954, '2013-11-01 12:18:00', 'Beale at Market', 56, '2013-11-01 12:34:00', 'Market at 10th', 67, 455, 'Subscriber', 94105),
	(79978, 11718, '2013-11-01 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Customer', 94107),
	(79979, 589, '2013-11-01 12:19:00', 'Embarcadero at Sansome', 60, '2013-11-01 12:29:00', 'Steuart at Market', 74, 558, 'Subscriber', 94066),
	(79980, 177, '2013-11-01 12:19:00', '2nd at Folsom', 62, '2013-11-01 12:22:00', '2nd at South Park', 64, 498, 'Subscriber', 94501),
	(79981, 489, '2013-11-01 12:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 12:30:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94597),
	(79984, 605, '2013-11-01 12:25:00', 'Powell at Post (Union Square)', 71, '2013-11-01 12:35:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94109),
	(79986, 400, '2013-11-01 12:25:00', 'Embarcadero at Folsom', 51, '2013-11-01 12:32:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94109),
	(79987, 283, '2013-11-01 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 12:30:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94114),
	(79988, 382, '2013-11-01 12:26:00', 'Embarcadero at Folsom', 51, '2013-11-01 12:32:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94105),
	(79989, 1128, '2013-11-01 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 12:45:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 52788),
	(79990, 7222, '2013-11-01 12:26:00', 'University and Emerson', 35, '2013-11-01 14:27:00', 'University and Emerson', 35, 108, 'Customer', NULL),
	(79991, 1025, '2013-11-01 12:28:00', 'Market at Sansome', 77, '2013-11-01 12:45:00', 'Embarcadero at Sansome', 60, 318, 'Customer', NULL),
	(79992, 956, '2013-11-01 12:29:00', 'Market at Sansome', 77, '2013-11-01 12:45:00', 'Embarcadero at Sansome', 60, 452, 'Customer', NULL),
	(79994, 258, '2013-11-01 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 12:37:00', 'Market at 4th', 76, 594, 'Subscriber', 94117),
	(79996, 572, '2013-11-01 12:41:00', 'Embarcadero at Bryant', 54, '2013-11-01 12:50:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94107),
	(79997, 581, '2013-11-01 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 12:52:00', 'Steuart at Market', 74, 637, 'Subscriber', 95051),
	(79998, 862, '2013-11-01 12:43:00', 'Golden Gate at Polk', 59, '2013-11-01 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94102),
	(79999, 476, '2013-11-01 12:43:00', 'Embarcadero at Folsom', 51, '2013-11-01 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94404),
	(80003, 2864, '2013-11-01 12:47:00', 'Embarcadero at Sansome', 60, '2013-11-01 13:35:00', 'Embarcadero at Sansome', 60, 318, 'Customer', NULL),
	(80004, 2849, '2013-11-01 12:48:00', 'Embarcadero at Sansome', 60, '2013-11-01 13:35:00', 'Embarcadero at Sansome', 60, 452, 'Customer', NULL),
	(80005, 445, '2013-11-01 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 12:56:00', 'Powell Street BART', 53, 477, 'Subscriber', 94107),
	(80006, 293, '2013-11-01 12:48:00', 'Market at 4th', 76, '2013-11-01 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94117),
	(80007, 449, '2013-11-01 12:49:00', 'Post at Kearney', 47, '2013-11-01 12:56:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94102),
	(80008, 5332, '2013-11-01 12:49:00', '5th at Howard', 57, '2013-11-01 14:18:00', '5th at Howard', 57, 378, 'Customer', 94597),
	(80009, 1406, '2013-11-01 12:52:00', 'Embarcadero at Bryant', 54, '2013-11-01 13:15:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 89144),
	(80011, 773, '2013-11-01 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94158),
	(80014, 660, '2013-11-01 12:56:00', 'Powell at Post (Union Square)', 71, '2013-11-01 13:07:00', '2nd at South Park', 64, 593, 'Subscriber', 94107),
	(80015, 492, '2013-11-01 12:57:00', 'Market at 4th', 76, '2013-11-01 13:05:00', '2nd at South Park', 64, 480, 'Subscriber', 94065),
	(80016, 519, '2013-11-01 12:58:00', '2nd at South Park', 64, '2013-11-01 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94904),
	(80017, 207, '2013-11-01 12:59:00', 'South Van Ness at Market', 66, '2013-11-01 13:02:00', 'San Francisco City Hall', 58, 502, 'Subscriber', 94117),
	(80018, 559, '2013-11-01 13:00:00', 'Spear at Folsom', 49, '2013-11-01 13:09:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94112),
	(80019, 278, '2013-11-01 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94610),
	(80020, 619, '2013-11-01 13:02:00', 'Japantown', 9, '2013-11-01 13:12:00', 'San Pedro Square', 6, 706, 'Subscriber', 95113),
	(80022, 345, '2013-11-01 13:04:00', 'Market at 4th', 76, '2013-11-01 13:10:00', 'Beale at Market', 56, 567, 'Subscriber', 94133),
	(80023, 549, '2013-11-01 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 13:13:00', 'Market at 4th', 76, 454, 'Subscriber', 94158),
	(80025, 693, '2013-11-01 13:04:00', 'Embarcadero at Vallejo', 48, '2013-11-01 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94402),
	(80026, 693, '2013-11-01 13:04:00', 'Embarcadero at Vallejo', 48, '2013-11-01 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94087),
	(80027, 205, '2013-11-01 13:05:00', '2nd at Folsom', 62, '2013-11-01 13:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94105),
	(80028, 386, '2013-11-01 13:06:00', 'Embarcadero at Vallejo', 48, '2013-11-01 13:12:00', 'Embarcadero at Folsom', 51, 347, 'Customer', 94609),
	(80029, 213, '2013-11-01 13:03:00', '2nd at Townsend', 61, '2013-11-01 13:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(80030, 710, '2013-11-01 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 13:20:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94404),
	(80031, 318, '2013-11-01 13:09:00', 'Steuart at Market', 74, '2013-11-01 13:14:00', 'Post at Kearney', 47, 443, 'Subscriber', 94102),
	(80032, 765, '2013-11-01 13:09:00', 'Market at 4th', 76, '2013-11-01 13:22:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94102),
	(80033, 1322, '2013-11-01 13:09:00', 'Embarcadero at Sansome', 60, '2013-11-01 13:31:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94109),
	(80034, 533, '2013-11-01 13:09:00', 'Embarcadero at Bryant', 54, '2013-11-01 13:18:00', 'Clay at Battery', 41, 484, 'Subscriber', 94107),
	(80035, 335, '2013-11-01 13:11:00', 'Spear at Folsom', 49, '2013-11-01 13:17:00', '2nd at Townsend', 61, 436, 'Subscriber', 94105),
	(80036, 575, '2013-11-01 13:12:00', '2nd at South Park', 64, '2013-11-01 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Customer', 94121),
	(80037, 608, '2013-11-01 13:14:00', '2nd at Folsom', 62, '2013-11-01 13:24:00', 'Powell Street BART', 53, 586, 'Subscriber', 94107),
	(80038, 1001, '2013-11-01 13:14:00', 'South Van Ness at Market', 66, '2013-11-01 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Customer', NULL),
	(80039, 261, '2013-11-01 13:14:00', 'Howard at 2nd', 63, '2013-11-01 13:19:00', 'Beale at Market', 56, 483, 'Subscriber', 94619),
	(80040, 233, '2013-11-01 13:12:00', '2nd at Folsom', 62, '2013-11-01 13:16:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94110),
	(80041, 12141, '2013-11-01 13:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 16:38:00', 'Powell Street BART', 53, 448, 'Customer', 94103),
	(80042, 1809, '2013-11-01 13:16:00', 'Embarcadero at Sansome', 60, '2013-11-01 13:46:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 89144),
	(80043, 597, '2013-11-01 13:17:00', 'Beale at Market', 56, '2013-11-01 13:27:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94129),
	(80044, 373, '2013-11-01 13:17:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 13:23:00', 'San Francisco City Hall', 58, 631, 'Subscriber', 94114),
	(80045, 245, '2013-11-01 13:17:00', 'Commercial at Montgomery', 45, '2013-11-01 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94123),
	(80047, 866, '2013-11-01 13:18:00', 'Townsend at 7th', 65, '2013-11-01 13:32:00', 'Powell at Post (Union Square)', 71, 268, 'Subscriber', 94110),
	(80048, 322, '2013-11-01 13:20:00', 'Steuart at Market', 74, '2013-11-01 13:25:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94610),
	(80049, 377, '2013-11-01 13:20:00', 'Howard at 2nd', 63, '2013-11-01 13:26:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94105),
	(80050, 419, '2013-11-01 13:20:00', 'Howard at 2nd', 63, '2013-11-01 13:27:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94109),
	(80051, 2608, '2013-11-01 13:21:00', '2nd at Folsom', 62, '2013-11-01 14:04:00', 'Commercial at Montgomery', 45, 573, 'Customer', NULL),
	(80052, 415, '2013-11-01 13:21:00', 'Market at Sansome', 77, '2013-11-01 13:28:00', '2nd at South Park', 64, 515, 'Subscriber', 94105),
	(80053, 182, '2013-11-01 13:22:00', 'San Mateo County Center', 23, '2013-11-01 13:25:00', 'Broadway at Main', 25, 66, 'Subscriber', 94133),
	(80054, 541, '2013-11-01 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 13:32:00', '2nd at South Park', 64, 547, 'Subscriber', 94904),
	(80055, 272, '2013-11-01 13:23:00', 'St James Park', 13, '2013-11-01 13:27:00', 'MLK Library', 11, 210, 'Subscriber', 95035),
	(80056, 458, '2013-11-01 13:24:00', '5th at Howard', 57, '2013-11-01 13:32:00', 'Market at 10th', 67, 633, 'Subscriber', 94124),
	(80057, 191, '2013-11-01 13:24:00', 'Steuart at Market', 74, '2013-11-01 13:27:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(80058, 1316, '2013-11-01 13:24:00', 'Market at Sansome', 77, '2013-11-01 13:46:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 95008),
	(80059, 1296, '2013-11-01 13:25:00', 'Market at Sansome', 77, '2013-11-01 13:46:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94519),
	(80060, 456, '2013-11-01 13:25:00', 'Beale at Market', 56, '2013-11-01 13:33:00', 'Market at Sansome', 77, 483, 'Subscriber', 94611),
	(80061, 811, '2013-11-01 13:26:00', 'Market at 10th', 67, '2013-11-01 13:39:00', '2nd at South Park', 64, 445, 'Subscriber', 94107),
	(80062, 404, '2013-11-01 13:27:00', 'Clay at Battery', 41, '2013-11-01 13:33:00', 'Market at 4th', 76, 459, 'Subscriber', 94105),
	(80064, 269, '2013-11-01 13:30:00', '2nd at Townsend', 61, '2013-11-01 13:35:00', '2nd at Folsom', 62, 404, 'Subscriber', 94606),
	(80065, 367, '2013-11-01 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 13:37:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94518),
	(80066, 171, '2013-11-01 13:31:00', 'San Francisco City Hall', 58, '2013-11-01 13:34:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94117),
	(80067, 298, '2013-11-01 13:33:00', 'Davis at Jackson', 42, '2013-11-01 13:38:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94111),
	(80068, 121, '2013-11-01 13:34:00', '2nd at Folsom', 62, '2013-11-01 13:36:00', '2nd at South Park', 64, 636, 'Subscriber', 94544),
	(80069, 797, '2013-11-01 13:34:00', 'Market at Sansome', 77, '2013-11-01 13:48:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94132),
	(80070, 390, '2013-11-01 13:36:00', 'Beale at Market', 56, '2013-11-01 13:42:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94105),
	(80071, 852, '2013-11-01 13:36:00', 'Steuart at Market', 74, '2013-11-01 13:50:00', 'Powell Street BART', 53, 427, 'Subscriber', 94109),
	(80072, 1108, '2013-11-01 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 13:54:00', 'Beale at Market', 56, 362, 'Subscriber', 94107),
	(80073, 241, '2013-11-01 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94610),
	(80074, 444, '2013-11-01 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 13:44:00', '2nd at South Park', 64, 422, 'Subscriber', 94133),
	(80076, 1042, '2013-11-01 13:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 13:55:00', '2nd at Folsom', 62, 401, 'Customer', 94102),
	(80077, 246, '2013-11-01 13:39:00', 'Townsend at 7th', 65, '2013-11-01 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94118),
	(80078, 511, '2013-11-01 13:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Subscriber', 94133),
	(80079, 311, '2013-11-01 13:41:00', 'Market at Sansome', 77, '2013-11-01 13:47:00', 'Powell Street BART', 53, 564, 'Subscriber', 94104),
	(80080, 901, '2013-11-01 13:43:00', 'Clay at Battery', 41, '2013-11-01 13:58:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94131),
	(80081, 213, '2013-11-01 13:44:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 13:47:00', 'San Francisco City Hall', 58, 331, 'Subscriber', 94117),
	(80082, 733, '2013-11-01 13:44:00', 'Embarcadero at Sansome', 60, '2013-11-01 13:56:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94111),
	(80083, 526, '2013-11-01 13:45:00', 'Embarcadero at Folsom', 51, '2013-11-01 13:53:00', '5th at Howard', 57, 544, 'Subscriber', 94605),
	(80084, 463, '2013-11-01 13:45:00', 'Townsend at 7th', 65, '2013-11-01 13:52:00', '5th at Howard', 57, 611, 'Subscriber', 94103),
	(80085, 359, '2013-11-01 13:45:00', 'Embarcadero at Vallejo', 48, '2013-11-01 13:51:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94133),
	(80086, 478, '2013-11-01 13:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 13:53:00', 'Adobe on Almaden', 5, 59, 'Customer', 94085),
	(80087, 1052, '2013-11-01 13:47:00', 'Embarcadero at Bryant', 54, '2013-11-01 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94519),
	(80088, 1032, '2013-11-01 13:47:00', 'Embarcadero at Bryant', 54, '2013-11-01 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 95008),
	(80089, 523, '2013-11-01 13:44:00', '2nd at Townsend', 61, '2013-11-01 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94501),
	(80090, 886, '2013-11-01 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 81601),
	(80091, 1570, '2013-11-01 13:48:00', 'Embarcadero at Sansome', 60, '2013-11-01 14:14:00', 'Clay at Battery', 41, 365, 'Customer', 89144),
	(80092, 586, '2013-11-01 13:49:00', 'Powell Street BART', 53, '2013-11-01 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94158),
	(80093, 602, '2013-11-01 13:50:00', '2nd at Townsend', 61, '2013-11-01 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94610),
	(80094, 617, '2013-11-01 13:51:00', 'Market at 10th', 67, '2013-11-01 14:01:00', 'Beale at Market', 56, 421, 'Subscriber', 94105),
	(80095, 203, '2013-11-01 13:51:00', '2nd at Folsom', 62, '2013-11-01 13:55:00', '2nd at Townsend', 61, 404, 'Subscriber', 94606),
	(80097, 301, '2013-11-01 13:54:00', 'Commercial at Montgomery', 45, '2013-11-01 13:59:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94122),
	(80098, 312, '2013-11-01 13:56:00', 'Mountain View City Hall', 27, '2013-11-01 14:01:00', 'Mountain View Caltrain Station', 28, 176, 'Subscriber', 94040),
	(80099, 877, '2013-11-01 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:10:00', '2nd at Townsend', 61, 583, 'Subscriber', 94005),
	(80100, 614, '2013-11-01 13:56:00', 'Embarcadero at Folsom', 51, '2013-11-01 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Customer', 94116),
	(80101, 2780, '2013-11-01 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:44:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 83712),
	(80102, 205, '2013-11-01 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 14:02:00', 'Steuart at Market', 74, 364, 'Subscriber', 94133),
	(80103, 2702, '2013-11-01 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:44:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 83712),
	(80106, 734, '2013-11-01 14:03:00', 'Embarcadero at Bryant', 54, '2013-11-01 14:15:00', 'Post at Kearney', 47, 531, 'Subscriber', 94610),
	(80107, 269, '2013-11-01 14:03:00', 'San Salvador at 1st', 8, '2013-11-01 14:08:00', 'San Jose City Hall', 10, 91, 'Subscriber', 95070),
	(80108, 222, '2013-11-01 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 14:07:00', 'Market at 4th', 76, 594, 'Subscriber', 94117),
	(80109, 243, '2013-11-01 14:04:00', 'Commercial at Montgomery', 45, '2013-11-01 14:08:00', 'Post at Kearney', 47, 275, 'Subscriber', 94107),
	(80110, 2407, '2013-11-01 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:44:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(80111, 217, '2013-11-01 14:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 14:08:00', 'Market at 10th', 67, 267, 'Subscriber', 94086),
	(80112, 290, '2013-11-01 14:04:00', 'Howard at 2nd', 63, '2013-11-01 14:08:00', '2nd at South Park', 64, 533, 'Subscriber', 94109),
	(80113, 475, '2013-11-01 14:05:00', 'Townsend at 7th', 65, '2013-11-01 14:13:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94117),
	(80114, 3530, '2013-11-01 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', 7920),
	(80116, 496, '2013-11-01 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 14:16:00', 'Steuart at Market', 74, 461, 'Customer', 32940),
	(80118, 853, '2013-11-01 14:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 14:24:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94133),
	(80119, 673, '2013-11-01 14:10:00', 'San Francisco City Hall', 58, '2013-11-01 14:21:00', '5th at Howard', 57, 631, 'Subscriber', 94117),
	(80120, 380, '2013-11-01 14:11:00', 'Howard at 2nd', 63, '2013-11-01 14:17:00', 'Powell Street BART', 53, 348, 'Subscriber', 94102),
	(80121, 409, '2013-11-01 14:08:00', '2nd at Townsend', 61, '2013-11-01 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94608),
	(80122, 362, '2013-11-01 14:14:00', '2nd at Folsom', 62, '2013-11-01 14:20:00', 'Beale at Market', 56, 602, 'Subscriber', 94611),
	(80123, 261, '2013-11-01 14:16:00', 'Market at 4th', 76, '2013-11-01 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94117),
	(80124, 771, '2013-11-01 14:17:00', '5th at Howard', 57, '2013-11-01 14:30:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94605),
	(80128, 419, '2013-11-01 14:19:00', 'Commercial at Montgomery', 45, '2013-11-01 14:26:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94704),
	(80129, 812, '2013-11-01 14:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 14:35:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94105),
	(80130, 508, '2013-11-01 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 14:30:00', '2nd at Folsom', 62, 409, 'Subscriber', 94107),
	(80131, 992, '2013-11-01 14:22:00', 'Embarcadero at Vallejo', 48, '2013-11-01 14:39:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 81601),
	(80132, 391, '2013-11-01 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 14:29:00', 'Powell Street BART', 53, 343, 'Subscriber', 94111),
	(80133, 446, '2013-11-01 14:23:00', 'Powell Street BART', 53, '2013-11-01 14:30:00', '2nd at Folsom', 62, 348, 'Subscriber', 94105),
	(80134, 462, '2013-11-01 14:24:00', 'Market at 4th', 76, '2013-11-01 14:31:00', '2nd at South Park', 64, 260, 'Subscriber', 94107),
	(80135, 492, '2013-11-01 14:24:00', 'Howard at 2nd', 63, '2013-11-01 14:32:00', 'Clay at Battery', 41, 395, 'Subscriber', 94122),
	(80137, 395, '2013-11-01 14:26:00', 'Embarcadero at Sansome', 60, '2013-11-01 14:32:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94133),
	(80138, 421, '2013-11-01 14:26:00', 'SJSU 4th at San Carlos', 12, '2013-11-01 14:33:00', 'SJSU - San Salvador at 9th', 16, 250, 'Subscriber', 95112),
	(80139, 576, '2013-11-01 14:27:00', 'Powell Street BART', 53, '2013-11-01 14:36:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94107),
	(80140, 556, '2013-11-01 14:28:00', '2nd at Folsom', 62, '2013-11-01 14:38:00', 'Powell Street BART', 53, 345, 'Subscriber', 94114),
	(80141, 789, '2013-11-01 14:30:00', 'Townsend at 7th', 65, '2013-11-01 14:43:00', 'Market at Sansome', 77, 360, 'Subscriber', 94132),
	(80142, 344, '2013-11-01 14:31:00', 'Spear at Folsom', 49, '2013-11-01 14:37:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94609),
	(80143, 524, '2013-11-01 14:32:00', 'Powell Street BART', 53, '2013-11-01 14:40:00', 'San Francisco City Hall', 58, 488, 'Subscriber', 94102),
	(80144, 833, '2013-11-01 14:32:00', 'Townsend at 7th', 65, '2013-11-01 14:46:00', 'Beale at Market', 56, 490, 'Customer', 94550),
	(80145, 560, '2013-11-01 14:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 14:42:00', '2nd at South Park', 64, 503, 'Subscriber', 94105),
	(80146, 2144, '2013-11-01 14:28:00', 'SJSU - San Salvador at 9th', 16, '2013-11-01 15:04:00', 'SJSU - San Salvador at 9th', 16, 183, 'Subscriber', 95112),
	(80147, 169, '2013-11-01 14:34:00', '2nd at Folsom', 62, '2013-11-01 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94107),
	(80148, 1381, '2013-11-01 14:35:00', 'Market at 10th', 67, '2013-11-01 14:58:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 7604),
	(80149, 1324, '2013-11-01 14:35:00', 'Post at Kearney', 47, '2013-11-01 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94518),
	(80150, 1114, '2013-11-01 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:55:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 94549),
	(80151, 1088, '2013-11-01 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:55:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', 94549),
	(80152, 2956, '2013-11-01 14:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 15:26:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 11724),
	(80153, 378, '2013-11-01 14:37:00', 'Embarcadero at Sansome', 60, '2013-11-01 14:44:00', 'Embarcadero at Folsom', 51, 584, 'Customer', 2138),
	(80154, 501, '2013-11-01 14:37:00', '2nd at Folsom', 62, '2013-11-01 14:46:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94107),
	(80155, 828, '2013-11-01 14:38:00', 'Commercial at Montgomery', 45, '2013-11-01 14:52:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94110),
	(80156, 941, '2013-11-01 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:55:00', 'Embarcadero at Vallejo', 48, 614, 'Customer', 94549),
	(80157, 906, '2013-11-01 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:55:00', 'Embarcadero at Vallejo', 48, 272, 'Customer', 94549),
	(80158, 5081, '2013-11-01 14:41:00', '2nd at Folsom', 62, '2013-11-01 16:05:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 30030),
	(80159, 1060, '2013-11-01 14:42:00', 'Townsend at 7th', 65, '2013-11-01 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94590),
	(80160, 778, '2013-11-01 14:42:00', 'Powell at Post (Union Square)', 71, '2013-11-01 14:55:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94110),
	(80161, 352, '2013-11-01 14:43:00', 'Embarcadero at Sansome', 60, '2013-11-01 14:49:00', 'Steuart at Market', 74, 548, 'Subscriber', 94597),
	(80162, 489, '2013-11-01 14:44:00', 'Market at 10th', 67, '2013-11-01 14:52:00', 'Market at 4th', 76, 363, 'Customer', NULL),
	(80163, 379, '2013-11-01 14:44:00', 'SJSU 4th at San Carlos', 12, '2013-11-01 14:51:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 95110),
	(80164, 102305, '2013-11-01 14:45:00', 'Redwood City Public Library', 24, '2013-11-02 19:10:00', 'Redwood City Public Library', 24, 17, 'Customer', 94063),
	(80165, 4822, '2013-11-01 14:45:00', '2nd at Folsom', 62, '2013-11-01 16:05:00', 'Powell at Post (Union Square)', 71, 619, 'Customer', 30030),
	(80166, 443, '2013-11-01 14:45:00', 'Spear at Folsom', 49, '2013-11-01 14:53:00', 'Clay at Battery', 41, 527, 'Subscriber', 94105),
	(80167, 244, '2013-11-01 14:46:00', 'Market at 10th', 67, '2013-11-01 14:50:00', 'Powell Street BART', 53, 626, 'Subscriber', 94133),
	(80171, 102059, '2013-11-01 14:49:00', 'Redwood City Public Library', 24, '2013-11-02 19:10:00', 'Redwood City Public Library', 24, 100, 'Customer', 94063),
	(80173, 200, '2013-11-01 14:50:00', 'Broadway at Main', 25, '2013-11-01 14:53:00', 'San Mateo County Center', 23, 66, 'Subscriber', 94133),
	(80174, 703, '2013-11-01 14:50:00', 'Commercial at Montgomery', 45, '2013-11-01 15:02:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(80176, 402, '2013-11-01 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 14:57:00', '2nd at Townsend', 61, 560, 'Subscriber', 94608),
	(80178, 424, '2013-11-01 14:52:00', 'Howard at 2nd', 63, '2013-11-01 14:59:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94609),
	(80181, 617, '2013-11-01 14:54:00', 'Davis at Jackson', 42, '2013-11-01 15:04:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94107),
	(80182, 385, '2013-11-01 14:54:00', 'Market at Sansome', 77, '2013-11-01 15:00:00', 'Powell Street BART', 53, 497, 'Customer', 94118),
	(80183, 1071, '2013-11-01 14:54:00', '2nd at Townsend', 61, '2013-11-01 15:12:00', '2nd at Townsend', 61, 416, 'Subscriber', 94105),
	(80184, 401, '2013-11-01 14:54:00', 'Market at 4th', 76, '2013-11-01 15:01:00', 'Steuart at Market', 74, 363, 'Customer', NULL),
	(80185, 1041, '2013-11-01 14:55:00', 'Embarcadero at Sansome', 60, '2013-11-01 15:12:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Customer', 52788),
	(80186, 985, '2013-11-01 14:56:00', 'Embarcadero at Sansome', 60, '2013-11-01 15:12:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Customer', 6700),
	(80187, 217, '2013-11-01 14:56:00', 'Beale at Market', 56, '2013-11-01 14:59:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94619),
	(80188, 9126, '2013-11-01 14:57:00', 'Beale at Market', 56, '2013-11-01 17:29:00', 'Embarcadero at Sansome', 60, 362, 'Customer', NULL),
	(80189, 1022, '2013-11-01 14:57:00', 'Clay at Battery', 41, '2013-11-01 15:14:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94112),
	(80190, 9117, '2013-11-01 14:58:00', 'Beale at Market', 56, '2013-11-01 17:29:00', 'Embarcadero at Sansome', 60, 602, 'Customer', NULL),
	(80191, 958, '2013-11-01 15:00:00', 'Mountain View Caltrain Station', 28, '2013-11-01 15:16:00', 'Mountain View Caltrain Station', 28, 234, 'Customer', NULL),
	(80192, 2441, '2013-11-01 15:00:00', 'Embarcadero at Folsom', 51, '2013-11-01 15:41:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Customer', 10011),
	(80193, 4276, '2013-11-01 15:02:00', 'Steuart at Market', 74, '2013-11-01 16:13:00', 'Market at Sansome', 77, 363, 'Customer', NULL),
	(80195, 1490, '2013-11-01 15:03:00', 'Powell Street BART', 53, '2013-11-01 15:28:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94114),
	(80196, 700, '2013-11-01 15:05:00', 'Washington at Kearney', 46, '2013-11-01 15:16:00', 'Powell at Post (Union Square)', 71, 453, 'Customer', 81601),
	(80197, 519, '2013-11-01 15:05:00', 'San Jose City Hall', 10, '2013-11-01 15:14:00', 'San Salvador at 1st', 8, 669, 'Subscriber', 95070),
	(80198, 1281, '2013-11-01 15:07:00', 'Clay at Battery', 41, '2013-11-01 15:28:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94925),
	(80199, 420, '2013-11-01 15:07:00', 'Steuart at Market', 74, '2013-11-01 15:14:00', '2nd at Townsend', 61, 495, 'Subscriber', 94010),
	(80200, 350, '2013-11-01 15:07:00', '2nd at South Park', 64, '2013-11-01 15:13:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94105),
	(80201, 230, '2013-11-01 15:08:00', 'Beale at Market', 56, '2013-11-01 15:11:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94609),
	(80202, 157, '2013-11-01 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 15:10:00', 'Steuart at Market', 74, 529, 'Subscriber', 94105),
	(80203, 565, '2013-11-01 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 15:17:00', 'Post at Kearney', 47, 329, 'Subscriber', 94109),
	(80204, 706, '2013-11-01 15:08:00', '2nd at South Park', 64, '2013-11-01 15:20:00', 'Market at 4th', 76, 533, 'Subscriber', 94107),
	(80205, 636, '2013-11-01 15:10:00', '2nd at South Park', 64, '2013-11-01 15:20:00', 'Market at 4th', 76, 503, 'Customer', 94559),
	(80207, 1916, '2013-11-01 15:12:00', 'Davis at Jackson', 42, '2013-11-01 15:44:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94111),
	(80208, 1901, '2013-11-01 15:12:00', 'Davis at Jackson', 42, '2013-11-01 15:44:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94111),
	(80209, 3158, '2013-11-01 15:13:00', 'Mountain View Caltrain Station', 28, '2013-11-01 16:05:00', 'Mountain View Caltrain Station', 28, 176, 'Customer', NULL),
	(80210, 274, '2013-11-01 15:14:00', 'Golden Gate at Polk', 59, '2013-11-01 15:19:00', 'Market at 10th', 67, 435, 'Subscriber', 94109),
	(80211, 480, '2013-11-01 15:14:00', 'Post at Kearney', 47, '2013-11-01 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94957),
	(80212, 2151, '2013-11-01 15:16:00', 'Post at Kearney', 47, '2013-11-01 15:51:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 84108),
	(80214, 463, '2013-11-01 15:13:00', '2nd at Townsend', 61, '2013-11-01 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94945),
	(80215, 1930, '2013-11-01 15:19:00', 'Post at Kearney', 47, '2013-11-01 15:52:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 93933),
	(80216, 209, '2013-11-01 15:20:00', 'Steuart at Market', 74, '2013-11-01 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94133),
	(80217, 976, '2013-11-01 15:21:00', 'Townsend at 7th', 65, '2013-11-01 15:37:00', 'Clay at Battery', 41, 513, 'Subscriber', 94131),
	(80218, 927, '2013-11-01 15:21:00', 'Beale at Market', 56, '2013-11-01 15:37:00', 'Civic Center BART (7th at Market)', 72, 420, 'Customer', 89144),
	(80219, 188, '2013-11-01 15:21:00', 'Clay at Battery', 41, '2013-11-01 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94043),
	(80220, 1815, '2013-11-01 15:22:00', 'Post at Kearney', 47, '2013-11-01 15:52:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 93933),
	(80221, 353, '2013-11-01 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 15:28:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94960),
	(80222, 274, '2013-11-01 15:25:00', 'Market at Sansome', 77, '2013-11-01 15:30:00', 'Clay at Battery', 41, 606, 'Subscriber', 94111),
	(80223, 1546, '2013-11-01 15:26:00', 'Post at Kearney', 47, '2013-11-01 15:52:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 93933),
	(80224, 1525, '2013-11-01 15:26:00', 'Post at Kearney', 47, '2013-11-01 15:52:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 93933),
	(80225, 814, '2013-11-01 15:27:00', 'Steuart at Market', 74, '2013-11-01 15:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94158),
	(80226, 1040, '2013-11-01 15:27:00', 'University and Emerson', 35, '2013-11-01 15:44:00', 'University and Emerson', 35, 108, 'Subscriber', 94040),
	(80227, 425, '2013-11-01 15:28:00', 'Santa Clara at Almaden', 4, '2013-11-01 15:35:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95110),
	(80228, 1398, '2013-11-01 15:28:00', 'Post at Kearney', 47, '2013-11-01 15:52:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 95008),
	(80229, 501, '2013-11-01 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94043),
	(80230, 404, '2013-11-01 15:30:00', 'Powell Street BART', 53, '2013-11-01 15:37:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94107),
	(80231, 708, '2013-11-01 15:33:00', 'Powell at Post (Union Square)', 71, '2013-11-01 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 43085),
	(80232, 279, '2013-11-01 15:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 15:38:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94702),
	(80234, 386, '2013-11-01 15:34:00', 'Market at 10th', 67, '2013-11-01 15:40:00', 'Market at 4th', 76, 267, 'Subscriber', 94510),
	(80235, 888, '2013-11-01 15:34:00', '2nd at Townsend', 61, '2013-11-01 15:49:00', 'Market at 4th', 76, 560, 'Subscriber', 94116),
	(80236, 1926, '2013-11-01 15:37:00', 'Embarcadero at Sansome', 60, '2013-11-01 16:09:00', 'Market at 10th', 67, 344, 'Customer', 7604),
	(80237, 2619, '2013-11-01 15:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 16:21:00', 'South Van Ness at Market', 66, 420, 'Customer', 89144),
	(80238, 248, '2013-11-01 15:39:00', 'Commercial at Montgomery', 45, '2013-11-01 15:43:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94111),
	(80239, 296, '2013-11-01 15:39:00', '2nd at Townsend', 61, '2013-11-01 15:44:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94606),
	(80240, 1130, '2013-11-01 15:40:00', 'Golden Gate at Polk', 59, '2013-11-01 15:59:00', 'Clay at Battery', 41, 265, 'Subscriber', 94102),
	(80241, 213, '2013-11-01 15:42:00', 'Market at 4th', 76, '2013-11-01 15:45:00', '5th at Howard', 57, 503, 'Subscriber', 94545),
	(80242, 450, '2013-11-01 15:42:00', 'Embarcadero at Bryant', 54, '2013-11-01 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94925),
	(80243, 548, '2013-11-01 15:43:00', 'Embarcadero at Folsom', 51, '2013-11-01 15:52:00', 'Washington at Kearney', 46, 358, 'Subscriber', 94105),
	(80244, 484, '2013-11-01 15:43:00', 'Davis at Jackson', 42, '2013-11-01 15:51:00', '2nd at Folsom', 62, 348, 'Subscriber', 94107),
	(80245, 999, '2013-11-01 15:43:00', 'Embarcadero at Sansome', 60, '2013-11-01 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95111),
	(80246, 928, '2013-11-01 15:45:00', 'Washington at Kearney', 46, '2013-11-01 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95110),
	(80247, 468, '2013-11-01 15:45:00', '2nd at South Park', 64, '2013-11-01 15:53:00', 'Market at Sansome', 77, 260, 'Subscriber', 94109),
	(80248, 614, '2013-11-01 15:46:00', 'Mountain View Caltrain Station', 28, '2013-11-01 15:56:00', 'Mountain View City Hall', 27, 77, 'Customer', 94041),
	(80249, 276, '2013-11-01 15:50:00', '5th at Howard', 57, '2013-11-01 15:55:00', 'Post at Kearney', 47, 631, 'Subscriber', 94602),
	(80250, 766, '2013-11-01 15:50:00', 'Post at Kearney', 47, '2013-11-01 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95125),
	(80251, 197, '2013-11-01 15:52:00', '2nd at Folsom', 62, '2013-11-01 15:55:00', 'Market at Sansome', 77, 401, 'Subscriber', 94518),
	(80252, 223, '2013-11-01 15:53:00', 'Market at Sansome', 77, '2013-11-01 15:57:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94117),
	(80253, 5530, '2013-11-01 15:54:00', '2nd at Townsend', 61, '2013-11-01 17:26:00', 'Embarcadero at Bryant', 54, 620, 'Customer', 94107),
	(80255, 670, '2013-11-01 15:56:00', 'Beale at Market', 56, '2013-11-01 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94066),
	(80257, 365, '2013-11-01 15:57:00', 'Howard at 2nd', 63, '2013-11-01 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94041),
	(80258, 244, '2013-11-01 15:58:00', 'Howard at 2nd', 63, '2013-11-01 16:02:00', '5th at Howard', 57, 490, 'Subscriber', 94107),
	(80259, 1223, '2013-11-01 15:58:00', 'Embarcadero at Vallejo', 48, '2013-11-01 16:19:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 43085),
	(80260, 400, '2013-11-01 15:58:00', 'Market at 4th', 76, '2013-11-01 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94952),
	(80261, 400, '2013-11-01 15:59:00', 'Palo Alto Caltrain Station', 34, '2013-11-01 16:06:00', 'University and Emerson', 35, 199, 'Subscriber', 94061),
	(80262, 638, '2013-11-01 16:01:00', 'Embarcadero at Sansome', 60, '2013-11-01 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94602),
	(80263, 708, '2013-11-01 16:01:00', 'Market at Sansome', 77, '2013-11-01 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94402),
	(80264, 297, '2013-11-01 16:03:00', 'Commercial at Montgomery', 45, '2013-11-01 16:08:00', 'Beale at Market', 56, 587, 'Subscriber', 94611),
	(80265, 1282, '2013-11-01 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:25:00', 'Embarcadero at Vallejo', 48, 271, 'Customer', 10128),
	(80266, 624, '2013-11-01 16:04:00', 'Market at 4th', 76, '2013-11-01 16:15:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94510),
	(80267, 410, '2013-11-01 16:05:00', 'Embarcadero at Sansome', 60, '2013-11-01 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94510),
	(80268, 754, '2013-11-01 16:05:00', 'Beale at Market', 56, '2013-11-01 16:18:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94107),
	(80269, 732, '2013-11-01 16:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 16:17:00', 'Market at Sansome', 77, 466, 'Subscriber', 94114),
	(80270, 312, '2013-11-01 16:05:00', 'Market at Sansome', 77, '2013-11-01 16:11:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94111),
	(80271, 659, '2013-11-01 16:06:00', 'Washington at Kearney', 46, '2013-11-01 16:17:00', 'Post at Kearney', 47, 540, 'Customer', 52788),
	(80273, 1059, '2013-11-01 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(80274, 373, '2013-11-01 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94040),
	(80275, 743, '2013-11-01 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:19:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94107),
	(80276, 245, '2013-11-01 16:06:00', 'University and Emerson', 35, '2013-11-01 16:11:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94061),
	(80277, 454, '2013-11-01 16:07:00', 'Embarcadero at Folsom', 51, '2013-11-01 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95127),
	(80278, 558, '2013-11-01 16:07:00', 'Washington at Kearney', 46, '2013-11-01 16:17:00', 'Post at Kearney', 47, 358, 'Customer', 6700),
	(80279, 358, '2013-11-01 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:13:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94105),
	(80280, 273, '2013-11-01 16:08:00', 'Market at Sansome', 77, '2013-11-01 16:13:00', 'Steuart at Market', 74, 360, 'Subscriber', 94920),
	(80281, 260, '2013-11-01 16:09:00', 'Adobe on Almaden', 5, '2013-11-01 16:14:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 94105),
	(80283, 587, '2013-11-01 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 16:21:00', 'Post at Kearney', 47, 523, 'Subscriber', 94107),
	(80284, 607, '2013-11-01 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:22:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94610),
	(80290, 893, '2013-11-01 16:14:00', 'Market at Sansome', 77, '2013-11-01 16:29:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94114),
	(80291, 416, '2013-11-01 16:14:00', 'San Pedro Square', 6, '2013-11-01 16:21:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95377),
	(80292, 287, '2013-11-01 16:15:00', 'South Van Ness at Market', 66, '2013-11-01 16:20:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94702),
	(80294, 706, '2013-11-01 16:16:00', 'Townsend at 7th', 65, '2013-11-01 16:28:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94118),
	(80295, 672, '2013-11-01 16:15:00', 'Howard at 2nd', 63, '2013-11-01 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Subscriber', 94133),
	(80296, 253, '2013-11-01 16:17:00', 'Townsend at 7th', 65, '2013-11-01 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94158),
	(80297, 596, '2013-11-01 16:18:00', 'Market at 10th', 67, '2013-11-01 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94041),
	(80298, 255, '2013-11-01 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:24:00', 'Market at 4th', 76, 419, 'Subscriber', 94110),
	(80300, 345, '2013-11-01 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:25:00', 'Clay at Battery', 41, 259, 'Subscriber', 94610),
	(80301, 736, '2013-11-01 16:20:00', 'Steuart at Market', 74, '2013-11-01 16:32:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94133),
	(80303, 389, '2013-11-01 16:20:00', '2nd at Folsom', 62, '2013-11-01 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94590),
	(80304, 267, '2013-11-01 16:21:00', 'Santa Clara at Almaden', 4, '2013-11-01 16:25:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 94306),
	(80305, 372, '2013-11-01 16:21:00', 'Market at 10th', 67, '2013-11-01 16:27:00', 'Powell Street BART', 53, 590, 'Subscriber', 94107),
	(80306, 300, '2013-11-01 16:21:00', 'Commercial at Montgomery', 45, '2013-11-01 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94510),
	(80307, 174, '2013-11-01 16:21:00', 'Commercial at Montgomery', 45, '2013-11-01 16:24:00', 'Post at Kearney', 47, 604, 'Subscriber', 94710),
	(80310, 433, '2013-11-01 16:23:00', 'Post at Kearney', 47, '2013-11-01 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94901),
	(80312, 537, '2013-11-01 16:24:00', 'Davis at Jackson', 42, '2013-11-01 16:33:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94111),
	(80313, 568, '2013-11-01 16:25:00', 'Commercial at Montgomery', 45, '2013-11-01 16:35:00', 'Steuart at Market', 74, 414, 'Subscriber', 94002),
	(80314, 559, '2013-11-01 16:25:00', 'Commercial at Montgomery', 45, '2013-11-01 16:35:00', 'Steuart at Market', 74, 288, 'Customer', 94002),
	(80316, 683, '2013-11-01 16:26:00', 'Embarcadero at Folsom', 51, '2013-11-01 16:37:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 2138),
	(80318, 895, '2013-11-01 16:26:00', 'Clay at Battery', 41, '2013-11-01 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94158),
	(80320, 1377, '2013-11-01 16:26:00', 'Embarcadero at Sansome', 60, '2013-11-01 16:49:00', 'Post at Kearney', 47, 617, 'Customer', NULL),
	(80321, 507, '2013-11-01 16:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:35:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(80322, 531, '2013-11-01 16:26:00', 'St James Park', 13, '2013-11-01 16:35:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 94114),
	(80323, 242, '2013-11-01 16:27:00', 'Commercial at Montgomery', 45, '2013-11-01 16:31:00', 'Market at Sansome', 77, 386, 'Subscriber', 94117),
	(80324, 1356, '2013-11-01 16:26:00', 'Embarcadero at Sansome', 60, '2013-11-01 16:49:00', 'Post at Kearney', 47, 328, 'Customer', 83712),
	(80325, 1302, '2013-11-01 16:27:00', 'Embarcadero at Sansome', 60, '2013-11-01 16:49:00', 'Post at Kearney', 47, 450, 'Customer', 83712),
	(80329, 276, '2013-11-01 16:29:00', '2nd at Townsend', 61, '2013-11-01 16:33:00', '2nd at Folsom', 62, 549, 'Subscriber', 94105),
	(80330, 451, '2013-11-01 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 16:36:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94102),
	(80331, 4859, '2013-11-01 16:30:00', 'Market at 4th', 76, '2013-11-01 17:51:00', 'Market at 4th', 76, 607, 'Customer', NULL),
	(80332, 536, '2013-11-01 16:30:00', 'Embarcadero at Sansome', 60, '2013-11-01 16:39:00', 'Steuart at Market', 74, 318, 'Subscriber', 94110),
	(80335, 537, '2013-11-01 16:31:00', 'Commercial at Montgomery', 45, '2013-11-01 16:40:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(80337, 455, '2013-11-01 16:34:00', 'South Van Ness at Market', 66, '2013-11-01 16:41:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94612),
	(80340, 425, '2013-11-01 16:35:00', 'Beale at Market', 56, '2013-11-01 16:42:00', '2nd at Townsend', 61, 587, 'Subscriber', 94043),
	(80341, 367, '2013-11-01 16:35:00', 'Market at 4th', 76, '2013-11-01 16:42:00', 'Market at 10th', 67, 385, 'Subscriber', 94103),
	(80344, 256, '2013-11-01 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:40:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94602),
	(80346, 539, '2013-11-01 16:36:00', 'MLK Library', 11, '2013-11-01 16:45:00', 'MLK Library', 11, 710, 'Subscriber', 95035),
	(80356, 690, '2013-11-01 16:39:00', 'Townsend at 7th', 65, '2013-11-01 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94925),
	(80357, 416, '2013-11-01 16:40:00', 'Spear at Folsom', 49, '2013-11-01 16:47:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94133),
	(80358, 567, '2013-11-01 16:40:00', 'Embarcadero at Folsom', 51, '2013-11-01 16:50:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94107),
	(80359, 390, '2013-11-01 16:42:00', 'Beale at Market', 56, '2013-11-01 16:49:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94117),
	(80360, 359, '2013-11-01 16:42:00', 'Market at 4th', 76, '2013-11-01 16:48:00', 'Grant Avenue at Columbus Avenue', 73, 543, 'Subscriber', 94133),
	(80361, 537, '2013-11-01 16:44:00', 'Market at 4th', 76, '2013-11-01 16:53:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(80362, 783, '2013-11-01 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94070),
	(80363, 215, '2013-11-01 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 16:49:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(80364, 434, '2013-11-01 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 16:53:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94087),
	(80365, 491, '2013-11-01 16:46:00', '2nd at Townsend', 61, '2013-11-01 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94558),
	(80366, 1487, '2013-11-01 16:46:00', 'Clay at Battery', 41, '2013-11-01 17:11:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94111),
	(80367, 948, '2013-11-01 16:47:00', 'Steuart at Market', 74, '2013-11-01 17:02:00', 'Market at 10th', 67, 530, 'Subscriber', 94131),
	(80368, 425, '2013-11-01 16:47:00', 'Howard at 2nd', 63, '2013-11-01 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94107),
	(80369, 634, '2013-11-01 16:47:00', 'Steuart at Market', 74, '2013-11-01 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94002),
	(80370, 596, '2013-11-01 16:48:00', 'Market at Sansome', 77, '2013-11-01 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94158),
	(80371, 250, '2013-11-01 16:49:00', 'Market at Sansome', 77, '2013-11-01 16:53:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94133),
	(80372, 979, '2013-11-01 16:49:00', 'Commercial at Montgomery', 45, '2013-11-01 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94117),
	(80373, 591, '2013-11-01 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 16:59:00', 'Powell Street BART', 53, 546, 'Subscriber', 94107),
	(80374, 18137, '2013-11-01 16:50:00', 'Howard at 2nd', 63, '2013-11-01 21:52:00', 'Howard at 2nd', 63, 489, 'Customer', NULL),
	(80376, 1309, '2013-11-01 16:52:00', 'Market at Sansome', 77, '2013-11-01 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94402),
	(80377, 448, '2013-11-01 16:52:00', 'Embarcadero at Sansome', 60, '2013-11-01 17:00:00', 'Steuart at Market', 74, 423, 'Subscriber', 94555),
	(80378, 538, '2013-11-01 16:52:00', '2nd at South Park', 64, '2013-11-01 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94904),
	(80379, 173, '2013-11-01 16:53:00', 'Steuart at Market', 74, '2013-11-01 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94105),
	(80381, 603, '2013-11-01 16:54:00', 'Steuart at Market', 74, '2013-11-01 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95051),
	(80383, 645, '2013-11-01 16:55:00', '2nd at Townsend', 61, '2013-11-01 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94608),
	(80384, 449, '2013-11-01 16:56:00', 'Embarcadero at Sansome', 60, '2013-11-01 17:04:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94105),
	(80385, 361, '2013-11-01 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 17:03:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(80386, 455, '2013-11-01 16:57:00', '2nd at Folsom', 62, '2013-11-01 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(80387, 358, '2013-11-01 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 17:04:00', 'Clay at Battery', 41, 415, 'Subscriber', 94110),
	(80388, 537, '2013-11-01 16:59:00', 'Embarcadero at Folsom', 51, '2013-11-01 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94070),
	(80389, 542, '2013-11-01 16:59:00', 'Commercial at Montgomery', 45, '2013-11-01 17:09:00', '5th at Howard', 57, 266, 'Subscriber', 94103),
	(80390, 483, '2013-11-01 17:00:00', 'Market at 10th', 67, '2013-11-01 17:08:00', 'Powell Street BART', 53, 435, 'Customer', NULL),
	(80391, 1217, '2013-11-01 17:00:00', 'Embarcadero at Vallejo', 48, '2013-11-01 17:20:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94102),
	(80392, 459, '2013-11-01 17:01:00', '2nd at South Park', 64, '2013-11-01 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94501),
	(80393, 1188, '2013-11-01 17:02:00', 'Embarcadero at Vallejo', 48, '2013-11-01 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Customer', 10128),
	(80394, 454, '2013-11-01 17:03:00', 'Howard at 2nd', 63, '2013-11-01 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94002),
	(80395, 399, '2013-11-01 17:03:00', '2nd at Folsom', 62, '2013-11-01 17:10:00', 'Market at 4th', 76, 335, 'Subscriber', 94115),
	(80396, 508, '2013-11-01 17:04:00', 'Market at Sansome', 77, '2013-11-01 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94040),
	(80397, 505, '2013-11-01 17:04:00', 'Howard at 2nd', 63, '2013-11-01 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(80398, 1412, '2013-11-01 17:05:00', 'Embarcadero at Bryant', 54, '2013-11-01 17:28:00', 'Davis at Jackson', 42, 483, 'Customer', 95472),
	(80399, 517, '2013-11-01 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94402),
	(80400, 414, '2013-11-01 17:05:00', '2nd at South Park', 64, '2013-11-01 17:12:00', 'Market at Sansome', 77, 422, 'Subscriber', 94606),
	(80401, 500, '2013-11-01 17:06:00', 'Steuart at Market', 74, '2013-11-01 17:14:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(80402, 560, '2013-11-01 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94549),
	(80403, 237, '2013-11-01 17:06:00', 'Townsend at 7th', 65, '2013-11-01 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94103),
	(80404, 291, '2013-11-01 17:07:00', 'Spear at Folsom', 49, '2013-11-01 17:12:00', 'Steuart at Market', 74, 621, 'Subscriber', 94112),
	(80405, 416, '2013-11-01 17:07:00', 'Powell Street BART', 53, '2013-11-01 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94086),
	(80406, 534, '2013-11-01 17:07:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94707),
	(80407, 695, '2013-11-01 17:07:00', 'Steuart at Market', 74, '2013-11-01 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 95129),
	(80408, 297, '2013-11-01 17:08:00', '5th at Howard', 57, '2013-11-01 17:13:00', 'Powell Street BART', 53, 623, 'Subscriber', 94610),
	(80409, 303, '2013-11-01 17:09:00', 'Embarcadero at Bryant', 54, '2013-11-01 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94960),
	(80410, 986, '2013-11-01 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94133),
	(80411, 848, '2013-11-01 17:09:00', 'Market at Sansome', 77, '2013-11-01 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Customer', NULL),
	(80412, 201, '2013-11-01 17:09:00', 'Embarcadero at Bryant', 54, '2013-11-01 17:12:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94112),
	(80413, 615, '2013-11-01 17:09:00', 'South Van Ness at Market', 66, '2013-11-01 17:19:00', 'Market at 4th', 76, 367, 'Subscriber', 94117),
	(80415, 920, '2013-11-01 17:10:00', 'Commercial at Montgomery', 45, '2013-11-01 17:25:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94102),
	(80416, 303, '2013-11-01 17:10:00', 'Embarcadero at Folsom', 51, '2013-11-01 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94107),
	(80417, 683, '2013-11-01 17:11:00', 'Steuart at Market', 74, '2013-11-01 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94010),
	(80418, 209, '2013-11-01 17:12:00', 'Townsend at 7th', 65, '2013-11-01 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94403),
	(80419, 699, '2013-11-01 17:13:00', 'Steuart at Market', 74, '2013-11-01 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94107),
	(80420, 940, '2013-11-01 17:13:00', 'Embarcadero at Folsom', 51, '2013-11-01 17:29:00', 'Golden Gate at Polk', 59, 347, 'Subscriber', 94109),
	(80421, 175, '2013-11-01 17:13:00', 'Commercial at Montgomery', 45, '2013-11-01 17:16:00', 'Market at Sansome', 77, 507, 'Subscriber', 94133),
	(80422, 586, '2013-11-01 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 17:23:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94402),
	(80424, 1024, '2013-11-01 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 17:31:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 95110),
	(80425, 284, '2013-11-01 17:14:00', 'Post at Kearney', 47, '2013-11-01 17:19:00', '2nd at Folsom', 62, 358, 'Subscriber', 94609),
	(80426, 240, '2013-11-01 17:15:00', '2nd at Folsom', 62, '2013-11-01 17:19:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(80427, 549, '2013-11-01 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94070),
	(80428, 328, '2013-11-01 17:15:00', 'Santa Clara at Almaden', 4, '2013-11-01 17:21:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 94550),
	(80429, 545, '2013-11-01 17:15:00', 'Embarcadero at Sansome', 60, '2013-11-01 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94602),
	(80431, 595, '2013-11-01 17:16:00', 'Post at Kearney', 47, '2013-11-01 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94109),
	(80432, 451, '2013-11-01 17:16:00', 'Clay at Battery', 41, '2013-11-01 17:24:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94107),
	(80433, 198, '2013-11-01 17:16:00', 'Embarcadero at Folsom', 51, '2013-11-01 17:20:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(80434, 496, '2013-11-01 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 17:26:00', '2nd at Folsom', 62, 442, 'Customer', 94107),
	(80435, 277, '2013-11-01 17:19:00', '2nd at Townsend', 61, '2013-11-01 17:24:00', '2nd at Folsom', 62, 582, 'Subscriber', 94903),
	(80437, 188, '2013-11-01 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 17:23:00', 'Steuart at Market', 74, 553, 'Subscriber', 94105),
	(80438, 3504, '2013-11-01 17:20:00', '2nd at Townsend', 61, '2013-11-01 18:19:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 7726),
	(80439, 642, '2013-11-01 17:20:00', 'Post at Kearney', 47, '2013-11-01 17:31:00', 'South Van Ness at Market', 66, 604, 'Subscriber', 94114),
	(80440, 1185, '2013-11-01 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 61568),
	(80441, 181, '2013-11-01 17:20:00', 'Clay at Battery', 41, '2013-11-01 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94111),
	(80442, 575, '2013-11-01 17:21:00', 'San Salvador at 1st', 8, '2013-11-01 17:31:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95113),
	(80443, 255, '2013-11-01 17:21:00', 'Clay at Battery', 41, '2013-11-01 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94105),
	(80444, 247, '2013-11-01 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94133),
	(80445, 317, '2013-11-01 17:22:00', 'Townsend at 7th', 65, '2013-11-01 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94158),
	(80446, 476, '2013-11-01 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94025),
	(80447, 3419, '2013-11-01 17:22:00', '2nd at Townsend', 61, '2013-11-01 18:19:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 7726),
	(80449, 264, '2013-11-01 17:22:00', 'South Van Ness at Market', 66, '2013-11-01 17:27:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94124),
	(80450, 249, '2013-11-01 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 17:27:00', 'Steuart at Market', 74, 563, 'Subscriber', 94965),
	(80451, 381, '2013-11-01 17:23:00', 'St James Park', 13, '2013-11-01 17:29:00', 'Paseo de San Antonio', 7, 61, 'Subscriber', 95112),
	(80453, 443, '2013-11-01 17:24:00', 'Embarcadero at Vallejo', 48, '2013-11-01 17:31:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94105),
	(80454, 278, '2013-11-01 17:24:00', 'South Van Ness at Market', 66, '2013-11-01 17:28:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94618),
	(80455, 652, '2013-11-01 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 17:36:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94127),
	(80456, 427, '2013-11-01 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94903),
	(80458, 1031, '2013-11-01 17:28:00', 'Davis at Jackson', 42, '2013-11-01 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94070),
	(80459, 567, '2013-11-01 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94133),
	(80461, 316, '2013-11-01 17:29:00', '2nd at Folsom', 62, '2013-11-01 17:34:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94607),
	(80462, 404, '2013-11-01 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 17:35:00', 'Townsend at 7th', 65, 627, 'Customer', 94112),
	(80464, 263, '2013-11-01 17:30:00', 'Townsend at 7th', 65, '2013-11-01 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94107),
	(80465, 512, '2013-11-01 17:31:00', 'Commercial at Montgomery', 45, '2013-11-01 17:39:00', 'Beale at Market', 56, 458, 'Subscriber', 94619),
	(80466, 480, '2013-11-01 17:31:00', 'San Jose City Hall', 10, '2013-11-01 17:39:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94041),
	(80467, 609, '2013-11-01 17:31:00', 'Powell at Post (Union Square)', 71, '2013-11-01 17:41:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94133),
	(80468, 412, '2013-11-01 17:31:00', 'Powell Street BART', 53, '2013-11-01 17:38:00', 'Market at Sansome', 77, 435, 'Subscriber', 94102),
	(80469, 208, '2013-11-01 17:31:00', 'Market at Sansome', 77, '2013-11-01 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94107),
	(80470, 443, '2013-11-01 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:38:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94105),
	(80471, 675, '2013-11-01 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:42:00', 'Civic Center BART (7th at Market)', 72, 365, 'Subscriber', 94131),
	(80472, 1465, '2013-11-01 17:31:00', 'Steuart at Market', 74, '2013-11-01 17:56:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94110),
	(80473, 522, '2013-11-01 17:31:00', 'Powell Street BART', 53, '2013-11-01 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94610),
	(80474, 334, '2013-11-01 17:31:00', 'South Van Ness at Market', 66, '2013-11-01 17:37:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94702),
	(80475, 1115, '2013-11-01 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94133),
	(80476, 767, '2013-11-01 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:45:00', 'Powell at Post (Union Square)', 71, 356, 'Subscriber', 94108),
	(80477, 318, '2013-11-01 17:33:00', 'Townsend at 7th', 65, '2013-11-01 17:38:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94707),
	(80480, 723, '2013-11-01 17:33:00', 'Spear at Folsom', 49, '2013-11-01 17:45:00', 'Post at Kearney', 47, 368, 'Subscriber', 94133),
	(80481, 809, '2013-11-01 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94501),
	(80482, 1082, '2013-11-01 17:33:00', 'Embarcadero at Sansome', 60, '2013-11-01 17:52:00', 'Embarcadero at Folsom', 51, 602, 'Customer', 95125),
	(80483, 535, '2013-11-01 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94043),
	(80484, 238, '2013-11-01 17:35:00', 'Santa Clara at Almaden', 4, '2013-11-01 17:39:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94041),
	(80485, 843, '2013-11-01 17:35:00', 'Market at Sansome', 77, '2013-11-01 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94108),
	(80486, 826, '2013-11-01 17:35:00', 'Market at Sansome', 77, '2013-11-01 17:49:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94117),
	(80487, 842, '2013-11-01 17:35:00', 'Market at Sansome', 77, '2013-11-01 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94102),
	(80489, 368, '2013-11-01 17:35:00', '2nd at South Park', 64, '2013-11-01 17:41:00', 'Market at Sansome', 77, 521, 'Subscriber', 94568),
	(80490, 705, '2013-11-01 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:48:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(80492, 567, '2013-11-01 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-01 17:45:00', 'MLK Library', 11, 184, 'Subscriber', 95113),
	(80493, 962, '2013-11-01 17:36:00', 'Townsend at 7th', 65, '2013-11-01 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94611),
	(80496, 256, '2013-11-01 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 17:41:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94107),
	(80497, 534, '2013-11-01 17:37:00', 'San Francisco City Hall', 58, '2013-11-01 17:46:00', '5th at Howard', 57, 636, 'Subscriber', 94103),
	(80498, 154, '2013-11-01 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 17:40:00', 'Steuart at Market', 74, 471, 'Subscriber', 94105),
	(80499, 258, '2013-11-01 17:38:00', 'Mountain View City Hall', 27, '2013-11-01 17:42:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94107),
	(80501, 475, '2013-11-01 17:38:00', '2nd at South Park', 64, '2013-11-01 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94590),
	(80504, 884, '2013-11-01 17:39:00', 'Post at Kearney', 47, '2013-11-01 17:53:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(80505, 191, '2013-11-01 17:39:00', 'Market at 10th', 67, '2013-11-01 17:42:00', 'Market at 10th', 67, 344, 'Customer', 7604),
	(80506, 247, '2013-11-01 17:39:00', '2nd at Folsom', 62, '2013-11-01 17:43:00', 'Market at Sansome', 77, 442, 'Subscriber', 94107),
	(80507, 380, '2013-11-01 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94706),
	(80509, 989, '2013-11-01 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94133),
	(80510, 1053, '2013-11-01 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 17:58:00', 'Market at Sansome', 77, 417, 'Customer', 94024),
	(80511, 616, '2013-11-01 17:41:00', 'Market at 4th', 76, '2013-11-01 17:52:00', 'San Francisco City Hall', 58, 454, 'Subscriber', 94110),
	(80512, 749, '2013-11-01 17:42:00', 'Townsend at 7th', 65, '2013-11-01 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94590),
	(80513, 5923, '2013-11-01 17:41:00', 'Powell Street BART', 53, '2013-11-01 19:20:00', 'Civic Center BART (7th at Market)', 72, 586, 'Customer', NULL),
	(80514, 244, '2013-11-01 17:43:00', 'Commercial at Montgomery', 45, '2013-11-01 17:47:00', 'Beale at Market', 56, 424, 'Subscriber', 94122),
	(80515, 1120, '2013-11-01 17:44:00', 'Market at 10th', 67, '2013-11-01 18:02:00', 'Townsend at 7th', 65, 353, 'Customer', 7604),
	(80516, 242, '2013-11-01 17:44:00', 'Spear at Folsom', 49, '2013-11-01 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94131),
	(80517, 395, '2013-11-01 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 17:51:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94107),
	(80518, 236, '2013-11-01 17:46:00', 'South Van Ness at Market', 66, '2013-11-01 17:50:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94703),
	(80520, 248, '2013-11-01 17:46:00', 'Davis at Jackson', 42, '2013-11-01 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94602),
	(80522, 347, '2013-11-01 17:47:00', 'Market at Sansome', 77, '2013-11-01 17:53:00', 'Market at 4th', 76, 521, 'Subscriber', 94611),
	(80523, 861, '2013-11-01 17:48:00', '2nd at South Park', 64, '2013-11-01 18:02:00', 'Clay at Battery', 41, 538, 'Subscriber', 94122),
	(80524, 868, '2013-11-01 17:49:00', 'San Francisco City Hall', 58, '2013-11-01 18:03:00', 'Market at Sansome', 77, 547, 'Customer', 94115),
	(80525, 821, '2013-11-01 17:49:00', 'Embarcadero at Bryant', 54, '2013-11-01 18:02:00', '5th at Howard', 57, 446, 'Subscriber', 94107),
	(80526, 469, '2013-11-01 17:49:00', 'Embarcadero at Sansome', 60, '2013-11-01 17:57:00', 'Steuart at Market', 74, 362, 'Subscriber', 94565),
	(80527, 410, '2013-11-01 17:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 17:56:00', 'Market at 4th', 76, 519, 'Subscriber', 94103),
	(80528, 500, '2013-11-01 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94133),
	(80530, 268, '2013-11-01 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94501),
	(80531, 766, '2013-11-01 17:51:00', 'Golden Gate at Polk', 59, '2013-11-01 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94530),
	(80532, 661, '2013-11-01 17:51:00', 'Market at 10th', 67, '2013-11-01 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94040),
	(80533, 2479, '2013-11-01 17:51:00', 'Powell at Post (Union Square)', 71, '2013-11-01 18:32:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', 30030),
	(80534, 664, '2013-11-01 17:51:00', 'Powell Street BART', 53, '2013-11-01 18:02:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94107),
	(80535, 2450, '2013-11-01 17:51:00', 'Powell at Post (Union Square)', 71, '2013-11-01 18:32:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Customer', 30030),
	(80536, 786, '2013-11-01 17:51:00', 'Spear at Folsom', 49, '2013-11-01 18:04:00', 'Market at 4th', 76, 594, 'Subscriber', 94103),
	(80537, 582, '2013-11-01 17:51:00', 'Spear at Folsom', 49, '2013-11-01 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94022),
	(80539, 348, '2013-11-01 17:52:00', 'Post at Kearney', 47, '2013-11-01 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94618),
	(80540, 211, '2013-11-01 17:52:00', 'Davis at Jackson', 42, '2013-11-01 17:56:00', 'Steuart at Market', 74, 428, 'Subscriber', 94111),
	(80542, 1001, '2013-11-01 17:53:00', 'Embarcadero at Sansome', 60, '2013-11-01 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Customer', NULL),
	(80543, 1083, '2013-11-01 17:53:00', 'Embarcadero at Sansome', 60, '2013-11-01 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Customer', NULL),
	(80544, 703, '2013-11-01 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 18:05:00', 'Powell Street BART', 53, 470, 'Customer', 95127),
	(80545, 365, '2013-11-01 17:54:00', '2nd at South Park', 64, '2013-11-01 18:00:00', 'Market at Sansome', 77, 445, 'Subscriber', 94118),
	(80546, 650, '2013-11-01 17:55:00', 'Market at Sansome', 77, '2013-11-01 18:06:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(80547, 253, '2013-11-01 17:57:00', '5th at Howard', 57, '2013-11-01 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(80548, 779, '2013-11-01 17:57:00', 'Clay at Battery', 41, '2013-11-01 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94306),
	(80549, 361, '2013-11-01 17:58:00', 'Embarcadero at Folsom', 51, '2013-11-01 18:04:00', '2nd at Townsend', 61, 602, 'Subscriber', 94107),
	(80550, 601, '2013-11-01 17:58:00', 'Post at Kearney', 47, '2013-11-01 18:08:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94105),
	(80551, 439, '2013-11-01 17:58:00', 'Mountain View Caltrain Station', 28, '2013-11-01 18:06:00', 'Evelyn Park and Ride', 30, 127, 'Subscriber', 94043),
	(80552, 700, '2013-11-01 17:58:00', 'Clay at Battery', 41, '2013-11-01 18:10:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94105),
	(80553, 990, '2013-11-01 17:58:00', 'Steuart at Market', 74, '2013-11-01 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94043),
	(80554, 399, '2013-11-01 17:59:00', 'Clay at Battery', 41, '2013-11-01 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94610),
	(80555, 864, '2013-11-01 17:59:00', 'Spear at Folsom', 49, '2013-11-01 18:13:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(80557, 378, '2013-11-01 17:59:00', 'Market at Sansome', 77, '2013-11-01 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94133),
	(80558, 308, '2013-11-01 17:59:00', 'Mountain View Caltrain Station', 28, '2013-11-01 18:04:00', 'Evelyn Park and Ride', 30, 243, 'Subscriber', 94041),
	(80559, 814, '2013-11-01 17:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 94939),
	(80560, 464, '2013-11-01 18:00:00', 'Embarcadero at Folsom', 51, '2013-11-01 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94404),
	(80562, 563, '2013-11-01 18:01:00', 'Market at 4th', 76, '2013-11-01 18:10:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94117),
	(80563, 404, '2013-11-01 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 18:08:00', '5th at Howard', 57, 497, 'Subscriber', 94133),
	(80564, 440, '2013-11-01 18:02:00', 'Howard at 2nd', 63, '2013-11-01 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94105),
	(80565, 571, '2013-11-01 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 18:13:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(80568, 736, '2013-11-01 18:05:00', 'Market at Sansome', 77, '2013-11-01 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 95118),
	(80569, 1002, '2013-11-01 18:06:00', 'California Ave Caltrain Station', 36, '2013-11-01 18:22:00', 'San Antonio Caltrain Station', 29, 157, 'Subscriber', 94040),
	(80570, 1121, '2013-11-01 18:07:00', 'Washington at Kearney', 46, '2013-11-01 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(80571, 643, '2013-11-01 18:07:00', 'Howard at 2nd', 63, '2013-11-01 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94107),
	(80572, 908, '2013-11-01 18:08:00', 'Golden Gate at Polk', 59, '2013-11-01 18:23:00', '2nd at South Park', 64, 347, 'Subscriber', 94107),
	(80573, 587, '2013-11-01 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 18:18:00', 'Powell Street BART', 53, 275, 'Subscriber', 94133),
	(80574, 391, '2013-11-01 18:08:00', '5th at Howard', 57, '2013-11-01 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94608),
	(80575, 653, '2013-11-01 18:09:00', 'Market at 10th', 67, '2013-11-01 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94085),
	(80576, 421, '2013-11-01 18:10:00', 'Embarcadero at Sansome', 60, '2013-11-01 18:17:00', 'Steuart at Market', 74, 456, 'Subscriber', 94612),
	(80577, 371, '2013-11-01 18:10:00', 'Powell Street BART', 53, '2013-11-01 18:16:00', 'Golden Gate at Polk', 59, 590, 'Subscriber', 94109),
	(80578, 480, '2013-11-01 18:10:00', 'Market at 4th', 76, '2013-11-01 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94619),
	(80579, 690, '2013-11-01 18:11:00', 'Embarcadero at Vallejo', 48, '2013-11-01 18:22:00', '2nd at South Park', 64, 400, 'Subscriber', 94602),
	(80580, 408, '2013-11-01 18:11:00', '2nd at South Park', 64, '2013-11-01 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94705),
	(80582, 485, '2013-11-01 18:12:00', '2nd at Folsom', 62, '2013-11-01 18:20:00', 'Steuart at Market', 74, 284, 'Subscriber', 94107),
	(80583, 782, '2013-11-01 18:13:00', 'Embarcadero at Vallejo', 48, '2013-11-01 18:26:00', '2nd at South Park', 64, 272, 'Subscriber', 94602),
	(80584, 830, '2013-11-01 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 18:27:00', 'Powell Street BART', 53, 585, 'Customer', NULL),
	(80585, 324, '2013-11-01 18:13:00', '2nd at Townsend', 61, '2013-11-01 18:18:00', 'Market at Sansome', 77, 588, 'Subscriber', 94708),
	(80586, 854, '2013-11-01 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 18:28:00', 'Powell Street BART', 53, 544, 'Customer', NULL),
	(80588, 330, '2013-11-01 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 18:19:00', 'Steuart at Market', 74, 277, 'Subscriber', 94960),
	(80589, 533, '2013-11-01 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 18:23:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94105),
	(80590, 325, '2013-11-01 18:15:00', 'Market at 4th', 76, '2013-11-01 18:20:00', 'Market at Sansome', 77, 594, 'Subscriber', 94117),
	(80591, 617, '2013-11-01 18:15:00', 'Clay at Battery', 41, '2013-11-01 18:25:00', '2nd at Townsend', 61, 513, 'Subscriber', 94107),
	(80592, 558, '2013-11-01 18:15:00', 'Market at 10th', 67, '2013-11-01 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94086),
	(80595, 200, '2013-11-01 18:16:00', 'Market at Sansome', 77, '2013-11-01 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94107),
	(80597, 894, '2013-11-01 18:16:00', 'Embarcadero at Sansome', 60, '2013-11-01 18:31:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(80598, 320, '2013-11-01 18:17:00', 'Market at Sansome', 77, '2013-11-01 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94107),
	(80599, 1577, '2013-11-01 18:17:00', 'Embarcadero at Sansome', 60, '2013-11-01 18:43:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94111),
	(80600, 327, '2013-11-01 18:17:00', 'Adobe on Almaden', 5, '2013-11-01 18:22:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94112),
	(80602, 366, '2013-11-01 18:19:00', 'Embarcadero at Sansome', 60, '2013-11-01 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94116),
	(80604, 594, '2013-11-01 18:21:00', 'Townsend at 7th', 65, '2013-11-01 18:31:00', '2nd at Townsend', 61, 520, 'Subscriber', 94105),
	(80605, 882, '2013-11-01 18:21:00', 'Embarcadero at Vallejo', 48, '2013-11-01 18:36:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94107),
	(80606, 338, '2013-11-01 18:21:00', 'Post at Kearney', 47, '2013-11-01 18:27:00', '2nd at South Park', 64, 631, 'Customer', 94939),
	(80607, 417, '2013-11-01 18:22:00', '2nd at Townsend', 61, '2013-11-01 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94103),
	(80608, 654, '2013-11-01 18:22:00', 'Spear at Folsom', 49, '2013-11-01 18:33:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94105),
	(80609, 650, '2013-11-01 18:22:00', 'Davis at Jackson', 42, '2013-11-01 18:33:00', 'Powell at Post (Union Square)', 71, 580, 'Subscriber', 94109),
	(80610, 522, '2013-11-01 18:23:00', 'Commercial at Montgomery', 45, '2013-11-01 18:32:00', 'Market at 4th', 76, 551, 'Subscriber', 94704),
	(80611, 679, '2013-11-01 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 18:34:00', 'Powell Street BART', 53, 315, 'Subscriber', 94544),
	(80613, 1329, '2013-11-01 18:24:00', 'Market at 4th', 76, '2013-11-01 18:46:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 50632),
	(80615, 552, '2013-11-01 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94949),
	(80616, 405, '2013-11-01 18:25:00', '2nd at Townsend', 61, '2013-11-01 18:31:00', 'Steuart at Market', 74, 422, 'Subscriber', 94612),
	(80617, 441, '2013-11-01 18:25:00', '2nd at Townsend', 61, '2013-11-01 18:32:00', 'Steuart at Market', 74, 540, 'Subscriber', 94117),
	(80618, 358, '2013-11-01 18:25:00', 'Market at Sansome', 77, '2013-11-01 18:31:00', 'Market at 4th', 76, 292, 'Subscriber', 94117),
	(80619, 538, '2013-11-01 18:26:00', 'Powell Street BART', 53, '2013-11-01 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94602),
	(80620, 278, '2013-11-01 18:26:00', 'Mountain View City Hall', 27, '2013-11-01 18:30:00', 'Mountain View Caltrain Station', 28, 702, 'Subscriber', 94111),
	(80622, 399, '2013-11-01 18:26:00', 'Market at 10th', 67, '2013-11-01 18:33:00', 'Market at 4th', 76, 410, 'Subscriber', 94105),
	(80624, 445, '2013-11-01 18:27:00', '2nd at Folsom', 62, '2013-11-01 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94158),
	(80625, 1041, '2013-11-01 18:27:00', 'Embarcadero at Vallejo', 48, '2013-11-01 18:45:00', '2nd at Townsend', 61, 473, 'Subscriber', 94402),
	(80626, 787, '2013-11-01 18:28:00', 'Powell Street BART', 53, '2013-11-01 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Customer', 94133),
	(80627, 316, '2013-11-01 18:28:00', 'Post at Kearney', 47, '2013-11-01 18:33:00', '2nd at Townsend', 61, 366, 'Subscriber', 94158),
	(80628, 405, '2013-11-01 18:29:00', '2nd at Folsom', 62, '2013-11-01 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(80629, 371, '2013-11-01 18:29:00', '5th at Howard', 57, '2013-11-01 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94602),
	(80630, 576, '2013-11-01 18:29:00', 'Market at 4th', 76, '2013-11-01 18:39:00', '2nd at Folsom', 62, 380, 'Subscriber', 94105),
	(80632, 1458, '2013-11-01 18:31:00', 'Embarcadero at Vallejo', 48, '2013-11-01 18:55:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94301),
	(80634, 233, '2013-11-01 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 18:35:00', 'Beale at Market', 56, 265, 'Subscriber', 94530),
	(80635, 1190, '2013-11-01 18:32:00', '2nd at South Park', 64, '2013-11-01 18:52:00', '2nd at South Park', 64, 400, 'Subscriber', 94602),
	(80636, 510, '2013-11-01 18:32:00', 'Spear at Folsom', 49, '2013-11-01 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94063),
	(80638, 389, '2013-11-01 18:33:00', 'Franklin at Maple', 21, '2013-11-01 18:40:00', 'Franklin at Maple', 21, 21, 'Subscriber', 94063),
	(80639, 237, '2013-11-01 18:33:00', 'Powell at Post (Union Square)', 71, '2013-11-01 18:37:00', 'Market at Sansome', 77, 562, 'Subscriber', 94102),
	(80642, 408, '2013-11-01 18:34:00', 'Embarcadero at Bryant', 54, '2013-11-01 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94041),
	(80643, 1575, '2013-11-01 18:35:00', 'Embarcadero at Bryant', 54, '2013-11-01 19:01:00', 'South Van Ness at Market', 66, 280, 'Customer', 11221),
	(80645, 369, '2013-11-01 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-01 18:41:00', '5th at Howard', 57, 598, 'Subscriber', 94146),
	(80646, 589, '2013-11-01 18:36:00', 'Market at Sansome', 77, '2013-11-01 18:45:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(80648, 695, '2013-11-01 18:38:00', 'Market at 10th', 67, '2013-11-01 18:49:00', 'Washington at Kearney', 46, 322, 'Subscriber', 94133),
	(80649, 639, '2013-11-01 18:40:00', 'Market at 4th', 76, '2013-11-01 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94102),
	(80650, 373, '2013-11-01 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 18:47:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(80651, 191, '2013-11-01 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 18:45:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(80652, 965, '2013-11-01 18:43:00', 'Spear at Folsom', 49, '2013-11-01 18:59:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94111),
	(80654, 398, '2013-11-01 18:46:00', 'San Antonio Caltrain Station', 29, '2013-11-01 18:53:00', 'Rengstorff Avenue / California Street', 33, 191, 'Subscriber', 94040),
	(80655, 338, '2013-11-01 18:47:00', 'San Jose City Hall', 10, '2013-11-01 18:52:00', 'San Salvador at 1st', 8, 195, 'Subscriber', 95112),
	(80657, 890, '2013-11-01 18:48:00', '2nd at South Park', 64, '2013-11-01 19:03:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94103),
	(80658, 147, '2013-11-01 18:49:00', '2nd at Townsend', 61, '2013-11-01 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(80659, 776, '2013-11-01 18:49:00', '2nd at Townsend', 61, '2013-11-01 19:02:00', 'Market at 4th', 76, 520, 'Subscriber', 94107),
	(80660, 888, '2013-11-01 18:49:00', '2nd at South Park', 64, '2013-11-01 19:04:00', 'Powell at Post (Union Square)', 71, 347, 'Subscriber', 94103),
	(80661, 751, '2013-11-01 18:49:00', '2nd at Townsend', 61, '2013-11-01 19:02:00', 'Market at 4th', 76, 392, 'Subscriber', 94107),
	(80662, 684, '2013-11-01 18:49:00', 'Embarcadero at Bryant', 54, '2013-11-01 19:01:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94105),
	(80663, 635, '2013-11-01 18:51:00', 'Washington at Kearney', 46, '2013-11-01 19:02:00', 'Steuart at Market', 74, 322, 'Subscriber', 94133),
	(80666, 275, '2013-11-01 18:55:00', 'Market at Sansome', 77, '2013-11-01 19:00:00', '2nd at Folsom', 62, 562, 'Subscriber', 94102),
	(80667, 857, '2013-11-01 18:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 19:10:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94103),
	(80668, 507, '2013-11-01 18:59:00', 'Townsend at 7th', 65, '2013-11-01 19:07:00', 'Civic Center BART (7th at Market)', 72, 465, 'Customer', 7604),
	(80669, 499, '2013-11-01 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94107),
	(80670, 730, '2013-11-01 19:00:00', 'Embarcadero at Bryant', 54, '2013-11-01 19:12:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94111),
	(80671, 913, '2013-11-01 19:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 19:15:00', '2nd at South Park', 64, 543, 'Subscriber', 94122),
	(80672, 335, '2013-11-01 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 19:07:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(80673, 371, '2013-11-01 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 19:08:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(80674, 318, '2013-11-01 19:03:00', 'Post at Kearney', 47, '2013-11-01 19:08:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94133),
	(80677, 841, '2013-11-01 19:06:00', 'Adobe on Almaden', 5, '2013-11-01 19:20:00', 'San Jose Civic Center', 3, 59, 'Subscriber', 95123),
	(80678, 477, '2013-11-01 19:06:00', 'Market at 4th', 76, '2013-11-01 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94103),
	(80679, 538, '2013-11-01 19:09:00', 'Market at 10th', 67, '2013-11-01 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94107),
	(80680, 170, '2013-11-01 19:12:00', 'Townsend at 7th', 65, '2013-11-01 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 94301),
	(80681, 1227, '2013-11-01 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 19:33:00', 'Townsend at 7th', 65, 286, 'Customer', 94107),
	(80684, 1074, '2013-11-01 19:13:00', 'Embarcadero at Sansome', 60, '2013-11-01 19:31:00', 'Civic Center BART (7th at Market)', 72, 404, 'Customer', NULL),
	(80687, 370, '2013-11-01 19:15:00', 'Steuart at Market', 74, '2013-11-01 19:22:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94107),
	(80688, 537, '2013-11-01 19:17:00', 'San Francisco City Hall', 58, '2013-11-01 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95125),
	(80689, 205, '2013-11-01 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 19:24:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94107),
	(80693, 766, '2013-11-01 19:24:00', 'Beale at Market', 56, '2013-11-01 19:36:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94102),
	(80694, 436, '2013-11-01 19:25:00', 'Embarcadero at Folsom', 51, '2013-11-01 19:32:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94542),
	(80695, 219, '2013-11-01 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 19:29:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94103),
	(80696, 477, '2013-11-01 19:25:00', 'Paseo de San Antonio', 7, '2013-11-01 19:33:00', 'SJSU - San Salvador at 9th', 16, 196, 'Subscriber', 95112),
	(80697, 971, '2013-11-01 19:27:00', 'Spear at Folsom', 49, '2013-11-01 19:43:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Customer', NULL),
	(80698, 979, '2013-11-01 19:27:00', 'Spear at Folsom', 49, '2013-11-01 19:43:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 95125),
	(80699, 379, '2013-11-01 19:27:00', 'Market at Sansome', 77, '2013-11-01 19:34:00', 'Embarcadero at Bryant', 54, 588, 'Subscriber', 94107),
	(80700, 273, '2013-11-01 19:34:00', 'Mountain View City Hall', 27, '2013-11-01 19:38:00', 'Mountain View Caltrain Station', 28, 685, 'Subscriber', 94040),
	(80701, 964, '2013-11-01 19:34:00', 'Clay at Battery', 41, '2013-11-01 19:50:00', 'Golden Gate at Polk', 59, 538, 'Subscriber', 94102),
	(80702, 594, '2013-11-01 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 19:45:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94107),
	(80705, 816, '2013-11-01 19:36:00', 'California Ave Caltrain Station', 36, '2013-11-01 19:50:00', 'Palo Alto Caltrain Station', 34, 675, 'Subscriber', 94306),
	(80706, 816, '2013-11-01 19:36:00', 'California Ave Caltrain Station', 36, '2013-11-01 19:50:00', 'Palo Alto Caltrain Station', 34, 51, 'Subscriber', 94306),
	(80707, 515, '2013-11-01 19:36:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 19:44:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94103),
	(80708, 298, '2013-11-01 19:37:00', 'Spear at Folsom', 49, '2013-11-01 19:42:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94110),
	(80710, 440, '2013-11-01 19:37:00', '2nd at South Park', 64, '2013-11-01 19:45:00', 'Post at Kearney', 47, 400, 'Customer', 94939),
	(80712, 449, '2013-11-01 19:39:00', 'Embarcadero at Vallejo', 48, '2013-11-01 19:47:00', 'Market at Sansome', 77, 614, 'Subscriber', 94107),
	(80713, 1467, '2013-11-01 19:40:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 20:05:00', 'Market at 4th', 76, 434, 'Subscriber', 94107),
	(80715, 265, '2013-11-01 19:44:00', 'Townsend at 7th', 65, '2013-11-01 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(80716, 511, '2013-11-01 19:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-01 19:53:00', '2nd at Folsom', 62, 361, 'Subscriber', 94107),
	(80717, 256, '2013-11-01 19:50:00', 'Powell Street BART', 53, '2013-11-01 19:54:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94117),
	(80718, 234, '2013-11-01 19:52:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 19:56:00', 'Powell Street BART', 53, 573, 'Subscriber', 94122),
	(80719, 344, '2013-11-01 19:54:00', 'Howard at 2nd', 63, '2013-11-01 19:59:00', 'Market at 4th', 76, 441, 'Subscriber', 94105),
	(80720, 527, '2013-11-01 19:54:00', 'Townsend at 7th', 65, '2013-11-01 20:03:00', '5th at Howard', 57, 404, 'Customer', 28020),
	(80721, 702, '2013-11-01 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 20:06:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94133),
	(80722, 634, '2013-11-01 19:54:00', 'Market at 10th', 67, '2013-11-01 20:05:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(80723, 422, '2013-11-01 19:59:00', 'Embarcadero at Folsom', 51, '2013-11-01 20:06:00', '2nd at Folsom', 62, 457, 'Subscriber', 94107),
	(80724, 749, '2013-11-01 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 20:14:00', 'Post at Kearney', 47, 341, 'Customer', NULL),
	(80725, 771, '2013-11-01 20:05:00', 'Howard at 2nd', 63, '2013-11-01 20:18:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94105),
	(80726, 863, '2013-11-01 20:05:00', 'Embarcadero at Sansome', 60, '2013-11-01 20:20:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94108),
	(80727, 196, '2013-11-01 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-01 20:09:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94107),
	(80730, 949, '2013-11-01 20:13:00', 'Embarcadero at Sansome', 60, '2013-11-01 20:29:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94103),
	(80732, 632, '2013-11-01 20:15:00', '2nd at Folsom', 62, '2013-11-01 20:25:00', 'Powell Street BART', 53, 451, 'Subscriber', 94117),
	(80733, 511, '2013-11-01 20:16:00', 'Embarcadero at Bryant', 54, '2013-11-01 20:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94105),
	(80734, 616, '2013-11-01 20:20:00', 'Market at 10th', 67, '2013-11-01 20:31:00', 'Howard at 2nd', 63, 550, 'Subscriber', 94105),
	(80736, 205, '2013-11-01 20:25:00', 'Townsend at 7th', 65, '2013-11-01 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(80737, 340, '2013-11-01 20:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 20:34:00', 'Powell Street BART', 53, 525, 'Subscriber', 94102),
	(80742, 329, '2013-11-01 20:31:00', 'Powell at Post (Union Square)', 71, '2013-11-01 20:36:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94105),
	(80744, 366, '2013-11-01 20:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 20:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94501),
	(80747, 720, '2013-11-01 20:37:00', 'Market at 10th', 67, '2013-11-01 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 7604),
	(80749, 1141, '2013-11-01 20:40:00', 'Embarcadero at Sansome', 60, '2013-11-01 20:59:00', 'Golden Gate at Polk', 59, 554, 'Subscriber', 94102),
	(80751, 4428, '2013-11-01 20:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 22:00:00', 'Powell at Post (Union Square)', 71, 581, 'Customer', 30030),
	(80752, 4437, '2013-11-01 20:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 22:01:00', 'Powell at Post (Union Square)', 71, 314, 'Customer', 30030),
	(80754, 369, '2013-11-01 20:49:00', 'Post at Kearney', 47, '2013-11-01 20:55:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94903),
	(80755, 295, '2013-11-01 20:52:00', 'Golden Gate at Polk', 59, '2013-11-01 20:57:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94109),
	(80757, 159, '2013-11-01 20:57:00', 'Paseo de San Antonio', 7, '2013-11-01 21:00:00', 'San Jose City Hall', 10, 209, 'Subscriber', 95112),
	(80759, 2606, '2013-11-01 20:46:00', 'San Salvador at 1st', 8, '2013-11-01 21:30:00', 'San Salvador at 1st', 8, 195, 'Subscriber', 95112),
	(80761, 984, '2013-11-01 21:03:00', 'Market at 4th', 76, '2013-11-01 21:20:00', 'Market at Sansome', 77, 441, 'Subscriber', 94102),
	(80762, 752, '2013-11-01 21:05:00', 'Embarcadero at Sansome', 60, '2013-11-01 21:17:00', 'Market at 4th', 76, 583, 'Customer', 50632),
	(80763, 699, '2013-11-01 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 21:18:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94040),
	(80764, 254, '2013-11-01 21:06:00', '2nd at Folsom', 62, '2013-11-01 21:10:00', 'Market at Sansome', 77, 463, 'Subscriber', 94102),
	(80765, 593, '2013-11-01 21:07:00', 'Powell Street BART', 53, '2013-11-01 21:17:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94108),
	(80767, 805, '2013-11-01 21:08:00', 'Palo Alto Caltrain Station', 34, '2013-11-01 21:21:00', 'California Ave Caltrain Station', 36, 675, 'Subscriber', 94306),
	(80768, 785, '2013-11-01 21:08:00', 'Palo Alto Caltrain Station', 34, '2013-11-01 21:21:00', 'California Ave Caltrain Station', 36, 51, 'Subscriber', 94306),
	(80769, 755, '2013-11-01 21:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 21:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Customer', 7604),
	(80770, 510, '2013-11-01 21:12:00', '2nd at South Park', 64, '2013-11-01 21:21:00', 'Embarcadero at Folsom', 51, 272, 'Subscriber', 94103),
	(80771, 411, '2013-11-01 21:13:00', 'Powell Street BART', 53, '2013-11-01 21:20:00', 'Market at 10th', 67, 546, 'Subscriber', 94103),
	(80776, 893, '2013-11-01 21:17:00', 'Embarcadero at Folsom', 51, '2013-11-01 21:31:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94107),
	(80778, 725, '2013-11-01 21:21:00', 'Embarcadero at Sansome', 60, '2013-11-01 21:34:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94105),
	(80779, 493, '2013-11-01 21:24:00', 'Powell Street BART', 53, '2013-11-01 21:33:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94111),
	(80781, 381, '2013-11-01 21:27:00', 'Steuart at Market', 74, '2013-11-01 21:33:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94105),
	(80782, 510, '2013-11-01 21:29:00', 'Powell Street BART', 53, '2013-11-01 21:38:00', 'South Van Ness at Market', 66, 451, 'Customer', 94114),
	(80785, 350, '2013-11-01 21:37:00', 'Market at 4th', 76, '2013-11-01 21:43:00', '2nd at Folsom', 62, 434, 'Subscriber', 94133),
	(80786, 706, '2013-11-01 21:39:00', 'Embarcadero at Sansome', 60, '2013-11-01 21:50:00', 'Market at 4th', 76, 329, 'Subscriber', 94102),
	(80788, 1805, '2013-11-01 21:41:00', 'Embarcadero at Bryant', 54, '2013-11-01 22:11:00', 'Powell Street BART', 53, 309, 'Subscriber', 94107),
	(80789, 459, '2013-11-01 21:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-01 21:50:00', 'Civic Center BART (7th at Market)', 72, 610, 'Customer', 7604),
	(80790, 1245, '2013-11-01 21:49:00', 'Market at Sansome', 77, '2013-11-01 22:10:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94102),
	(80791, 138, '2013-11-01 21:54:00', '2nd at Folsom', 62, '2013-11-01 21:56:00', '2nd at South Park', 64, 361, 'Subscriber', 94117),
	(80793, 353, '2013-11-01 22:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-01 22:06:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(80795, 722, '2013-11-01 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 22:13:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94109),
	(80796, 386, '2013-11-01 22:02:00', '2nd at Folsom', 62, '2013-11-01 22:09:00', '5th at Howard', 57, 434, 'Subscriber', 94105),
	(80797, 259, '2013-11-01 22:03:00', 'Powell Street BART', 53, '2013-11-01 22:07:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94122),
	(80798, 242, '2013-11-01 22:03:00', 'Powell Street BART', 53, '2013-11-01 22:07:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94112),
	(80802, 280, '2013-11-01 22:09:00', 'Civic Center BART (7th at Market)', 72, '2013-11-01 22:14:00', 'Market at 4th', 76, 610, 'Customer', 7604),
	(80803, 453, '2013-11-01 22:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-01 22:25:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94133),
	(80804, 464, '2013-11-01 22:24:00', 'Market at 4th', 76, '2013-11-01 22:32:00', 'Market at 10th', 67, 610, 'Customer', 7604),
	(80806, 826, '2013-11-01 22:30:00', 'Steuart at Market', 74, '2013-11-01 22:44:00', 'Market at 10th', 67, 540, 'Subscriber', 94105),
	(80808, 455, '2013-11-01 22:49:00', 'Embarcadero at Bryant', 54, '2013-11-01 22:57:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94105),
	(80809, 3989, '2013-11-01 22:52:00', 'University and Emerson', 35, '2013-11-01 23:58:00', 'University and Emerson', 35, 199, 'Customer', 94550),
	(80810, 3912, '2013-11-01 22:53:00', 'University and Emerson', 35, '2013-11-01 23:58:00', 'University and Emerson', 35, 27, 'Customer', 94550),
	(80811, 470, '2013-11-01 22:54:00', 'Market at 10th', 67, '2013-11-01 23:02:00', '5th at Howard', 57, 588, 'Subscriber', 94703),
	(80812, 635, '2013-11-01 22:56:00', 'Powell at Post (Union Square)', 71, '2013-11-01 23:06:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(80815, 3604, '2013-11-01 22:59:00', 'University and Emerson', 35, '2013-11-01 23:59:00', 'University and Emerson', 35, 305, 'Customer', NULL),
	(80816, 3548, '2013-11-01 22:59:00', 'University and Emerson', 35, '2013-11-01 23:58:00', 'University and Emerson', 35, 108, 'Customer', NULL),
	(80817, 397, '2013-11-01 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 23:08:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94105),
	(80818, 777, '2013-11-01 23:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 23:29:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94105),
	(80819, 777, '2013-11-01 23:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-01 23:29:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94105),
	(80820, 581, '2013-11-01 23:25:00', 'San Salvador at 1st', 8, '2013-11-01 23:34:00', 'San Jose City Hall', 10, 211, 'Subscriber', 95112),
	(80821, 1426, '2013-11-01 23:27:00', 'San Pedro Square', 6, '2013-11-01 23:51:00', 'San Jose City Hall', 10, 158, 'Subscriber', 95112),
	(80822, 907, '2013-11-01 23:58:00', 'Embarcadero at Sansome', 60, '2013-11-02 00:13:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94102),
	(80823, 387, '2013-11-02 00:39:00', 'San Jose City Hall', 10, '2013-11-02 00:46:00', 'Japantown', 9, 209, 'Subscriber', 95112),
	(80824, 1327, '2013-11-02 00:49:00', 'Powell at Post (Union Square)', 71, '2013-11-02 01:11:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 84108),
	(80825, 1296, '2013-11-02 00:49:00', 'Powell at Post (Union Square)', 71, '2013-11-02 01:11:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 84108),
	(80827, 2126, '2013-11-02 01:14:00', 'Embarcadero at Sansome', 60, '2013-11-02 01:50:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 84108),
	(80828, 219, '2013-11-02 01:17:00', '2nd at South Park', 64, '2013-11-02 01:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(80829, 255, '2013-11-02 01:32:00', 'Howard at 2nd', 63, '2013-11-02 01:37:00', '2nd at South Park', 64, 489, 'Subscriber', 94103),
	(80830, 682, '2013-11-02 01:46:00', 'Powell at Post (Union Square)', 71, '2013-11-02 01:57:00', '2nd at South Park', 64, 569, 'Subscriber', 94107),
	(80831, 655, '2013-11-02 01:48:00', 'Clay at Battery', 41, '2013-11-02 01:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94158),
	(80834, 838, '2013-11-02 01:53:00', 'Embarcadero at Sansome', 60, '2013-11-02 02:07:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Customer', 84108),
	(80835, 810, '2013-11-02 01:53:00', 'Embarcadero at Sansome', 60, '2013-11-02 02:07:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Customer', 84108),
	(80836, 1106, '2013-11-02 02:08:00', '5th at Howard', 57, '2013-11-02 02:26:00', 'Powell at Post (Union Square)', 71, 503, 'Customer', 43085),
	(80837, 588, '2013-11-02 02:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-02 02:18:00', 'Powell at Post (Union Square)', 71, 314, 'Customer', 84108),
	(80838, 553, '2013-11-02 02:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-02 02:18:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', 84108),
	(80841, 357, '2013-11-02 02:41:00', 'Powell at Post (Union Square)', 71, '2013-11-02 02:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Customer', 84108),
	(80842, 350, '2013-11-02 02:41:00', 'Powell at Post (Union Square)', 71, '2013-11-02 02:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 84108),
	(80844, 818, '2013-11-02 02:43:00', '2nd at Townsend', 61, '2013-11-02 02:57:00', 'Market at 10th', 67, 602, 'Subscriber', 94103),
	(80846, 1317, '2013-11-02 02:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 03:10:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 84108),
	(80847, 1316, '2013-11-02 02:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 03:11:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 84108),
	(80848, 430, '2013-11-02 02:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 03:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94107),
	(80850, 1153, '2013-11-02 03:08:00', '2nd at South Park', 64, '2013-11-02 03:28:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94103),
	(80852, 1560, '2013-11-02 03:11:00', 'Embarcadero at Sansome', 60, '2013-11-02 03:37:00', 'Powell at Post (Union Square)', 71, 371, 'Customer', 93933),
	(80853, 1502, '2013-11-02 03:12:00', 'Embarcadero at Sansome', 60, '2013-11-02 03:37:00', 'Powell at Post (Union Square)', 71, 314, 'Customer', 84108),
	(80854, 1478, '2013-11-02 03:12:00', 'Embarcadero at Sansome', 60, '2013-11-02 03:37:00', 'Powell at Post (Union Square)', 71, 369, 'Customer', 84108),
	(80855, 1946, '2013-11-02 03:50:00', 'Howard at 2nd', 63, '2013-11-02 04:22:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(80856, 396, '2013-11-02 05:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-02 06:05:00', 'Powell Street BART', 53, 338, 'Subscriber', 94041),
	(80857, 317, '2013-11-02 06:12:00', 'Spear at Folsom', 49, '2013-11-02 06:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94105),
	(80858, 1150, '2013-11-02 06:38:00', 'South Van Ness at Market', 66, '2013-11-02 06:57:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94301),
	(80860, 228, '2013-11-02 06:47:00', '5th at Howard', 57, '2013-11-02 06:51:00', '2nd at Folsom', 62, 611, 'Subscriber', 94103),
	(80866, 266, '2013-11-02 06:52:00', 'Market at Sansome', 77, '2013-11-02 06:57:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94123),
	(80871, 284, '2013-11-02 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 07:11:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94109),
	(80873, 734, '2013-11-02 07:17:00', 'Market at 10th', 67, '2013-11-02 07:29:00', 'Steuart at Market', 74, 546, 'Subscriber', 94103),
	(80875, 590, '2013-11-02 07:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94103),
	(80876, 280, '2013-11-02 07:41:00', 'Market at Sansome', 77, '2013-11-02 07:46:00', 'Steuart at Market', 74, 600, 'Customer', 98103),
	(80883, 612, '2013-11-02 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 08:04:00', 'Powell Street BART', 53, 477, 'Subscriber', 94133),
	(80884, 581, '2013-11-02 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 08:04:00', 'Powell Street BART', 53, 548, 'Subscriber', 94133),
	(80887, 249, '2013-11-02 08:01:00', 'Powell Street BART', 53, '2013-11-02 08:05:00', 'Market at Sansome', 77, 572, 'Subscriber', 94102),
	(80892, 159, '2013-11-02 08:07:00', 'Davis at Jackson', 42, '2013-11-02 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94111),
	(80893, 213, '2013-11-02 08:23:00', 'Market at Sansome', 77, '2013-11-02 08:27:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94070),
	(80894, 537, '2013-11-02 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 08:40:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94133),
	(80895, 205, '2013-11-02 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 08:39:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94111),
	(80896, 634, '2013-11-02 08:38:00', 'Beale at Market', 56, '2013-11-02 08:48:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94114),
	(80898, 348, '2013-11-02 08:47:00', 'Commercial at Montgomery', 45, '2013-11-02 08:53:00', 'Powell Street BART', 53, 607, 'Subscriber', 94111),
	(80900, 256, '2013-11-02 08:47:00', 'Powell at Post (Union Square)', 71, '2013-11-02 08:52:00', 'Post at Kearney', 47, 369, 'Customer', 43085),
	(80902, 571, '2013-11-02 08:52:00', 'Market at Sansome', 77, '2013-11-02 09:02:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94112),
	(80903, 109497, '2013-11-02 09:04:00', 'Redwood City Caltrain Station', 22, '2013-11-03 14:29:00', 'Redwood City Caltrain Station', 22, 10, 'Customer', 94062),
	(80904, 974, '2013-11-02 09:15:00', 'Powell at Post (Union Square)', 71, '2013-11-02 09:31:00', '2nd at Townsend', 61, 371, 'Customer', 30305),
	(80905, 959, '2013-11-02 09:15:00', 'Powell at Post (Union Square)', 71, '2013-11-02 09:31:00', '2nd at Townsend', 61, 503, 'Customer', 30305),
	(80906, 709, '2013-11-02 09:17:00', 'Market at 10th', 67, '2013-11-02 09:29:00', 'Steuart at Market', 74, 610, 'Customer', 7604),
	(80908, 310, '2013-11-02 09:18:00', '2nd at Folsom', 62, '2013-11-02 09:23:00', '5th at Howard', 57, 562, 'Subscriber', 94103),
	(80909, 2359, '2013-11-02 09:20:00', 'Embarcadero at Bryant', 54, '2013-11-02 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Customer', 95472),
	(80910, 1756, '2013-11-02 09:22:00', 'Embarcadero at Bryant', 54, '2013-11-02 09:51:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 94107),
	(80911, 3765, '2013-11-02 09:23:00', 'Embarcadero at Bryant', 54, '2013-11-02 10:26:00', 'Embarcadero at Bryant', 54, 485, 'Customer', 95472),
	(80912, 499, '2013-11-02 09:24:00', 'Spear at Folsom', 49, '2013-11-02 09:32:00', '5th at Howard', 57, 435, 'Subscriber', 94105),
	(80915, 762, '2013-11-02 09:25:00', 'Spear at Folsom', 49, '2013-11-02 09:38:00', 'Post at Kearney', 47, 317, 'Customer', 94610),
	(80916, 584, '2013-11-02 09:28:00', '5th at Howard', 57, '2013-11-02 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94133),
	(80917, 574, '2013-11-02 09:28:00', '5th at Howard', 57, '2013-11-02 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94133),
	(80918, 334, '2013-11-02 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 09:42:00', 'Market at 4th', 76, 507, 'Customer', 10002),
	(80919, 246, '2013-11-02 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 09:41:00', '2nd at Townsend', 61, 430, 'Subscriber', 94107),
	(80926, 4185, '2013-11-02 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-02 10:53:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Customer', 94109),
	(80927, 574, '2013-11-02 09:46:00', 'Market at 4th', 76, '2013-11-02 09:56:00', 'Market at 10th', 67, 507, 'Customer', 10002),
	(80928, 1460, '2013-11-02 09:48:00', '2nd at Townsend', 61, '2013-11-02 10:13:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 30305),
	(80929, 1451, '2013-11-02 09:48:00', '2nd at Townsend', 61, '2013-11-02 10:13:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 30305),
	(80930, 386, '2013-11-02 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 09:56:00', '5th at Howard', 57, 505, 'Subscriber', 94107),
	(80931, 479, '2013-11-02 09:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-02 10:00:00', 'Paseo de San Antonio', 7, 233, 'Subscriber', 94110),
	(80932, 2160, '2013-11-02 09:54:00', 'Embarcadero at Sansome', 60, '2013-11-02 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 94107),
	(80933, 473, '2013-11-02 09:55:00', 'Commercial at Montgomery', 45, '2013-11-02 10:03:00', 'Powell Street BART', 53, 386, 'Subscriber', 94108),
	(80934, 380, '2013-11-02 09:56:00', '2nd at Townsend', 61, '2013-11-02 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94107),
	(80935, 346, '2013-11-02 10:01:00', 'Embarcadero at Bryant', 54, '2013-11-02 10:07:00', 'Steuart at Market', 74, 422, 'Subscriber', 94105),
	(80936, 464, '2013-11-02 10:02:00', 'Market at 4th', 76, '2013-11-02 10:10:00', 'Market at 10th', 67, 519, 'Subscriber', 94105),
	(80937, 1161, '2013-11-02 10:03:00', 'Embarcadero at Bryant', 54, '2013-11-02 10:22:00', 'Civic Center BART (7th at Market)', 72, 496, 'Customer', 7604),
	(80938, 1572, '2013-11-02 10:05:00', 'Powell at Post (Union Square)', 71, '2013-11-02 10:32:00', 'Townsend at 7th', 65, 581, 'Customer', NULL),
	(80939, 4935, '2013-11-02 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-02 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Customer', 94105),
	(80940, 4925, '2013-11-02 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-02 11:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Customer', 94105),
	(80941, 11975, '2013-11-02 10:07:00', 'Embarcadero at Sansome', 60, '2013-11-02 13:26:00', 'Embarcadero at Sansome', 60, 631, 'Customer', NULL),
	(80942, 555, '2013-11-02 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 10:17:00', 'Market at Sansome', 77, 423, 'Customer', 94110),
	(80943, 534, '2013-11-02 10:10:00', 'Embarcadero at Bryant', 54, '2013-11-02 10:18:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94105),
	(80944, 970, '2013-11-02 10:13:00', 'Embarcadero at Sansome', 60, '2013-11-02 10:29:00', 'Market at 4th', 76, 563, 'Subscriber', 94111),
	(80945, 125, '2013-11-02 10:13:00', 'Powell at Post (Union Square)', 71, '2013-11-02 10:15:00', 'Post at Kearney', 47, 453, 'Subscriber', 94109),
	(80946, 950, '2013-11-02 10:13:00', 'Embarcadero at Sansome', 60, '2013-11-02 10:29:00', 'Market at 4th', 76, 319, 'Subscriber', 94111),
	(80948, 11280, '2013-11-02 10:18:00', 'Embarcadero at Sansome', 60, '2013-11-02 13:26:00', 'Embarcadero at Sansome', 60, 577, 'Customer', NULL),
	(80949, 565, '2013-11-02 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 10:35:00', 'Powell Street BART', 53, 282, 'Subscriber', 94158),
	(80950, 607, '2013-11-02 10:27:00', 'Clay at Battery', 41, '2013-11-02 10:37:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94102),
	(80951, 767, '2013-11-02 10:31:00', 'Steuart at Market', 74, '2013-11-02 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94107),
	(80952, 12142, '2013-11-02 10:37:00', 'San Jose Civic Center', 3, '2013-11-02 13:59:00', 'Paseo de San Antonio', 7, 213, 'Customer', 95113),
	(80953, 12079, '2013-11-02 10:37:00', 'San Jose Civic Center', 3, '2013-11-02 13:59:00', 'Paseo de San Antonio', 7, 143, 'Customer', 95113),
	(80954, 925, '2013-11-02 10:37:00', '2nd at Townsend', 61, '2013-11-02 10:53:00', '2nd at Townsend', 61, 582, 'Customer', 94960),
	(80955, 1357, '2013-11-02 10:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 11:00:00', 'Market at 4th', 76, 289, 'Subscriber', 94133),
	(80956, 894, '2013-11-02 10:38:00', '2nd at Townsend', 61, '2013-11-02 10:53:00', '2nd at Townsend', 61, 587, 'Subscriber', 94960),
	(80957, 1025, '2013-11-02 10:39:00', 'Beale at Market', 56, '2013-11-02 10:56:00', 'Golden Gate at Polk', 59, 636, 'Customer', 94123),
	(80958, 1001, '2013-11-02 10:39:00', 'Beale at Market', 56, '2013-11-02 10:56:00', 'Golden Gate at Polk', 59, 404, 'Customer', 94123),
	(80960, 491, '2013-11-02 10:43:00', 'Embarcadero at Sansome', 60, '2013-11-02 10:51:00', 'Market at Sansome', 77, 527, 'Subscriber', 94112),
	(80965, 458, '2013-11-02 10:48:00', '2nd at Folsom', 62, '2013-11-02 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94105),
	(80966, 366, '2013-11-02 10:50:00', '2nd at Townsend', 61, '2013-11-02 10:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Subscriber', 94107),
	(80968, 1519, '2013-11-02 10:56:00', 'Post at Kearney', 47, '2013-11-02 11:21:00', 'San Francisco City Hall', 58, 617, 'Customer', 52788),
	(80970, 12608, '2013-11-02 10:56:00', 'Powell Street BART', 53, '2013-11-02 14:26:00', 'Powell Street BART', 53, 607, 'Customer', 92104),
	(80971, 12605, '2013-11-02 10:56:00', 'Powell Street BART', 53, '2013-11-02 14:26:00', 'Powell Street BART', 53, 343, 'Customer', 92104),
	(80973, 1254, '2013-11-02 11:06:00', 'Market at 10th', 67, '2013-11-02 11:27:00', 'Steuart at Market', 74, 612, 'Customer', 94019),
	(80974, 199, '2013-11-02 11:07:00', 'Post at Kearney', 47, '2013-11-02 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94105),
	(80975, 125, '2013-11-02 11:08:00', 'Spear at Folsom', 49, '2013-11-02 11:10:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94105),
	(80976, 492, '2013-11-02 11:08:00', 'Powell at Post (Union Square)', 71, '2013-11-02 11:17:00', 'Steuart at Market', 74, 314, 'Customer', 22314),
	(80978, 1029, '2013-11-02 11:09:00', 'Market at 10th', 67, '2013-11-02 11:26:00', 'Steuart at Market', 74, 507, 'Subscriber', 94103),
	(80979, 712, '2013-11-02 11:13:00', 'Howard at 2nd', 63, '2013-11-02 11:25:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(80980, 229, '2013-11-02 11:20:00', 'San Jose City Hall', 10, '2013-11-02 11:24:00', 'Paseo de San Antonio', 7, 211, 'Subscriber', 95112),
	(80985, 1099, '2013-11-02 11:26:00', 'Embarcadero at Bryant', 54, '2013-11-02 11:44:00', '2nd at Townsend', 61, 637, 'Customer', NULL),
	(80986, 570, '2013-11-02 11:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 11:37:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94107),
	(80989, 12783, '2013-11-02 11:29:00', 'Powell at Post (Union Square)', 71, '2013-11-02 15:02:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 60604),
	(80990, 347, '2013-11-02 11:30:00', '5th at Howard', 57, '2013-11-02 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94103),
	(80991, 326, '2013-11-02 11:30:00', '5th at Howard', 57, '2013-11-02 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94103),
	(80992, 308, '2013-11-02 11:34:00', 'Market at 10th', 67, '2013-11-02 11:39:00', 'Market at 4th', 76, 602, 'Subscriber', 94102),
	(80993, 449, '2013-11-02 11:37:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 11:45:00', 'Powell Street BART', 53, 395, 'Customer', 6700),
	(80995, 284, '2013-11-02 11:40:00', 'SJSU 4th at San Carlos', 12, '2013-11-02 11:44:00', 'St James Park', 13, 46, 'Subscriber', 95112),
	(80996, 543, '2013-11-02 11:40:00', 'Powell Street BART', 53, '2013-11-02 11:49:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94102),
	(80997, 293, '2013-11-02 11:40:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 11:45:00', 'Powell Street BART', 53, 433, 'Customer', 52788),
	(80998, 429, '2013-11-02 11:41:00', '2nd at Townsend', 61, '2013-11-02 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 91320),
	(80999, 312, '2013-11-02 11:41:00', 'Steuart at Market', 74, '2013-11-02 11:46:00', 'Market at Sansome', 77, 314, 'Customer', 98103),
	(81000, 263, '2013-11-02 11:45:00', 'Franklin at Maple', 21, '2013-11-02 11:49:00', 'Redwood City Caltrain Station', 22, 21, 'Customer', 21234),
	(81001, 282, '2013-11-02 11:44:00', 'Franklin at Maple', 21, '2013-11-02 11:49:00', 'Redwood City Caltrain Station', 22, 225, 'Customer', 21234),
	(81002, 2191, '2013-11-02 11:47:00', 'Market at Sansome', 77, '2013-11-02 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 92501),
	(81003, 582, '2013-11-02 11:47:00', 'Market at Sansome', 77, '2013-11-02 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', 92501),
	(81004, 14083, '2013-11-02 11:49:00', 'San Francisco City Hall', 58, '2013-11-02 15:43:00', 'Market at 10th', 67, 501, 'Customer', NULL),
	(81005, 13961, '2013-11-02 11:51:00', 'San Francisco City Hall', 58, '2013-11-02 15:43:00', 'Market at 10th', 67, 488, 'Customer', NULL),
	(81006, 1045, '2013-11-02 11:53:00', 'Golden Gate at Polk', 59, '2013-11-02 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94109),
	(81007, 5002, '2013-11-02 11:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 13:20:00', 'Market at 10th', 67, 593, 'Customer', NULL),
	(81008, 4973, '2013-11-02 11:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 13:19:00', 'Market at 10th', 67, 459, 'Customer', NULL),
	(81009, 165972, '2013-11-02 12:02:00', 'University and Emerson', 35, '2013-11-04 09:08:00', 'University and Emerson', 35, 305, 'Customer', 94301),
	(81010, 3826, '2013-11-02 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', 94513),
	(81011, 3794, '2013-11-02 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 94513),
	(81012, 222, '2013-11-02 12:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 12:09:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(81013, 947, '2013-11-02 12:06:00', 'Golden Gate at Polk', 59, '2013-11-02 12:22:00', '2nd at Townsend', 61, 636, 'Customer', 94109),
	(81014, 21269, '2013-11-02 12:07:00', '5th at Howard', 57, '2013-11-02 18:01:00', '5th at Howard', 57, 542, 'Customer', 94107),
	(81015, 1708, '2013-11-02 12:07:00', 'San Francisco City Hall', 58, '2013-11-02 12:36:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 94102),
	(81016, 1725, '2013-11-02 12:07:00', 'San Francisco City Hall', 58, '2013-11-02 12:36:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 94102),
	(81017, 645, '2013-11-02 12:10:00', '2nd at Townsend', 61, '2013-11-02 12:20:00', '5th at Howard', 57, 336, 'Subscriber', 94133),
	(81018, 774, '2013-11-02 12:10:00', 'Redwood City Caltrain Station', 22, '2013-11-02 12:23:00', 'Franklin at Maple', 21, 137, 'Customer', 21234),
	(81019, 753, '2013-11-02 12:11:00', 'Redwood City Caltrain Station', 22, '2013-11-02 12:23:00', 'Franklin at Maple', 21, 48, 'Customer', 21234),
	(81020, 569, '2013-11-02 12:11:00', '2nd at Townsend', 61, '2013-11-02 12:20:00', '5th at Howard', 57, 539, 'Subscriber', 94133),
	(81021, 1225, '2013-11-02 12:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94133),
	(81022, 247, '2013-11-02 12:12:00', 'Market at Sansome', 77, '2013-11-02 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Customer', 98103),
	(81023, 556, '2013-11-02 12:12:00', 'Powell at Post (Union Square)', 71, '2013-11-02 12:21:00', 'Civic Center BART (7th at Market)', 72, 567, 'Customer', 30305),
	(81024, 989, '2013-11-02 12:12:00', 'Powell at Post (Union Square)', 71, '2013-11-02 12:29:00', 'South Van Ness at Market', 66, 347, 'Customer', 30305),
	(81026, 732, '2013-11-02 12:13:00', 'South Van Ness at Market', 66, '2013-11-02 12:25:00', 'Steuart at Market', 74, 502, 'Subscriber', 94102),
	(81027, 727, '2013-11-02 12:13:00', 'South Van Ness at Market', 66, '2013-11-02 12:25:00', 'Steuart at Market', 74, 345, 'Subscriber', 94122),
	(81028, 226, '2013-11-02 12:14:00', 'Beale at Market', 56, '2013-11-02 12:17:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94611),
	(81029, 4696, '2013-11-02 12:16:00', 'Market at 4th', 76, '2013-11-02 13:34:00', 'Market at Sansome', 77, 521, 'Customer', NULL),
	(81031, 4502, '2013-11-02 12:18:00', 'Market at 4th', 76, '2013-11-02 13:33:00', 'Market at Sansome', 77, 310, 'Customer', NULL),
	(81032, 362, '2013-11-02 12:19:00', 'Clay at Battery', 41, '2013-11-02 12:25:00', 'Powell Street BART', 53, 280, 'Subscriber', 94102),
	(81033, 21788, '2013-11-02 12:20:00', 'Clay at Battery', 41, '2013-11-02 18:23:00', 'Clay at Battery', 41, 372, 'Customer', 28750),
	(81034, 385, '2013-11-02 12:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 12:29:00', 'South Van Ness at Market', 66, 448, 'Customer', 30305),
	(81035, 752, '2013-11-02 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94107),
	(81038, 1480, '2013-11-02 12:25:00', 'Mountain View City Hall', 27, '2013-11-02 12:50:00', 'Mountain View City Hall', 27, 62, 'Subscriber', 94022),
	(81039, 415, '2013-11-02 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 12:32:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 91320),
	(81040, 360, '2013-11-02 12:27:00', 'Powell Street BART', 53, '2013-11-02 12:33:00', 'Market at 10th', 67, 548, 'Subscriber', 94102),
	(81041, 1523, '2013-11-02 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 12:55:00', 'Steuart at Market', 74, 547, 'Customer', NULL),
	(81043, 331, '2013-11-02 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 12:38:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94133),
	(81045, 1309, '2013-11-02 12:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 12:57:00', 'Steuart at Market', 74, 430, 'Customer', 94010),
	(81048, 476, '2013-11-02 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, 615, 'Customer', 10435),
	(81049, 526, '2013-11-02 12:36:00', '2nd at Townsend', 61, '2013-11-02 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94107),
	(81051, 771, '2013-11-02 12:37:00', 'Howard at 2nd', 63, '2013-11-02 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 10128),
	(81052, 1109, '2013-11-02 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 12:56:00', 'Steuart at Market', 74, 291, 'Customer', NULL),
	(81055, 152, '2013-11-02 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-02 12:41:00', 'Embarcadero at Folsom', 51, 360, 'Subscriber', 94109),
	(81056, 213, '2013-11-02 12:39:00', '2nd at South Park', 64, '2013-11-02 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94107),
	(81057, 2856, '2013-11-02 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 13:27:00', 'Market at Sansome', 77, 438, 'Customer', 98103),
	(81058, 959, '2013-11-02 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 12:56:00', 'Steuart at Market', 74, 320, 'Customer', NULL),
	(81059, 1089, '2013-11-02 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 95112),
	(81060, 561, '2013-11-02 12:40:00', 'Market at 10th', 67, '2013-11-02 12:49:00', 'Market at 4th', 76, 620, 'Customer', 92627),
	(81061, 554, '2013-11-02 12:40:00', 'Market at 10th', 67, '2013-11-02 12:49:00', 'Market at 4th', 76, 548, 'Customer', 92627),
	(81062, 304, '2013-11-02 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 12:45:00', 'Beale at Market', 56, 611, 'Subscriber', 94109),
	(81063, 270, '2013-11-02 12:40:00', 'Embarcadero at Sansome', 60, '2013-11-02 12:45:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 92840),
	(81064, 1170, '2013-11-02 12:41:00', '2nd at Townsend', 61, '2013-11-02 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94960),
	(81065, 338, '2013-11-02 12:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 12:47:00', 'Market at 4th', 76, 585, 'Subscriber', 94103),
	(81066, 884, '2013-11-02 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 12:56:00', 'Steuart at Market', 74, 355, 'Customer', NULL),
	(81067, 999, '2013-11-02 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 95112),
	(81068, 1194, '2013-11-02 12:42:00', 'Embarcadero at Folsom', 51, '2013-11-02 13:02:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94109),
	(81069, 1179, '2013-11-02 12:42:00', 'Embarcadero at Folsom', 51, '2013-11-02 13:02:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94109),
	(81070, 905, '2013-11-02 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 12:57:00', 'Steuart at Market', 74, 327, 'Customer', NULL),
	(81071, 334, '2013-11-02 12:43:00', 'Spear at Folsom', 49, '2013-11-02 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94105),
	(81072, 10658, '2013-11-02 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Customer', 91602),
	(81073, 244, '2013-11-02 12:44:00', 'Steuart at Market', 74, '2013-11-02 12:48:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94105),
	(81074, 351, '2013-11-02 12:44:00', 'Steuart at Market', 74, '2013-11-02 12:50:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94122),
	(81076, 9502, '2013-11-02 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 15:23:00', 'Market at 4th', 76, 524, 'Customer', 92501),
	(81077, 9479, '2013-11-02 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 15:23:00', 'Market at 4th', 76, 334, 'Customer', 92501),
	(81078, 1014, '2013-11-02 12:45:00', 'Beale at Market', 56, '2013-11-02 13:02:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 94109),
	(81079, 1563, '2013-11-02 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', NULL),
	(81080, 189, '2013-11-02 12:46:00', 'Embarcadero at Sansome', 60, '2013-11-02 12:50:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 92840),
	(81081, 1542, '2013-11-02 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', NULL),
	(81082, 789, '2013-11-02 12:47:00', '2nd at Townsend', 61, '2013-11-02 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 94960),
	(81083, 328, '2013-11-02 12:45:00', 'Steuart at Market', 74, '2013-11-02 12:50:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94102),
	(81084, 226, '2013-11-02 12:49:00', 'Spear at Folsom', 49, '2013-11-02 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94105),
	(81085, 1385, '2013-11-02 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-02 13:12:00', 'South Van Ness at Market', 66, 479, 'Customer', 10435),
	(81086, 458, '2013-11-02 12:49:00', 'Paseo de San Antonio', 7, '2013-11-02 12:57:00', 'Paseo de San Antonio', 7, 231, 'Subscriber', 95113),
	(81087, 992, '2013-11-02 12:49:00', 'Spear at Folsom', 49, '2013-11-02 13:06:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94611),
	(81088, 406, '2013-11-02 12:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 12:56:00', 'Market at 4th', 76, 626, 'Subscriber', 94133),
	(81089, 1315, '2013-11-02 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', 94132),
	(81090, 981, '2013-11-02 12:49:00', 'Market at Sansome', 77, '2013-11-02 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 94709),
	(81092, 1419, '2013-11-02 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 13:16:00', 'Steuart at Market', 74, 380, 'Customer', NULL),
	(81093, 1384, '2013-11-02 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 13:15:00', 'Steuart at Market', 74, 356, 'Customer', NULL),
	(81094, 795, '2013-11-02 12:54:00', 'Embarcadero at Sansome', 60, '2013-11-02 13:07:00', 'Washington at Kearney', 46, 572, 'Customer', 92840),
	(81095, 774, '2013-11-02 12:54:00', 'Embarcadero at Sansome', 60, '2013-11-02 13:07:00', 'Washington at Kearney', 46, 529, 'Customer', 92840),
	(81096, 1608, '2013-11-02 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 13:21:00', 'Market at 4th', 76, 442, 'Customer', 95123),
	(81097, 562, '2013-11-02 12:56:00', 'Townsend at 7th', 65, '2013-11-02 13:05:00', '2nd at Townsend', 61, 516, 'Subscriber', 94107),
	(81098, 829, '2013-11-02 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 13:10:00', '2nd at South Park', 64, 532, 'Subscriber', 94133),
	(81099, 825, '2013-11-02 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 13:10:00', '2nd at South Park', 64, 364, 'Subscriber', 94133),
	(81100, 939, '2013-11-02 12:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', NULL),
	(81101, 1351, '2013-11-02 12:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 13:21:00', 'Market at 4th', 76, 452, 'Customer', NULL),
	(81102, 1518, '2013-11-02 13:00:00', 'Townsend at 7th', 65, '2013-11-02 13:26:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 94107),
	(81103, 439, '2013-11-02 13:02:00', 'South Van Ness at Market', 66, '2013-11-02 13:09:00', 'Market at 4th', 76, 634, 'Subscriber', 94110),
	(81105, 818, '2013-11-02 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 13:16:00', 'Davis at Jackson', 42, 436, 'Customer', 95814),
	(81106, 1822, '2013-11-02 13:04:00', '2nd at Townsend', 61, '2013-11-02 13:34:00', 'Steuart at Market', 74, 582, 'Subscriber', 94107),
	(81107, 122, '2013-11-02 13:06:00', '2nd at Townsend', 61, '2013-11-02 13:08:00', '2nd at Townsend', 61, 397, 'Customer', 55414),
	(81108, 1006, '2013-11-02 13:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-02 13:23:00', 'SJSU - San Salvador at 9th', 16, 669, 'Customer', 94561),
	(81109, 1282, '2013-11-02 13:07:00', '2nd at Townsend', 61, '2013-11-02 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 55414),
	(81110, 4014, '2013-11-02 13:07:00', 'Commercial at Montgomery', 45, '2013-11-02 14:14:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94024),
	(81111, 3951, '2013-11-02 13:09:00', 'Commercial at Montgomery', 45, '2013-11-02 14:15:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 94117),
	(81112, 961, '2013-11-02 13:11:00', '2nd at South Park', 64, '2013-11-02 13:28:00', '2nd at South Park', 64, 543, 'Subscriber', 94107),
	(81113, 4525, '2013-11-02 13:14:00', 'South Van Ness at Market', 66, '2013-11-02 14:30:00', 'Powell Street BART', 53, 451, 'Customer', 10435),
	(81114, 4961, '2013-11-02 13:14:00', 'Steuart at Market', 74, '2013-11-02 14:37:00', 'Market at 10th', 67, 291, 'Customer', 90210),
	(81116, 1660, '2013-11-02 13:17:00', 'Townsend at 7th', 65, '2013-11-02 13:45:00', 'Beale at Market', 56, 312, 'Customer', 94607),
	(81117, 3576, '2013-11-02 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Customer', 94107),
	(81118, 1162, '2013-11-02 13:18:00', 'Powell Street BART', 53, '2013-11-02 13:38:00', 'Embarcadero at Folsom', 51, 309, 'Customer', 52788),
	(81119, 1094, '2013-11-02 13:19:00', 'Powell Street BART', 53, '2013-11-02 13:38:00', 'Embarcadero at Folsom', 51, 282, 'Customer', 6700),
	(81120, 4360, '2013-11-02 13:20:00', 'Spear at Folsom', 49, '2013-11-02 14:33:00', 'Spear at Folsom', 49, 556, 'Customer', 94114),
	(81123, 1409, '2013-11-02 13:21:00', 'Townsend at 7th', 65, '2013-11-02 13:44:00', 'Beale at Market', 56, 581, 'Subscriber', 94107),
	(81124, 1408, '2013-11-02 13:21:00', 'Townsend at 7th', 65, '2013-11-02 13:44:00', 'Beale at Market', 56, 623, 'Subscriber', 94612),
	(81125, 2022, '2013-11-02 13:23:00', 'Embarcadero at Sansome', 60, '2013-11-02 13:57:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Customer', NULL),
	(81126, 952, '2013-11-02 13:24:00', 'Embarcadero at Bryant', 54, '2013-11-02 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94122),
	(81127, 1904, '2013-11-02 13:24:00', 'Embarcadero at Sansome', 60, '2013-11-02 13:56:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Customer', NULL),
	(81128, 826, '2013-11-02 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 13:38:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94107),
	(81131, 413, '2013-11-02 13:25:00', 'Steuart at Market', 74, '2013-11-02 13:32:00', '2nd at Townsend', 61, 546, 'Subscriber', 94107),
	(81133, 1823, '2013-11-02 13:25:00', 'Embarcadero at Sansome', 60, '2013-11-02 13:56:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Customer', 94028),
	(81134, 208, '2013-11-02 13:26:00', 'Embarcadero at Bryant', 54, '2013-11-02 13:30:00', '2nd at Townsend', 61, 422, 'Subscriber', 94105),
	(81135, 8118, '2013-11-02 13:27:00', 'Embarcadero at Vallejo', 48, '2013-11-02 15:43:00', 'Embarcadero at Vallejo', 48, 394, 'Customer', 92879),
	(81136, 16476, '2013-11-02 13:28:00', 'Powell Street BART', 53, '2013-11-02 18:02:00', 'Powell at Post (Union Square)', 71, 395, 'Customer', NULL),
	(81137, 2003, '2013-11-02 13:29:00', 'Embarcadero at Sansome', 60, '2013-11-02 14:03:00', 'Townsend at 7th', 65, 432, 'Customer', 94107),
	(81138, 553, '2013-11-02 13:31:00', 'Market at 4th', 76, '2013-11-02 13:40:00', '2nd at Townsend', 61, 329, 'Subscriber', 94118),
	(81139, 16186, '2013-11-02 13:32:00', 'Powell Street BART', 53, '2013-11-02 18:02:00', 'Powell at Post (Union Square)', 71, 386, 'Customer', 60611),
	(81140, 1468, '2013-11-02 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 13:57:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94111),
	(81141, 956, '2013-11-02 13:34:00', 'Embarcadero at Bryant', 54, '2013-11-02 13:50:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 94580),
	(81143, 7692, '2013-11-02 13:35:00', 'Embarcadero at Vallejo', 48, '2013-11-02 15:43:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 92879),
	(81144, 329, '2013-11-02 13:35:00', 'Market at 4th', 76, '2013-11-02 13:40:00', 'Powell Street BART', 53, 289, 'Subscriber', 94134),
	(81145, 712, '2013-11-02 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 13:47:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(81148, 449, '2013-11-02 13:40:00', 'Beale at Market', 56, '2013-11-02 13:47:00', 'Market at 4th', 76, 621, 'Subscriber', 94107),
	(81149, 806, '2013-11-02 13:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 13:55:00', 'Powell Street BART', 53, 481, 'Subscriber', 94107),
	(81150, 284, '2013-11-02 13:42:00', '2nd at Folsom', 62, '2013-11-02 13:47:00', '5th at Howard', 57, 401, 'Subscriber', 94105),
	(81151, 361, '2013-11-02 13:43:00', 'Townsend at 7th', 65, '2013-11-02 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(81152, 235, '2013-11-02 13:43:00', 'Clay at Battery', 41, '2013-11-02 13:47:00', 'Market at Sansome', 77, 315, 'Subscriber', 94111),
	(81153, 8410, '2013-11-02 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 16:05:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', 94107),
	(81154, 8362, '2013-11-02 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 16:04:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', 94107),
	(81155, 869, '2013-11-02 13:46:00', 'Clay at Battery', 41, '2013-11-02 14:00:00', 'San Francisco City Hall', 58, 604, 'Customer', 94102),
	(81156, 853, '2013-11-02 13:46:00', 'Clay at Battery', 41, '2013-11-02 14:00:00', 'San Francisco City Hall', 58, 391, 'Customer', 94102),
	(81157, 789, '2013-11-02 13:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-02 14:03:00', 'San Salvador at 1st', 8, 80, 'Subscriber', 95126),
	(81159, 881, '2013-11-02 13:50:00', 'Embarcadero at Bryant', 54, '2013-11-02 14:05:00', '2nd at Townsend', 61, 485, 'Customer', 52788),
	(81160, 835, '2013-11-02 13:51:00', 'Embarcadero at Bryant', 54, '2013-11-02 14:05:00', '2nd at Townsend', 61, 273, 'Customer', 6700),
	(81161, 1759, '2013-11-02 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 94960),
	(81162, 1751, '2013-11-02 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94960),
	(81163, 285, '2013-11-02 13:54:00', 'Commercial at Montgomery', 45, '2013-11-02 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 91320),
	(81164, 290, '2013-11-02 13:54:00', '2nd at Townsend', 61, '2013-11-02 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(81167, 686, '2013-11-02 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94107),
	(81168, 633, '2013-11-02 13:59:00', 'Market at 4th', 76, '2013-11-02 14:09:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(81169, 1221, '2013-11-02 14:00:00', '2nd at South Park', 64, '2013-11-02 14:20:00', 'Market at 4th', 76, 528, 'Subscriber', 94107),
	(81170, 473, '2013-11-02 14:00:00', '2nd at South Park', 64, '2013-11-02 14:08:00', 'Townsend at 7th', 65, 543, 'Subscriber', 94133),
	(81171, 469, '2013-11-02 14:00:00', '2nd at South Park', 64, '2013-11-02 14:08:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94133),
	(81172, 355, '2013-11-02 14:00:00', 'Powell Street BART', 53, '2013-11-02 14:06:00', 'San Francisco City Hall', 58, 280, 'Subscriber', 94102),
	(81173, 1167, '2013-11-02 14:00:00', '2nd at South Park', 64, '2013-11-02 14:20:00', 'Market at 4th', 76, 532, 'Customer', 94559),
	(81174, 24306, '2013-11-02 14:01:00', 'Powell Street BART', 53, '2013-11-02 20:47:00', 'Civic Center BART (7th at Market)', 72, 481, 'Customer', 98662),
	(81175, 24293, '2013-11-02 14:02:00', 'Powell Street BART', 53, '2013-11-02 20:46:00', 'Civic Center BART (7th at Market)', 72, 433, 'Customer', 98662),
	(81176, 1117, '2013-11-02 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:22:00', 'Washington at Kearney', 46, 636, 'Customer', 94132),
	(81177, 2546, '2013-11-02 14:03:00', 'Washington at Kearney', 46, '2013-11-02 14:46:00', 'San Francisco City Hall', 58, 529, 'Customer', 92840),
	(81178, 2539, '2013-11-02 14:04:00', 'Washington at Kearney', 46, '2013-11-02 14:46:00', 'San Francisco City Hall', 58, 541, 'Customer', 92840),
	(81179, 1023, '2013-11-02 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:22:00', 'Washington at Kearney', 46, 491, 'Customer', NULL),
	(81180, 977, '2013-11-02 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:21:00', 'Washington at Kearney', 46, 627, 'Customer', NULL),
	(81181, 1275, '2013-11-02 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:27:00', 'Commercial at Montgomery', 45, 417, 'Customer', NULL),
	(81182, 906, '2013-11-02 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:23:00', 'Townsend at 7th', 65, 370, 'Subscriber', 91320),
	(81183, 888, '2013-11-02 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:22:00', 'Washington at Kearney', 46, 537, 'Customer', NULL),
	(81184, 781, '2013-11-02 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:22:00', 'Washington at Kearney', 46, 354, 'Customer', NULL),
	(81185, 756, '2013-11-02 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:21:00', 'Washington at Kearney', 46, 290, 'Customer', NULL),
	(81186, 1441, '2013-11-02 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:34:00', 'Commercial at Montgomery', 45, 637, 'Customer', 94010),
	(81187, 709, '2013-11-02 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:21:00', 'Washington at Kearney', 46, 407, 'Customer', NULL),
	(81188, 355, '2013-11-02 14:10:00', 'Santa Clara at Almaden', 4, '2013-11-02 14:16:00', 'Paseo de San Antonio', 7, 34, 'Subscriber', 95110),
	(81189, 651, '2013-11-02 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:21:00', 'Washington at Kearney', 46, 494, 'Customer', NULL),
	(81190, 3081, '2013-11-02 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 15:02:00', 'Townsend at 7th', 65, 443, 'Customer', NULL),
	(81191, 764, '2013-11-02 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:26:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 22314),
	(81192, 386, '2013-11-02 14:14:00', 'Townsend at 7th', 65, '2013-11-02 14:20:00', 'Townsend at 7th', 65, 318, 'Customer', 15143),
	(81193, 259, '2013-11-02 14:16:00', 'Washington at Kearney', 46, '2013-11-02 14:20:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(81194, 1915, '2013-11-02 14:18:00', 'Townsend at 7th', 65, '2013-11-02 14:50:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 90034),
	(81195, 962, '2013-11-02 14:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94133),
	(81197, 1517, '2013-11-02 14:24:00', 'Townsend at 7th', 65, '2013-11-02 14:49:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', 15143),
	(81198, 1491, '2013-11-02 14:25:00', 'Townsend at 7th', 65, '2013-11-02 14:49:00', 'Embarcadero at Vallejo', 48, 364, 'Customer', 94107),
	(81200, 1756, '2013-11-02 14:27:00', 'Market at 4th', 76, '2013-11-02 14:56:00', 'Market at 4th', 76, 548, 'Customer', NULL),
	(81201, 2116, '2013-11-02 14:28:00', 'Spear at Folsom', 49, '2013-11-02 15:03:00', 'Market at 10th', 67, 557, 'Customer', NULL),
	(81202, 260, '2013-11-02 14:30:00', 'Powell Street BART', 53, '2013-11-02 14:34:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94110),
	(81203, 1987, '2013-11-02 14:30:00', 'Spear at Folsom', 49, '2013-11-02 15:03:00', 'Market at 10th', 67, 523, 'Customer', 19428),
	(81204, 928, '2013-11-02 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:48:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94107),
	(81205, 1324, '2013-11-02 14:32:00', 'University and Emerson', 35, '2013-11-02 14:54:00', 'California Ave Caltrain Station', 36, 199, 'Customer', 94062),
	(81206, 1240, '2013-11-02 14:32:00', 'University and Emerson', 35, '2013-11-02 14:53:00', 'California Ave Caltrain Station', 36, 27, 'Customer', 94062),
	(81207, 905, '2013-11-02 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:48:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 94607),
	(81208, 823, '2013-11-02 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:47:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94107),
	(81209, 799, '2013-11-02 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 14:47:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94612),
	(81210, 597, '2013-11-02 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 14:45:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94105),
	(81211, 586, '2013-11-02 14:35:00', 'Market at 4th', 76, '2013-11-02 14:45:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94102),
	(81212, 4702, '2013-11-02 14:38:00', 'University and Emerson', 35, '2013-11-02 15:56:00', 'University and Emerson', 35, 108, 'Customer', 94087),
	(81213, 4677, '2013-11-02 14:38:00', 'University and Emerson', 35, '2013-11-02 15:56:00', 'University and Emerson', 35, 165, 'Customer', 94087),
	(81214, 336, '2013-11-02 14:41:00', '5th at Howard', 57, '2013-11-02 14:46:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94703),
	(81215, 162, '2013-11-02 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 14:45:00', '5th at Howard', 57, 404, 'Subscriber', 94107),
	(81216, 605, '2013-11-02 14:44:00', 'Embarcadero at Bryant', 54, '2013-11-02 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94117),
	(81217, 490, '2013-11-02 14:45:00', 'Paseo de San Antonio', 7, '2013-11-02 14:53:00', 'Santa Clara at Almaden', 4, 34, 'Subscriber', 95110),
	(81218, 1042, '2013-11-02 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-02 15:03:00', 'Market at 10th', 67, 276, 'Customer', 94105),
	(81219, 2419, '2013-11-02 14:47:00', 'San Francisco City Hall', 58, '2013-11-02 15:27:00', 'San Francisco City Hall', 58, 529, 'Customer', 92840),
	(81220, 2419, '2013-11-02 14:47:00', 'San Francisco City Hall', 58, '2013-11-02 15:27:00', 'San Francisco City Hall', 58, 541, 'Customer', 92840),
	(81221, 252, '2013-11-02 14:47:00', 'Embarcadero at Sansome', 60, '2013-11-02 14:51:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94612),
	(81222, 230, '2013-11-02 14:47:00', 'Embarcadero at Sansome', 60, '2013-11-02 14:51:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94107),
	(81224, 1067, '2013-11-02 14:48:00', 'Embarcadero at Sansome', 60, '2013-11-02 15:06:00', 'Embarcadero at Vallejo', 48, 534, 'Customer', 94607),
	(81225, 286, '2013-11-02 14:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 14:53:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94104),
	(81226, 14270, '2013-11-02 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Customer', 94520),
	(81227, 1031, '2013-11-02 14:49:00', 'Embarcadero at Sansome', 60, '2013-11-02 15:06:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 94107),
	(81230, 274, '2013-11-02 14:50:00', '2nd at Townsend', 61, '2013-11-02 14:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94107),
	(81231, 883, '2013-11-02 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 15:07:00', 'Embarcadero at Bryant', 54, 553, 'Customer', 94107),
	(81232, 617, '2013-11-02 14:53:00', 'Spear at Folsom', 49, '2013-11-02 15:04:00', 'Market at 4th', 76, 556, 'Subscriber', 94105),
	(81233, 485, '2013-11-02 14:55:00', 'Townsend at 7th', 65, '2013-11-02 15:03:00', '2nd at Townsend', 61, 267, 'Subscriber', 91320),
	(81234, 499, '2013-11-02 14:57:00', 'Powell at Post (Union Square)', 71, '2013-11-02 15:05:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(81235, 1957, '2013-11-02 14:57:00', 'Steuart at Market', 74, '2013-11-02 15:30:00', 'Market at 10th', 67, 547, 'Customer', 94019),
	(81236, 1900, '2013-11-02 14:58:00', 'Steuart at Market', 74, '2013-11-02 15:29:00', 'Market at 10th', 67, 362, 'Subscriber', 94103),
	(81237, 3803, '2013-11-02 14:59:00', '2nd at Townsend', 61, '2013-11-02 16:03:00', '2nd at Townsend', 61, 273, 'Customer', 94107),
	(81238, 1868, '2013-11-02 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94960),
	(81239, 1855, '2013-11-02 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94960),
	(81240, 256, '2013-11-02 15:02:00', 'Embarcadero at Sansome', 60, '2013-11-02 15:06:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94107),
	(81241, 263, '2013-11-02 15:02:00', 'Embarcadero at Sansome', 60, '2013-11-02 15:06:00', 'Embarcadero at Vallejo', 48, 410, 'Subscriber', 94612),
	(81242, 936, '2013-11-02 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 15:20:00', 'Market at 4th', 76, 333, 'Subscriber', 94117),
	(81243, 605, '2013-11-02 15:01:00', 'San Salvador at 1st', 8, '2013-11-02 15:11:00', 'Arena Green / SAP Center', 14, 80, 'Subscriber', 95126),
	(81244, 452, '2013-11-02 15:06:00', 'South Van Ness at Market', 66, '2013-11-02 15:13:00', 'Powell Street BART', 53, 484, 'Subscriber', 94102),
	(81245, 875, '2013-11-02 15:08:00', 'Market at 4th', 76, '2013-11-02 15:23:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 92104),
	(81246, 877, '2013-11-02 15:08:00', 'Market at 4th', 76, '2013-11-02 15:23:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 92104),
	(81247, 1365, '2013-11-02 15:09:00', 'Washington at Kearney', 46, '2013-11-02 15:32:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', 94109),
	(81248, 1242, '2013-11-02 15:10:00', 'Washington at Kearney', 46, '2013-11-02 15:31:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 94109),
	(81250, 1483, '2013-11-02 15:11:00', 'Embarcadero at Sansome', 60, '2013-11-02 15:36:00', '2nd at Townsend', 61, 631, 'Customer', 95403),
	(81251, 1203, '2013-11-02 15:12:00', 'Embarcadero at Vallejo', 48, '2013-11-02 15:32:00', 'Civic Center BART (7th at Market)', 72, 534, 'Customer', 94107),
	(81252, 1178, '2013-11-02 15:13:00', 'Embarcadero at Vallejo', 48, '2013-11-02 15:32:00', 'Civic Center BART (7th at Market)', 72, 463, 'Customer', 94607),
	(81253, 1166, '2013-11-02 15:13:00', 'Embarcadero at Vallejo', 48, '2013-11-02 15:32:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94107),
	(81254, 948, '2013-11-02 15:14:00', 'Embarcadero at Sansome', 60, '2013-11-02 15:29:00', '2nd at Townsend', 61, 371, 'Customer', 95404),
	(81255, 957, '2013-11-02 15:14:00', 'Embarcadero at Sansome', 60, '2013-11-02 15:30:00', '2nd at Townsend', 61, 577, 'Customer', 95404),
	(81256, 1085, '2013-11-02 15:14:00', 'Embarcadero at Vallejo', 48, '2013-11-02 15:32:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94612),
	(81257, 978, '2013-11-02 15:21:00', 'Embarcadero at Sansome', 60, '2013-11-02 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94107),
	(81258, 586, '2013-11-02 15:21:00', 'Powell Street BART', 53, '2013-11-02 15:31:00', 'South Van Ness at Market', 66, 484, 'Customer', 97202),
	(81260, 611, '2013-11-02 15:20:00', 'Powell Street BART', 53, '2013-11-02 15:31:00', 'South Van Ness at Market', 66, 607, 'Customer', 97202),
	(81261, 222, '2013-11-02 15:23:00', 'Market at 4th', 76, '2013-11-02 15:26:00', 'Powell Street BART', 53, 442, 'Subscriber', 94117),
	(81262, 2860, '2013-11-02 15:25:00', 'Market at 4th', 76, '2013-11-02 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94111),
	(81263, 889, '2013-11-02 15:25:00', '2nd at Townsend', 61, '2013-11-02 15:40:00', 'Post at Kearney', 47, 485, 'Customer', 52788),
	(81264, 860, '2013-11-02 15:25:00', '2nd at Townsend', 61, '2013-11-02 15:40:00', 'Post at Kearney', 47, 422, 'Customer', 6700),
	(81265, 1142, '2013-11-02 15:26:00', 'Davis at Jackson', 42, '2013-11-02 15:45:00', 'Powell Street BART', 53, 421, 'Subscriber', 94111),
	(81267, 957, '2013-11-02 15:27:00', 'Washington at Kearney', 46, '2013-11-02 15:43:00', 'Embarcadero at Sansome', 60, 354, 'Customer', NULL),
	(81268, 519, '2013-11-02 15:27:00', 'Market at 10th', 67, '2013-11-02 15:36:00', 'Powell Street BART', 53, 557, 'Subscriber', 94117),
	(81269, 1892, '2013-11-02 15:29:00', 'Washington at Kearney', 46, '2013-11-02 16:00:00', 'Davis at Jackson', 42, 491, 'Customer', NULL),
	(81270, 836, '2013-11-02 15:30:00', 'Washington at Kearney', 46, '2013-11-02 15:44:00', 'Embarcadero at Sansome', 60, 478, 'Customer', NULL),
	(81271, 468, '2013-11-02 15:31:00', 'Townsend at 7th', 65, '2013-11-02 15:39:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94043),
	(81272, 453, '2013-11-02 15:31:00', 'Townsend at 7th', 65, '2013-11-02 15:39:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94107),
	(81273, 634, '2013-11-02 15:33:00', 'Washington at Kearney', 46, '2013-11-02 15:43:00', 'Embarcadero at Sansome', 60, 537, 'Customer', NULL),
	(81274, 1409, '2013-11-02 15:33:00', 'Washington at Kearney', 46, '2013-11-02 15:57:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', NULL),
	(81275, 1403, '2013-11-02 15:33:00', 'San Francisco City Hall', 58, '2013-11-02 15:57:00', 'Powell at Post (Union Square)', 71, 529, 'Customer', 92840),
	(81276, 1390, '2013-11-02 15:34:00', 'San Francisco City Hall', 58, '2013-11-02 15:57:00', 'Powell at Post (Union Square)', 71, 541, 'Customer', 92840),
	(81277, 925, '2013-11-02 15:34:00', 'Powell Street BART', 53, '2013-11-02 15:49:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94117),
	(81278, 287, '2013-11-02 15:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 15:39:00', 'San Francisco City Hall', 58, 463, 'Customer', 94107),
	(81279, 1293, '2013-11-02 15:35:00', 'Washington at Kearney', 46, '2013-11-02 15:56:00', 'Embarcadero at Vallejo', 48, 572, 'Customer', NULL),
	(81280, 243, '2013-11-02 15:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 15:39:00', 'San Francisco City Hall', 58, 534, 'Customer', 94607),
	(81281, 220, '2013-11-02 15:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 15:39:00', 'San Francisco City Hall', 58, 318, 'Subscriber', 94107),
	(81282, 225, '2013-11-02 15:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 15:39:00', 'San Francisco City Hall', 58, 493, 'Subscriber', 94612),
	(81283, 63932, '2013-11-02 15:35:00', 'Washington at Kearney', 46, '2013-11-03 08:21:00', '2nd at South Park', 64, 407, 'Customer', NULL),
	(81284, 901, '2013-11-02 15:36:00', 'Steuart at Market', 74, '2013-11-02 15:51:00', '2nd at Townsend', 61, 582, 'Customer', 94960),
	(81285, 442, '2013-11-02 15:36:00', 'Washington at Kearney', 46, '2013-11-02 15:43:00', 'Embarcadero at Sansome', 60, 499, 'Customer', NULL),
	(81286, 419, '2013-11-02 15:36:00', 'Spear at Folsom', 49, '2013-11-02 15:43:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(81287, 1419, '2013-11-02 15:36:00', 'Washington at Kearney', 46, '2013-11-02 16:00:00', 'Davis at Jackson', 42, 290, 'Customer', 94132),
	(81288, 427, '2013-11-02 15:36:00', 'South Van Ness at Market', 66, '2013-11-02 15:44:00', '5th at Howard', 57, 352, 'Subscriber', 94105),
	(81289, 402, '2013-11-02 15:37:00', 'Washington at Kearney', 46, '2013-11-02 15:43:00', 'Embarcadero at Sansome', 60, 513, 'Customer', NULL),
	(81290, 406, '2013-11-02 15:37:00', 'South Van Ness at Market', 66, '2013-11-02 15:43:00', '5th at Howard', 57, 265, 'Subscriber', 94105),
	(81291, 900, '2013-11-02 15:36:00', 'Steuart at Market', 74, '2013-11-02 15:51:00', '2nd at Townsend', 61, 430, 'Subscriber', 94960),
	(81292, 1360, '2013-11-02 15:39:00', '2nd at Folsom', 62, '2013-11-02 16:02:00', 'Beale at Market', 56, 358, 'Subscriber', 94105),
	(81293, 281, '2013-11-02 15:39:00', 'Powell Street BART', 53, '2013-11-02 15:44:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94107),
	(81294, 1410, '2013-11-02 15:40:00', 'Clay at Battery', 41, '2013-11-02 16:03:00', 'Embarcadero at Folsom', 51, 477, 'Customer', 6512),
	(81295, 1424, '2013-11-02 15:39:00', 'Clay at Battery', 41, '2013-11-02 16:03:00', 'Embarcadero at Folsom', 51, 399, 'Customer', 6512),
	(81296, 677, '2013-11-02 15:42:00', 'California Ave Caltrain Station', 36, '2013-11-02 15:53:00', 'Palo Alto Caltrain Station', 34, 138, 'Subscriber', 94306),
	(81297, 8983, '2013-11-02 15:42:00', 'Embarcadero at Vallejo', 48, '2013-11-02 18:12:00', 'Embarcadero at Sansome', 60, 632, 'Customer', NULL),
	(81298, 677, '2013-11-02 15:42:00', '5th at Howard', 57, '2013-11-02 15:54:00', 'Clay at Battery', 41, 539, 'Subscriber', 94103),
	(81299, 8910, '2013-11-02 15:43:00', 'Embarcadero at Vallejo', 48, '2013-11-02 18:11:00', 'Embarcadero at Sansome', 60, 364, 'Customer', NULL),
	(81301, 542, '2013-11-02 15:45:00', 'Steuart at Market', 74, '2013-11-02 15:54:00', '2nd at Folsom', 62, 380, 'Customer', 94133),
	(81302, 695, '2013-11-02 15:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 15:57:00', 'Powell Street BART', 53, 549, 'Subscriber', 94107),
	(81303, 300, '2013-11-02 15:45:00', 'Market at 4th', 76, '2013-11-02 15:50:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94103),
	(81305, 1554, '2013-11-02 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 16:13:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94107),
	(81308, 316, '2013-11-02 15:49:00', 'Powell Street BART', 53, '2013-11-02 15:55:00', 'Civic Center BART (7th at Market)', 72, 525, 'Customer', 94028),
	(81309, 2582, '2013-11-02 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 16:34:00', 'Embarcadero at Sansome', 60, 385, 'Customer', NULL),
	(81310, 248, '2013-11-02 15:50:00', 'Powell Street BART', 53, '2013-11-02 15:55:00', 'Civic Center BART (7th at Market)', 72, 338, 'Customer', NULL),
	(81311, 242, '2013-11-02 15:51:00', 'Powell Street BART', 53, '2013-11-02 15:55:00', 'Civic Center BART (7th at Market)', 72, 421, 'Customer', NULL),
	(81312, 1393, '2013-11-02 15:51:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94102),
	(81314, 2448, '2013-11-02 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 16:33:00', 'Embarcadero at Sansome', 60, 365, 'Customer', NULL),
	(81315, 361, '2013-11-02 15:55:00', 'Commercial at Montgomery', 45, '2013-11-02 16:01:00', 'Beale at Market', 56, 424, 'Subscriber', 94619),
	(81316, 318, '2013-11-02 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 16:00:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(81318, 251, '2013-11-02 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 16:04:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94107),
	(81319, 538, '2013-11-02 16:00:00', 'Market at 4th', 76, '2013-11-02 16:08:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94105),
	(81320, 2356, '2013-11-02 15:59:00', '2nd at Townsend', 61, '2013-11-02 16:39:00', 'Embarcadero at Sansome', 60, 371, 'Customer', NULL),
	(81321, 825, '2013-11-02 16:00:00', 'Powell at Post (Union Square)', 71, '2013-11-02 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Customer', 92840),
	(81322, 813, '2013-11-02 16:00:00', 'Powell at Post (Union Square)', 71, '2013-11-02 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Customer', 92840),
	(81323, 552, '2013-11-02 16:01:00', 'Market at Sansome', 77, '2013-11-02 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94105),
	(81324, 1540, '2013-11-02 16:02:00', 'South Van Ness at Market', 66, '2013-11-02 16:27:00', 'Post at Kearney', 47, 497, 'Customer', 94111),
	(81325, 1519, '2013-11-02 16:02:00', 'South Van Ness at Market', 66, '2013-11-02 16:27:00', 'Post at Kearney', 47, 607, 'Subscriber', 94111),
	(81326, 301, '2013-11-02 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 16:13:00', '5th at Howard', 57, 579, 'Subscriber', 94103),
	(81327, 342, '2013-11-02 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94110),
	(81328, 826, '2013-11-02 16:16:00', 'Steuart at Market', 74, '2013-11-02 16:30:00', 'Market at 10th', 67, 471, 'Subscriber', 94103),
	(81329, 601, '2013-11-02 16:17:00', '2nd at Townsend', 61, '2013-11-02 16:27:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94107),
	(81331, 684, '2013-11-02 16:19:00', 'San Francisco City Hall', 58, '2013-11-02 16:30:00', 'Townsend at 7th', 65, 604, 'Customer', 94107),
	(81332, 671, '2013-11-02 16:19:00', 'San Francisco City Hall', 58, '2013-11-02 16:31:00', 'Townsend at 7th', 65, 617, 'Customer', 94607),
	(81333, 650, '2013-11-02 16:19:00', 'San Francisco City Hall', 58, '2013-11-02 16:30:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94107),
	(81334, 1578, '2013-11-02 16:20:00', 'Embarcadero at Sansome', 60, '2013-11-02 16:46:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94301),
	(81335, 674, '2013-11-02 16:20:00', 'San Francisco City Hall', 58, '2013-11-02 16:31:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94612),
	(81337, 1280, '2013-11-02 16:20:00', 'San Salvador at 1st', 8, '2013-11-02 16:42:00', 'San Salvador at 1st', 8, 240, 'Subscriber', 95113),
	(81340, 735, '2013-11-02 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-02 16:33:00', 'Embarcadero at Sansome', 60, 541, 'Customer', 92840),
	(81341, 701, '2013-11-02 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-02 16:33:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 92840),
	(81342, 463, '2013-11-02 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 16:29:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(81344, 3568, '2013-11-02 16:22:00', 'Post at Kearney', 47, '2013-11-02 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Customer', 11237),
	(81346, 388, '2013-11-02 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 16:29:00', '2nd at South Park', 64, 441, 'Customer', 94559),
	(81347, 409, '2013-11-02 16:23:00', 'Howard at 2nd', 63, '2013-11-02 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(81350, 3452, '2013-11-02 16:24:00', 'Post at Kearney', 47, '2013-11-02 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 11365),
	(81352, 633, '2013-11-02 16:27:00', 'Townsend at 7th', 65, '2013-11-02 16:37:00', 'Market at 10th', 67, 524, 'Subscriber', 94111),
	(81353, 17223, '2013-11-02 16:27:00', 'Powell at Post (Union Square)', 71, '2013-11-02 21:14:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', 94109),
	(81354, 960, '2013-11-02 16:27:00', 'Townsend at 7th', 65, '2013-11-02 16:43:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94103),
	(81355, 3162, '2013-11-02 16:29:00', 'Post at Kearney', 47, '2013-11-02 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 11581),
	(81356, 266, '2013-11-02 16:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 16:37:00', 'Market at 10th', 67, 338, 'Customer', 94102),
	(81357, 2945, '2013-11-02 16:33:00', 'Post at Kearney', 47, '2013-11-02 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 10309),
	(81358, 2758, '2013-11-02 16:36:00', 'Post at Kearney', 47, '2013-11-02 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Customer', 11237),
	(81359, 1112, '2013-11-02 16:38:00', '2nd at Townsend', 61, '2013-11-02 16:56:00', 'Golden Gate at Polk', 59, 631, 'Customer', 94109),
	(81361, 644, '2013-11-02 16:40:00', 'Market at 10th', 67, '2013-11-02 16:51:00', 'Market at 4th', 76, 488, 'Customer', 90210),
	(81362, 680, '2013-11-02 16:41:00', 'Market at 4th', 76, '2013-11-02 16:53:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94117),
	(81363, 1679, '2013-11-02 16:42:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:10:00', '2nd at Townsend', 61, 519, 'Customer', NULL),
	(81364, 580, '2013-11-02 16:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-02 16:51:00', 'Paseo de San Antonio', 7, 18, 'Subscriber', 95035),
	(81365, 1696, '2013-11-02 16:42:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:10:00', '2nd at Townsend', 61, 478, 'Customer', NULL),
	(81367, 496, '2013-11-02 16:42:00', 'Market at 10th', 67, '2013-11-02 16:51:00', 'Market at 4th', 76, 524, 'Customer', 90210),
	(81368, 159, '2013-11-02 16:43:00', '2nd at South Park', 64, '2013-11-02 16:46:00', '2nd at Folsom', 62, 569, 'Subscriber', 94117),
	(81369, 1562, '2013-11-02 16:44:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:10:00', '2nd at Townsend', 61, 529, 'Customer', NULL),
	(81370, 1587, '2013-11-02 16:43:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:10:00', '2nd at Townsend', 61, 455, 'Customer', NULL),
	(81371, 743, '2013-11-02 16:44:00', '2nd at South Park', 64, '2013-11-02 16:57:00', 'Powell at Post (Union Square)', 71, 441, 'Subscriber', 94109),
	(81372, 1496, '2013-11-02 16:45:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:10:00', '2nd at Townsend', 61, 541, 'Customer', NULL),
	(81373, 1411, '2013-11-02 16:46:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:10:00', '2nd at Townsend', 61, 499, 'Customer', NULL),
	(81374, 1350, '2013-11-02 16:47:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:10:00', '2nd at Townsend', 61, 354, 'Customer', 94132),
	(81375, 1284, '2013-11-02 16:48:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:09:00', '2nd at Townsend', 61, 503, 'Customer', NULL),
	(81376, 1180, '2013-11-02 16:50:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:09:00', '2nd at Townsend', 61, 371, 'Customer', NULL),
	(81377, 569, '2013-11-02 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 17:09:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(81378, 1534, '2013-11-02 17:07:00', 'Market at 10th', 67, '2013-11-02 17:33:00', 'Golden Gate at Polk', 59, 276, 'Subscriber', 94111),
	(81379, 1573, '2013-11-02 17:08:00', 'Beale at Market', 56, '2013-11-02 17:35:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(81380, 1064, '2013-11-02 17:12:00', 'Embarcadero at Sansome', 60, '2013-11-02 17:29:00', '2nd at Townsend', 61, 385, 'Customer', NULL),
	(81381, 701, '2013-11-02 17:16:00', 'Palo Alto Caltrain Station', 34, '2013-11-02 17:28:00', 'Park at Olive', 38, 146, 'Subscriber', 94306),
	(81382, 822, '2013-11-02 17:17:00', 'Market at 4th', 76, '2013-11-02 17:31:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94107),
	(81383, 602, '2013-11-02 17:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Customer', 94028),
	(81385, 504, '2013-11-02 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 17:35:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94105),
	(81386, 472, '2013-11-02 17:27:00', 'Golden Gate at Polk', 59, '2013-11-02 17:35:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94109),
	(81387, 1105, '2013-11-02 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 17:48:00', 'Clay at Battery', 41, 326, 'Subscriber', 94112),
	(81389, 191, '2013-11-02 17:33:00', 'Golden Gate at Polk', 59, '2013-11-02 17:36:00', 'Market at 10th', 67, 276, 'Subscriber', 94111),
	(81390, 598, '2013-11-02 17:34:00', 'Paseo de San Antonio', 7, '2013-11-02 17:44:00', 'San Jose Diridon Caltrain Station', 2, 224, 'Subscriber', 94110),
	(81391, 2188, '2013-11-02 17:35:00', 'Embarcadero at Bryant', 54, '2013-11-02 18:11:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(81392, 571, '2013-11-02 17:37:00', '2nd at Townsend', 61, '2013-11-02 17:46:00', 'Market at 4th', 76, 385, 'Subscriber', 94107),
	(81393, 202, '2013-11-02 17:37:00', 'Townsend at 7th', 65, '2013-11-02 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(81394, 1400, '2013-11-02 17:39:00', 'Market at 10th', 67, '2013-11-02 18:03:00', 'Market at 4th', 76, 276, 'Subscriber', 94111),
	(81395, 696, '2013-11-02 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-02 17:56:00', 'Market at 10th', 67, 533, 'Subscriber', 94102),
	(81396, 461, '2013-11-02 17:52:00', 'San Francisco City Hall', 58, '2013-11-02 17:59:00', 'Market at 4th', 76, 454, 'Subscriber', 94114),
	(81397, 492, '2013-11-02 17:52:00', 'Spear at Folsom', 49, '2013-11-02 18:00:00', 'Washington at Kearney', 46, 634, 'Subscriber', 94105),
	(81398, 578, '2013-11-02 17:54:00', '2nd at Folsom', 62, '2013-11-02 18:04:00', 'Powell Street BART', 53, 559, 'Customer', NULL),
	(81399, 694, '2013-11-02 18:01:00', 'Embarcadero at Bryant', 54, '2013-11-02 18:12:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(81400, 1000, '2013-11-02 18:03:00', 'Park at Olive', 38, '2013-11-02 18:19:00', 'University and Emerson', 35, 711, 'Subscriber', 94025),
	(81401, 524, '2013-11-02 18:03:00', 'Market at 4th', 76, '2013-11-02 18:12:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94111),
	(81402, 467, '2013-11-02 18:03:00', 'Davis at Jackson', 42, '2013-11-02 18:11:00', 'Market at 4th', 76, 518, 'Subscriber', 94111),
	(81403, 671, '2013-11-02 18:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 18:16:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94703),
	(81404, 1565, '2013-11-02 18:05:00', 'Townsend at 7th', 65, '2013-11-02 18:31:00', 'Townsend at 7th', 65, 516, 'Customer', 94107),
	(81405, 455, '2013-11-02 18:06:00', 'Market at 4th', 76, '2013-11-02 18:14:00', '2nd at Townsend', 61, 418, 'Subscriber', 94107),
	(81406, 1224, '2013-11-02 18:07:00', 'Steuart at Market', 74, '2013-11-02 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 94705),
	(81407, 1165, '2013-11-02 18:07:00', 'Steuart at Market', 74, '2013-11-02 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', 94705),
	(81408, 1079, '2013-11-02 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 18:26:00', 'South Van Ness at Market', 66, 517, 'Customer', 95446),
	(81409, 1430, '2013-11-02 18:08:00', 'Embarcadero at Vallejo', 48, '2013-11-02 18:32:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 6512),
	(81410, 1405, '2013-11-02 18:09:00', 'Embarcadero at Vallejo', 48, '2013-11-02 18:32:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 6512),
	(81411, 146, '2013-11-02 18:10:00', '2nd at Folsom', 62, '2013-11-02 18:13:00', '2nd at South Park', 64, 569, 'Subscriber', 94117),
	(81412, 374, '2013-11-02 18:17:00', 'Market at Sansome', 77, '2013-11-02 18:23:00', '2nd at South Park', 64, 492, 'Customer', 30305),
	(81413, 363, '2013-11-02 18:17:00', 'Market at Sansome', 77, '2013-11-02 18:23:00', '2nd at South Park', 64, 314, 'Customer', 30305),
	(81414, 1796, '2013-11-02 18:18:00', 'Evelyn Park and Ride', 30, '2013-11-02 18:48:00', 'Evelyn Park and Ride', 30, 716, 'Customer', 94862),
	(81415, 251, '2013-11-02 18:25:00', 'Davis at Jackson', 42, '2013-11-02 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94111),
	(81416, 925, '2013-11-02 18:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-02 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94133),
	(81417, 343, '2013-11-02 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 18:35:00', '5th at Howard', 57, 447, 'Subscriber', 94110),
	(81418, 935, '2013-11-02 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-02 18:48:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94608),
	(81419, 181, '2013-11-02 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-02 18:37:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(81420, 729, '2013-11-02 18:35:00', 'Embarcadero at Sansome', 60, '2013-11-02 18:47:00', 'Washington at Kearney', 46, 563, 'Customer', 6512),
	(81421, 751, '2013-11-02 18:35:00', 'Embarcadero at Sansome', 60, '2013-11-02 18:48:00', 'Washington at Kearney', 46, 364, 'Customer', 6512),
	(81422, 594, '2013-11-02 18:45:00', 'Powell at Post (Union Square)', 71, '2013-11-02 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94108),
	(81423, 775, '2013-11-02 18:47:00', 'Townsend at 7th', 65, '2013-11-02 19:00:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(81426, 1097, '2013-11-02 18:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-02 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94608),
	(81427, 292, '2013-11-02 18:53:00', 'Embarcadero at Bryant', 54, '2013-11-02 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94107),
	(81428, 985, '2013-11-02 18:55:00', '2nd at South Park', 64, '2013-11-02 19:11:00', 'Market at 4th', 76, 470, 'Customer', 94132),
	(81429, 564, '2013-11-02 18:57:00', '2nd at South Park', 64, '2013-11-02 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Customer', NULL),
	(81434, 610, '2013-11-02 19:02:00', 'Post at Kearney', 47, '2013-11-02 19:13:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94122),
	(81436, 600, '2013-11-02 19:02:00', 'Post at Kearney', 47, '2013-11-02 19:12:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94102),
	(81437, 823, '2013-11-02 19:10:00', 'Embarcadero at Sansome', 60, '2013-11-02 19:24:00', 'Market at 4th', 76, 572, 'Customer', 92104),
	(81438, 813, '2013-11-02 19:10:00', 'Embarcadero at Sansome', 60, '2013-11-02 19:24:00', 'Market at 4th', 76, 632, 'Customer', 92104),
	(81441, 382, '2013-11-02 19:20:00', 'Washington at Kearney', 46, '2013-11-02 19:26:00', 'Market at 4th', 76, 364, 'Subscriber', 94133),
	(81445, 278, '2013-11-02 19:23:00', '2nd at Townsend', 61, '2013-11-02 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(81446, 698, '2013-11-02 19:25:00', 'Howard at 2nd', 63, '2013-11-02 19:37:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 95404),
	(81447, 667, '2013-11-02 19:26:00', 'Howard at 2nd', 63, '2013-11-02 19:37:00', 'Embarcadero at Vallejo', 48, 550, 'Customer', 95404),
	(81448, 675, '2013-11-02 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 19:38:00', 'Steuart at Market', 74, 496, 'Subscriber', 94158),
	(81449, 558, '2013-11-02 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 19:48:00', 'Civic Center BART (7th at Market)', 72, 588, 'Subscriber', 94063),
	(81450, 556, '2013-11-02 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 19:48:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94063),
	(81451, 596, '2013-11-02 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 19:50:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94107),
	(81452, 371, '2013-11-02 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 19:54:00', '5th at Howard', 57, 267, 'Subscriber', 94107),
	(81454, 426, '2013-11-02 19:49:00', 'Paseo de San Antonio', 7, '2013-11-02 19:56:00', 'San Pedro Square', 6, 233, 'Subscriber', 95112),
	(81455, 362, '2013-11-02 20:00:00', 'Japantown', 9, '2013-11-02 20:06:00', 'San Jose City Hall', 10, 655, 'Subscriber', 95112),
	(81456, 4352, '2013-11-02 20:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 21:15:00', '2nd at Folsom', 62, 483, 'Customer', 94103),
	(81457, 392, '2013-11-02 20:08:00', 'Steuart at Market', 74, '2013-11-02 20:15:00', 'Clay at Battery', 41, 356, 'Subscriber', 94102),
	(81458, 268, '2013-11-02 20:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-02 20:16:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94133),
	(81459, 557, '2013-11-02 20:15:00', 'Market at Sansome', 77, '2013-11-02 20:24:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 94133),
	(81460, 498, '2013-11-02 20:16:00', 'Market at Sansome', 77, '2013-11-02 20:25:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94133),
	(81461, 302, '2013-11-02 20:25:00', 'Spear at Folsom', 49, '2013-11-02 20:30:00', '2nd at Folsom', 62, 527, 'Subscriber', 94105),
	(81467, 725, '2013-11-02 20:34:00', '2nd at South Park', 64, '2013-11-02 20:46:00', 'Powell at Post (Union Square)', 71, 492, 'Customer', 30305),
	(81468, 713, '2013-11-02 20:34:00', '2nd at South Park', 64, '2013-11-02 20:46:00', 'Powell at Post (Union Square)', 71, 314, 'Customer', 30305),
	(81469, 1789, '2013-11-02 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 21:09:00', 'Steuart at Market', 74, 327, 'Customer', 94705),
	(81470, 1743, '2013-11-02 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 21:09:00', 'Steuart at Market', 74, 284, 'Customer', 94705),
	(81471, 449, '2013-11-02 20:47:00', 'Embarcadero at Bryant', 54, '2013-11-02 20:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94103),
	(81472, 1570, '2013-11-02 20:47:00', 'Washington at Kearney', 46, '2013-11-02 21:13:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', 98166),
	(81473, 1432, '2013-11-02 20:48:00', 'Washington at Kearney', 46, '2013-11-02 21:12:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Customer', 98166),
	(81474, 69, '2013-11-02 21:08:00', 'South Van Ness at Market', 66, '2013-11-02 21:10:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94109),
	(81477, 1065, '2013-11-02 21:21:00', 'Clay at Battery', 41, '2013-11-02 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94112),
	(81478, 265, '2013-11-02 21:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-02 21:29:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(81479, 391, '2013-11-02 21:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-02 21:32:00', 'Paseo de San Antonio', 7, 187, 'Subscriber', 95126),
	(81480, 275, '2013-11-02 21:45:00', 'Steuart at Market', 74, '2013-11-02 21:49:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(81483, 425, '2013-11-02 21:55:00', '2nd at Folsom', 62, '2013-11-02 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95126),
	(81484, 382, '2013-11-02 21:56:00', '2nd at Folsom', 62, '2013-11-02 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95126),
	(81485, 96, '2013-11-02 22:01:00', '2nd at Folsom', 62, '2013-11-02 22:02:00', '2nd at Folsom', 62, 527, 'Customer', NULL),
	(81486, 208, '2013-11-02 22:04:00', 'San Pedro Square', 6, '2013-11-02 22:07:00', 'Santa Clara at Almaden', 4, 86, 'Subscriber', 95112),
	(81487, 731, '2013-11-02 22:08:00', '2nd at Folsom', 62, '2013-11-02 22:20:00', 'Embarcadero at Sansome', 60, 483, 'Customer', NULL),
	(81488, 656, '2013-11-02 22:12:00', 'MLK Library', 11, '2013-11-02 22:23:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94609),
	(81489, 660, '2013-11-02 22:12:00', 'Commercial at Montgomery', 45, '2013-11-02 22:23:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(81490, 812, '2013-11-02 22:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 22:33:00', 'Civic Center BART (7th at Market)', 72, 519, 'Customer', NULL),
	(81491, 807, '2013-11-02 22:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-02 22:33:00', 'Civic Center BART (7th at Market)', 72, 351, 'Customer', NULL),
	(81492, 854, '2013-11-02 22:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-02 22:49:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94111),
	(81494, 1071, '2013-11-02 22:44:00', 'Washington at Kearney', 46, '2013-11-02 23:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94063),
	(81495, 496, '2013-11-02 22:51:00', 'Powell Street BART', 53, '2013-11-02 22:59:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94111),
	(81496, 932, '2013-11-02 23:05:00', 'Japantown', 9, '2013-11-02 23:21:00', 'Japantown', 9, 153, 'Subscriber', 95112),
	(81497, 376, '2013-11-02 23:15:00', 'Santa Clara at Almaden', 4, '2013-11-02 23:21:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 95112),
	(81498, 519, '2013-11-02 23:18:00', 'Powell Street BART', 53, '2013-11-02 23:26:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94108),
	(81499, 757, '2013-11-02 23:22:00', 'Embarcadero at Sansome', 60, '2013-11-02 23:34:00', '2nd at Folsom', 62, 483, 'Customer', NULL),
	(81500, 2479, '2013-11-02 23:39:00', 'Embarcadero at Sansome', 60, '2013-11-03 00:20:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 94112),
	(81501, 2436, '2013-11-02 23:39:00', 'Embarcadero at Sansome', 60, '2013-11-03 00:20:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 94112),
	(81502, 330, '2013-11-02 23:41:00', '5th at Howard', 57, '2013-11-02 23:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(81503, 2927, '2013-11-02 23:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 00:34:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 94605),
	(81504, 2889, '2013-11-02 23:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 00:34:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 94605),
	(81505, 847, '2013-11-03 00:12:00', 'Washington at Kearney', 46, '2013-11-03 00:26:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94107),
	(81507, 221, '2013-11-03 00:42:00', 'Santa Clara at Almaden', 4, '2013-11-03 00:46:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95126),
	(81509, 320, '2013-11-03 01:46:00', 'Powell Street BART', 53, '2013-11-03 01:51:00', 'San Francisco City Hall', 58, 289, 'Subscriber', 94102),
	(81510, 414, '2013-11-03 01:50:00', 'Post at Kearney', 47, '2013-11-03 01:57:00', 'Davis at Jackson', 42, 485, 'Subscriber', 94111),
	(81512, 400, '2013-11-03 01:23:00', 'South Van Ness at Market', 66, '2013-11-03 01:30:00', 'Powell Street BART', 53, 626, 'Subscriber', 94109),
	(81514, 755, '2013-11-03 01:39:00', 'Market at 10th', 67, '2013-11-03 01:52:00', 'Powell Street BART', 53, 523, 'Customer', NULL),
	(81518, 353, '2013-11-03 02:16:00', 'South Van Ness at Market', 66, '2013-11-03 02:22:00', 'Golden Gate at Polk', 59, 484, 'Subscriber', 94109),
	(81519, 836, '2013-11-03 03:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 03:29:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94110),
	(81520, 537, '2013-11-03 04:06:00', 'Market at 10th', 67, '2013-11-03 04:15:00', 'Powell at Post (Union Square)', 71, 593, 'Subscriber', 94109),
	(81521, 357, '2013-11-03 06:13:00', 'Spear at Folsom', 49, '2013-11-03 06:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94105),
	(81522, 615, '2013-11-03 06:19:00', 'Embarcadero at Bryant', 54, '2013-11-03 06:29:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94103),
	(81523, 615, '2013-11-03 06:36:00', 'South Van Ness at Market', 66, '2013-11-03 06:46:00', 'Market at Sansome', 77, 589, 'Subscriber', 94301),
	(81524, 294, '2013-11-03 06:46:00', '5th at Howard', 57, '2013-11-03 06:51:00', '2nd at Folsom', 62, 562, 'Subscriber', 94103),
	(81525, 611, '2013-11-03 06:49:00', 'Market at Sansome', 77, '2013-11-03 06:59:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94301),
	(81536, 1546, '2013-11-03 07:02:00', 'Powell Street BART', 53, '2013-11-03 07:28:00', 'Golden Gate at Polk', 59, 549, 'Customer', NULL),
	(81538, 1252, '2013-11-03 07:08:00', 'University and Emerson', 35, '2013-11-03 07:29:00', 'University and Emerson', 35, 711, 'Customer', 2467),
	(81539, 581, '2013-11-03 07:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 07:22:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94107),
	(81546, 592, '2013-11-03 07:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94103),
	(81547, 163, '2013-11-03 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-03 07:24:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(81548, 246, '2013-11-03 07:24:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 07:28:00', 'Market at 4th', 76, 557, 'Subscriber', 94103),
	(81550, 467, '2013-11-03 07:29:00', 'Golden Gate at Polk', 59, '2013-11-03 07:37:00', 'Market at 4th', 76, 549, 'Customer', NULL),
	(81554, 399, '2013-11-03 07:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-03 07:43:00', 'Spear at Folsom', 49, 489, 'Customer', 94109),
	(81561, 719, '2013-11-03 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 08:14:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94103),
	(81568, 699, '2013-11-03 08:18:00', 'Post at Kearney', 47, '2013-11-03 08:29:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94965),
	(81569, 290, '2013-11-03 08:37:00', 'Beale at Market', 56, '2013-11-03 08:42:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94619),
	(81572, 17902, '2013-11-03 08:45:00', 'Franklin at Maple', 21, '2013-11-03 13:43:00', 'Redwood City Public Library', 24, 264, 'Customer', 74137),
	(81573, 317, '2013-11-03 08:48:00', 'Spear at Folsom', 49, '2013-11-03 08:53:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(81574, 261, '2013-11-03 08:46:00', 'Commercial at Montgomery', 45, '2013-11-03 08:51:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(81575, 636, '2013-11-03 08:51:00', '2nd at South Park', 64, '2013-11-03 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94107),
	(81577, 321, '2013-11-03 08:54:00', 'Clay at Battery', 41, '2013-11-03 08:59:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94111),
	(81578, 17374, '2013-11-03 08:53:00', 'Franklin at Maple', 21, '2013-11-03 13:43:00', 'Redwood City Public Library', 24, 48, 'Customer', 74137),
	(81581, 477, '2013-11-03 08:56:00', 'Clay at Battery', 41, '2013-11-03 09:04:00', 'Market at 4th', 76, 574, 'Subscriber', 94111),
	(81584, 179, '2013-11-03 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-03 09:02:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(81586, 13610, '2013-11-03 08:59:00', 'Powell at Post (Union Square)', 71, '2013-11-03 12:46:00', 'Powell at Post (Union Square)', 71, 395, 'Customer', NULL),
	(81587, 1022, '2013-11-03 08:59:00', 'Market at 10th', 67, '2013-11-03 09:16:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94103),
	(81588, 504, '2013-11-03 09:02:00', 'Davis at Jackson', 42, '2013-11-03 09:11:00', 'Market at Sansome', 77, 412, 'Subscriber', 94111),
	(81589, 794, '2013-11-03 09:07:00', 'Powell Street BART', 53, '2013-11-03 09:20:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94102),
	(81590, 306, '2013-11-03 09:08:00', 'Embarcadero at Folsom', 51, '2013-11-03 09:13:00', '2nd at Townsend', 61, 551, 'Subscriber', 94107),
	(81591, 629, '2013-11-03 09:11:00', 'Market at Sansome', 77, '2013-11-03 09:22:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94111),
	(81592, 558, '2013-11-03 09:13:00', 'San Salvador at 1st', 8, '2013-11-03 09:22:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Customer', 95113),
	(81593, 256, '2013-11-03 09:17:00', '2nd at Folsom', 62, '2013-11-03 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94103),
	(81594, 464, '2013-11-03 09:27:00', '2nd at South Park', 64, '2013-11-03 09:35:00', '5th at Howard', 57, 432, 'Subscriber', 94102),
	(81595, 236, '2013-11-03 09:28:00', 'Market at 4th', 76, '2013-11-03 09:32:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94103),
	(81596, 385, '2013-11-03 09:31:00', 'Post at Kearney', 47, '2013-11-03 09:38:00', '2nd at Folsom', 62, 435, 'Subscriber', 94115),
	(81597, 294, '2013-11-03 09:32:00', 'Market at Sansome', 77, '2013-11-03 09:37:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94123),
	(81598, 647, '2013-11-03 09:36:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 09:46:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94111),
	(81601, 832, '2013-11-03 09:40:00', 'Golden Gate at Polk', 59, '2013-11-03 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94109),
	(81602, 1703, '2013-11-03 09:41:00', '5th at Howard', 57, '2013-11-03 10:09:00', 'Powell at Post (Union Square)', 71, 336, 'Customer', 95128),
	(81603, 1653, '2013-11-03 09:41:00', '5th at Howard', 57, '2013-11-03 10:09:00', 'Powell at Post (Union Square)', 71, 447, 'Customer', 95128),
	(81605, 351, '2013-11-03 09:47:00', '2nd at Folsom', 62, '2013-11-03 09:53:00', '5th at Howard', 57, 483, 'Customer', NULL),
	(81606, 311, '2013-11-03 09:47:00', 'Paseo de San Antonio', 7, '2013-11-03 09:53:00', 'Santa Clara at Almaden', 4, 213, 'Subscriber', 94107),
	(81607, 1192, '2013-11-03 09:50:00', 'Embarcadero at Bryant', 54, '2013-11-03 10:10:00', 'Steuart at Market', 74, 327, 'Subscriber', 94105),
	(81610, 6703, '2013-11-03 09:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 11:50:00', 'South Van Ness at Market', 66, 518, 'Customer', 10025),
	(81611, 6677, '2013-11-03 09:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 11:50:00', 'South Van Ness at Market', 66, 563, 'Customer', 10025),
	(81612, 2358, '2013-11-03 10:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 10:41:00', 'Civic Center BART (7th at Market)', 72, 519, 'Customer', NULL),
	(81613, 1342, '2013-11-03 10:02:00', 'Market at 10th', 67, '2013-11-03 10:24:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94131),
	(81614, 819, '2013-11-03 10:05:00', 'Golden Gate at Polk', 59, '2013-11-03 10:19:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94102),
	(81615, 6274, '2013-11-03 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 11:50:00', 'Market at 4th', 76, 478, 'Customer', 91602),
	(81617, 298, '2013-11-03 10:09:00', 'Post at Kearney', 47, '2013-11-03 10:14:00', 'Post at Kearney', 47, 576, 'Customer', 43206),
	(81618, 1023, '2013-11-03 10:10:00', 'Market at 4th', 76, '2013-11-03 10:27:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94111),
	(81620, 818, '2013-11-03 10:12:00', 'Market at 4th', 76, '2013-11-03 10:26:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94102),
	(81621, 784, '2013-11-03 10:11:00', 'San Salvador at 1st', 8, '2013-11-03 10:24:00', 'Santa Clara at Almaden', 4, 240, 'Subscriber', 95112),
	(81622, 1786, '2013-11-03 10:16:00', '2nd at Townsend', 61, '2013-11-03 10:46:00', 'Steuart at Market', 74, 371, 'Customer', 91104),
	(81624, 1746, '2013-11-03 10:17:00', '2nd at Townsend', 61, '2013-11-03 10:46:00', 'Steuart at Market', 74, 577, 'Customer', 91104),
	(81625, 280, '2013-11-03 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 10:23:00', '5th at Howard', 57, 600, 'Subscriber', 94103),
	(81626, 378, '2013-11-03 10:19:00', 'Market at Sansome', 77, '2013-11-03 10:26:00', 'Beale at Market', 56, 290, 'Customer', 43206),
	(81627, 846, '2013-11-03 10:21:00', 'Townsend at 7th', 65, '2013-11-03 10:35:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94107),
	(81630, 165, '2013-11-03 10:23:00', 'Market at Sansome', 77, '2013-11-03 10:25:00', 'Beale at Market', 56, 405, 'Customer', 43206),
	(81631, 1410, '2013-11-03 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-03 10:48:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94109),
	(81632, 554, '2013-11-03 10:26:00', '5th at Howard', 57, '2013-11-03 10:36:00', '2nd at Folsom', 62, 600, 'Customer', NULL),
	(81633, 2151, '2013-11-03 10:27:00', 'South Van Ness at Market', 66, '2013-11-03 11:02:00', 'Market at 10th', 67, 347, 'Subscriber', 94131),
	(81634, 13985, '2013-11-03 10:27:00', 'Embarcadero at Sansome', 60, '2013-11-03 14:20:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Customer', NULL),
	(81635, 13864, '2013-11-03 10:28:00', 'Embarcadero at Sansome', 60, '2013-11-03 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Customer', NULL),
	(81636, 1895, '2013-11-03 10:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 11:02:00', 'Market at 4th', 76, 583, 'Customer', NULL),
	(81637, 378, '2013-11-03 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 10:39:00', '5th at Howard', 57, 457, 'Subscriber', 94107),
	(81638, 464, '2013-11-03 10:36:00', 'Clay at Battery', 41, '2013-11-03 10:44:00', 'Powell Street BART', 53, 356, 'Subscriber', 94102),
	(81639, 313, '2013-11-03 10:38:00', 'Spear at Folsom', 49, '2013-11-03 10:43:00', '2nd at South Park', 64, 418, 'Subscriber', 94105),
	(81641, 170, '2013-11-03 10:41:00', '2nd at Folsom', 62, '2013-11-03 10:43:00', 'Market at Sansome', 77, 527, 'Subscriber', 94105),
	(81642, 566, '2013-11-03 10:41:00', 'Embarcadero at Folsom', 51, '2013-11-03 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94105),
	(81643, 406, '2013-11-03 10:43:00', 'Howard at 2nd', 63, '2013-11-03 10:50:00', 'Clay at Battery', 41, 372, 'Subscriber', 94111),
	(81645, 344, '2013-11-03 10:48:00', 'Spear at Folsom', 49, '2013-11-03 10:54:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94105),
	(81646, 694, '2013-11-03 10:50:00', 'Market at 4th', 76, '2013-11-03 11:02:00', '2nd at Townsend', 61, 385, 'Customer', NULL),
	(81647, 2546, '2013-11-03 10:55:00', 'Embarcadero at Vallejo', 48, '2013-11-03 11:38:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94102),
	(81648, 331, '2013-11-03 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 11:06:00', '2nd at South Park', 64, 462, 'Subscriber', 94107),
	(81649, 328, '2013-11-03 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 11:06:00', '2nd at South Park', 64, 515, 'Subscriber', 94107),
	(81650, 746, '2013-11-03 11:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 11:13:00', 'Steuart at Market', 74, 519, 'Customer', NULL),
	(81651, 708, '2013-11-03 11:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 11:13:00', 'Steuart at Market', 74, 445, 'Customer', NULL),
	(81652, 368, '2013-11-03 11:04:00', 'Davis at Jackson', 42, '2013-11-03 11:10:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(81653, 532, '2013-11-03 11:04:00', 'Powell Street BART', 53, '2013-11-03 11:13:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', NULL),
	(81654, 450, '2013-11-03 11:05:00', 'Clay at Battery', 41, '2013-11-03 11:12:00', '2nd at Folsom', 62, 390, 'Customer', 94111),
	(81655, 446, '2013-11-03 11:05:00', 'Clay at Battery', 41, '2013-11-03 11:12:00', '2nd at Folsom', 62, 560, 'Subscriber', 94111),
	(81656, 1407, '2013-11-03 11:06:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 11:29:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94110),
	(81657, 1407, '2013-11-03 11:06:00', 'Market at 4th', 76, '2013-11-03 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 94123),
	(81658, 1379, '2013-11-03 11:06:00', 'Market at 4th', 76, '2013-11-03 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 94123),
	(81659, 572, '2013-11-03 11:09:00', 'Market at 4th', 76, '2013-11-03 11:19:00', 'Steuart at Market', 74, 334, 'Subscriber', 94109),
	(81660, 465, '2013-11-03 11:10:00', 'Powell Street BART', 53, '2013-11-03 11:17:00', 'Market at 10th', 67, 427, 'Subscriber', 94102),
	(81662, 875, '2013-11-03 11:14:00', 'Market at 4th', 76, '2013-11-03 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 94108),
	(81664, 684, '2013-11-03 11:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 11:29:00', 'Powell Street BART', 53, 521, 'Subscriber', 94133),
	(81665, 675, '2013-11-03 11:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 11:29:00', 'Powell Street BART', 53, 310, 'Subscriber', 94133),
	(81666, 461, '2013-11-03 11:18:00', 'Powell Street BART', 53, '2013-11-03 11:26:00', 'Clay at Battery', 41, 523, 'Subscriber', 94102),
	(81667, 947, '2013-11-03 11:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 11:35:00', '2nd at South Park', 64, 412, 'Subscriber', 96768),
	(81668, 324, '2013-11-03 11:22:00', '5th at Howard', 57, '2013-11-03 11:27:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94107),
	(81669, 1223, '2013-11-03 11:29:00', 'Golden Gate at Polk', 59, '2013-11-03 11:50:00', 'Market at Sansome', 77, 590, 'Subscriber', 94110),
	(81670, 1050, '2013-11-03 11:29:00', 'Steuart at Market', 74, '2013-11-03 11:47:00', 'Golden Gate at Polk', 59, 577, 'Customer', NULL),
	(81671, 138, '2013-11-03 11:31:00', '2nd at South Park', 64, '2013-11-03 11:33:00', '2nd at Folsom', 62, 418, 'Subscriber', 94107),
	(81672, 4903, '2013-11-03 11:35:00', 'University and Emerson', 35, '2013-11-03 12:57:00', 'University and Emerson', 35, 165, 'Customer', 90272),
	(81673, 18126, '2013-11-03 11:37:00', '2nd at South Park', 64, '2013-11-03 16:39:00', '2nd at Townsend', 61, 407, 'Customer', 60642),
	(81675, 2766, '2013-11-03 11:37:00', '5th at Howard', 57, '2013-11-03 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 90028),
	(81676, 4732, '2013-11-03 11:38:00', 'University and Emerson', 35, '2013-11-03 12:57:00', 'University and Emerson', 35, 108, 'Customer', 90272),
	(81678, 4716, '2013-11-03 11:38:00', 'University and Emerson', 35, '2013-11-03 12:57:00', 'University and Emerson', 35, 711, 'Customer', 90272),
	(81680, 222, '2013-11-03 11:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 11:43:00', 'Market at 4th', 76, 288, 'Subscriber', 94103),
	(81681, 662, '2013-11-03 11:40:00', '2nd at South Park', 64, '2013-11-03 11:51:00', 'Townsend at 7th', 65, 462, 'Customer', 94107),
	(81684, 521, '2013-11-03 11:42:00', '2nd at South Park', 64, '2013-11-03 11:51:00', 'Townsend at 7th', 65, 394, 'Customer', 94107),
	(81685, 1320, '2013-11-03 11:43:00', 'Redwood City Caltrain Station', 22, '2013-11-03 12:05:00', 'Redwood City Medical Center', 26, 84, 'Customer', 94062),
	(81688, 693, '2013-11-03 11:43:00', 'Davis at Jackson', 42, '2013-11-03 11:55:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(81689, 344, '2013-11-03 11:44:00', '5th at Howard', 57, '2013-11-03 11:49:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94103),
	(81690, 2844, '2013-11-03 11:44:00', 'San Jose Civic Center', 3, '2013-11-03 12:31:00', 'San Jose Civic Center', 3, 59, 'Customer', NULL),
	(81691, 2830, '2013-11-03 11:44:00', 'San Jose Civic Center', 3, '2013-11-03 12:32:00', 'San Jose Civic Center', 3, 700, 'Customer', NULL),
	(81692, 523, '2013-11-03 11:46:00', 'Embarcadero at Sansome', 60, '2013-11-03 11:55:00', 'Washington at Kearney', 46, 575, 'Customer', 94102),
	(81693, 1402, '2013-11-03 11:48:00', 'San Antonio Caltrain Station', 29, '2013-11-03 12:11:00', 'Mountain View Caltrain Station', 28, 157, 'Customer', 94040),
	(81694, 7141, '2013-11-03 11:48:00', 'San Antonio Caltrain Station', 29, '2013-11-03 13:47:00', 'San Antonio Caltrain Station', 29, 713, 'Customer', 94040),
	(81695, 247, '2013-11-03 11:50:00', 'Embarcadero at Bryant', 54, '2013-11-03 11:54:00', 'Steuart at Market', 74, 635, 'Subscriber', 94107),
	(81696, 571, '2013-11-03 11:50:00', 'Market at Sansome', 77, '2013-11-03 11:59:00', 'Steuart at Market', 74, 279, 'Subscriber', 94110),
	(81697, 627, '2013-11-03 11:51:00', 'Powell at Post (Union Square)', 71, '2013-11-03 12:02:00', '5th at Howard', 57, 336, 'Customer', 95128),
	(81698, 2413, '2013-11-03 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-03 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', NULL),
	(81699, 620, '2013-11-03 11:52:00', 'Powell at Post (Union Square)', 71, '2013-11-03 12:02:00', '5th at Howard', 57, 259, 'Customer', 95128),
	(81702, 1768, '2013-11-03 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-03 12:24:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94109),
	(81704, 848, '2013-11-03 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-03 12:10:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94133),
	(81705, 268, '2013-11-03 11:59:00', 'Market at 4th', 76, '2013-11-03 12:03:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94131),
	(81706, 17661, '2013-11-03 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-03 16:54:00', 'Powell at Post (Union Square)', 71, 461, 'Customer', 10001),
	(81707, 1329, '2013-11-03 12:00:00', 'Embarcadero at Bryant', 54, '2013-11-03 12:22:00', 'Townsend at 7th', 65, 485, 'Customer', 43206),
	(81708, 17547, '2013-11-03 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-03 16:52:00', 'Powell at Post (Union Square)', 71, 420, 'Customer', 10001),
	(81709, 524, '2013-11-03 12:00:00', 'Steuart at Market', 74, '2013-11-03 12:09:00', 'Market at 4th', 76, 596, 'Subscriber', 94110),
	(81710, 1267, '2013-11-03 12:01:00', 'Embarcadero at Bryant', 54, '2013-11-03 12:22:00', 'Townsend at 7th', 65, 416, 'Customer', 43206),
	(81711, 1161, '2013-11-03 12:04:00', 'Beale at Market', 56, '2013-11-03 12:23:00', 'Embarcadero at Sansome', 60, 312, 'Customer', NULL),
	(81712, 1168, '2013-11-03 12:04:00', 'Beale at Market', 56, '2013-11-03 12:24:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(81713, 288, '2013-11-03 12:05:00', '2nd at South Park', 64, '2013-11-03 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94107),
	(81714, 268, '2013-11-03 12:05:00', '2nd at South Park', 64, '2013-11-03 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94107),
	(81715, 902, '2013-11-03 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-03 12:20:00', '2nd at South Park', 64, 543, 'Subscriber', 94107),
	(81716, 1418, '2013-11-03 12:05:00', 'Rengstorff Avenue / California Street', 33, '2013-11-03 12:29:00', 'California Ave Caltrain Station', 36, 191, 'Subscriber', 94041),
	(81717, 769, '2013-11-03 12:06:00', 'Steuart at Market', 74, '2013-11-03 12:18:00', '2nd at Townsend', 61, 519, 'Customer', 91104),
	(81718, 754, '2013-11-03 12:06:00', 'Steuart at Market', 74, '2013-11-03 12:18:00', '2nd at Townsend', 61, 445, 'Customer', 91104),
	(81719, 1405, '2013-11-03 12:05:00', 'Rengstorff Avenue / California Street', 33, '2013-11-03 12:29:00', 'California Ave Caltrain Station', 36, 690, 'Subscriber', 94041),
	(81720, 306, '2013-11-03 12:08:00', 'Embarcadero at Sansome', 60, '2013-11-03 12:13:00', 'Steuart at Market', 74, 315, 'Subscriber', 94301),
	(81721, 924, '2013-11-03 12:08:00', 'Washington at Kearney', 46, '2013-11-03 12:24:00', 'South Van Ness at Market', 66, 575, 'Customer', 94102),
	(81723, 3886, '2013-11-03 12:12:00', '5th at Howard', 57, '2013-11-03 13:17:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 2840),
	(81724, 405, '2013-11-03 12:12:00', 'MLK Library', 11, '2013-11-03 12:19:00', 'San Salvador at 1st', 8, 651, 'Subscriber', 95113),
	(81725, 776, '2013-11-03 12:16:00', 'Post at Kearney', 47, '2013-11-03 12:29:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94108),
	(81726, 425, '2013-11-03 12:19:00', 'Embarcadero at Bryant', 54, '2013-11-03 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94105),
	(81728, 303, '2013-11-03 12:21:00', 'Market at 10th', 67, '2013-11-03 12:26:00', 'Powell Street BART', 53, 501, 'Customer', 94102),
	(81730, 952, '2013-11-03 12:22:00', 'Cowper at University', 37, '2013-11-03 12:37:00', 'Park at Olive', 38, 107, 'Subscriber', 94025),
	(81737, 18305, '2013-11-03 12:26:00', 'Market at 10th', 67, '2013-11-03 17:31:00', 'Market at 4th', 76, 291, 'Customer', 80123),
	(81738, 368, '2013-11-03 12:25:00', 'San Antonio Caltrain Station', 29, '2013-11-03 12:32:00', 'Rengstorff Avenue / California Street', 33, 294, 'Subscriber', 94114),
	(81739, 530, '2013-11-03 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 12:34:00', '2nd at South Park', 64, 455, 'Subscriber', 94107),
	(81740, 460, '2013-11-03 12:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 12:34:00', '2nd at South Park', 64, 383, 'Customer', 94559),
	(81741, 1340, '2013-11-03 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-03 12:53:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 77007),
	(81746, 305, '2013-11-03 12:37:00', 'Embarcadero at Vallejo', 48, '2013-11-03 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94133),
	(81747, 899, '2013-11-03 12:42:00', '2nd at Townsend', 61, '2013-11-03 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 98166),
	(81748, 892, '2013-11-03 12:42:00', '2nd at Townsend', 61, '2013-11-03 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 98166),
	(81749, 578, '2013-11-03 12:46:00', 'Market at Sansome', 77, '2013-11-03 12:56:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Subscriber', 94133),
	(81750, 570, '2013-11-03 12:46:00', 'Market at Sansome', 77, '2013-11-03 12:56:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Subscriber', 94133),
	(81751, 452, '2013-11-03 12:48:00', 'Embarcadero at Folsom', 51, '2013-11-03 12:56:00', '5th at Howard', 57, 617, 'Customer', NULL),
	(81753, 256772, '2013-11-03 12:49:00', 'Howard at 2nd', 63, '2013-11-06 12:09:00', 'Market at 10th', 67, 526, 'Customer', NULL),
	(81754, 5914, '2013-11-03 12:50:00', 'Howard at 2nd', 63, '2013-11-03 14:28:00', 'Howard at 2nd', 63, 584, 'Customer', NULL),
	(81755, 996, '2013-11-03 12:50:00', 'Powell at Post (Union Square)', 71, '2013-11-03 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 94117),
	(81756, 1006, '2013-11-03 12:50:00', 'Powell at Post (Union Square)', 71, '2013-11-03 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 94108),
	(81757, 503, '2013-11-03 12:50:00', 'Embarcadero at Sansome', 60, '2013-11-03 12:59:00', 'Post at Kearney', 47, 438, 'Subscriber', 94111),
	(81758, 526, '2013-11-03 12:50:00', 'Embarcadero at Sansome', 60, '2013-11-03 12:59:00', 'Post at Kearney', 47, 471, 'Subscriber', 94111),
	(81759, 525, '2013-11-03 12:50:00', 'South Van Ness at Market', 66, '2013-11-03 12:59:00', 'Market at 4th', 76, 575, 'Subscriber', 94103),
	(81760, 731, '2013-11-03 12:52:00', '2nd at South Park', 64, '2013-11-03 13:04:00', 'Market at Sansome', 77, 383, 'Customer', 7974),
	(81761, 707, '2013-11-03 12:52:00', '2nd at South Park', 64, '2013-11-03 13:04:00', 'Market at Sansome', 77, 455, 'Customer', 94114),
	(81762, 775, '2013-11-03 12:52:00', 'Market at 4th', 76, '2013-11-03 13:05:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94102),
	(81763, 7323, '2013-11-03 12:53:00', 'Davis at Jackson', 42, '2013-11-03 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Subscriber', 94111),
	(81764, 2975, '2013-11-03 12:55:00', 'Steuart at Market', 74, '2013-11-03 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Customer', 94123),
	(81765, 579, '2013-11-03 12:55:00', '2nd at South Park', 64, '2013-11-03 13:04:00', 'Market at Sansome', 77, 515, 'Customer', 94025),
	(81767, 2937, '2013-11-03 12:56:00', 'Steuart at Market', 74, '2013-11-03 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Customer', 94123),
	(81768, 2919, '2013-11-03 12:56:00', 'Steuart at Market', 74, '2013-11-03 13:44:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Customer', 94108),
	(81769, 1772, '2013-11-03 12:56:00', 'Embarcadero at Sansome', 60, '2013-11-03 13:26:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Customer', 77007),
	(81770, 560, '2013-11-03 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 13:07:00', 'Post at Kearney', 47, 398, 'Subscriber', 94107),
	(81771, 1295, '2013-11-03 12:58:00', 'California Ave Caltrain Station', 36, '2013-11-03 13:19:00', 'Rengstorff Avenue / California Street', 33, 191, 'Subscriber', 94041),
	(81772, 1308, '2013-11-03 12:58:00', 'California Ave Caltrain Station', 36, '2013-11-03 13:19:00', 'Rengstorff Avenue / California Street', 33, 690, 'Subscriber', 94041),
	(81773, 619, '2013-11-03 12:59:00', '5th at Howard', 57, '2013-11-03 13:09:00', 'Clay at Battery', 41, 617, 'Customer', NULL),
	(81775, 2870, '2013-11-03 12:59:00', 'Mountain View Caltrain Station', 28, '2013-11-03 13:47:00', 'San Antonio Caltrain Station', 29, 157, 'Customer', 94040),
	(81778, 5835, '2013-11-03 13:02:00', 'Embarcadero at Vallejo', 48, '2013-11-03 14:39:00', 'Market at 4th', 76, 431, 'Customer', 90028),
	(81779, 5816, '2013-11-03 13:02:00', 'Embarcadero at Vallejo', 48, '2013-11-03 14:39:00', 'Market at 4th', 76, 636, 'Customer', 90028),
	(81780, 751, '2013-11-03 13:03:00', 'Davis at Jackson', 42, '2013-11-03 13:16:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94111),
	(81781, 771, '2013-11-03 13:03:00', 'Davis at Jackson', 42, '2013-11-03 13:16:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94111),
	(81782, 769, '2013-11-03 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-03 13:22:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94608),
	(81783, 252, '2013-11-03 13:10:00', 'Townsend at 7th', 65, '2013-11-03 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(81784, 408, '2013-11-03 13:11:00', 'Clay at Battery', 41, '2013-11-03 13:18:00', 'Embarcadero at Sansome', 60, 617, 'Customer', NULL),
	(81785, 508, '2013-11-03 13:14:00', 'Howard at 2nd', 63, '2013-11-03 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 10128),
	(81787, 1067, '2013-11-03 13:20:00', 'Golden Gate at Polk', 59, '2013-11-03 13:38:00', 'Market at 4th', 76, 577, 'Customer', 94107),
	(81788, 139, '2013-11-03 13:21:00', '2nd at South Park', 64, '2013-11-03 13:23:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(81789, 3704, '2013-11-03 13:22:00', 'Golden Gate at Polk', 59, '2013-11-03 14:24:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94109),
	(81790, 11946, '2013-11-03 13:23:00', 'California Ave Caltrain Station', 36, '2013-11-03 16:42:00', 'California Ave Caltrain Station', 36, 51, 'Customer', 94306),
	(81791, 927, '2013-11-03 13:23:00', 'Golden Gate at Polk', 59, '2013-11-03 13:38:00', 'Market at 4th', 76, 357, 'Customer', 94103),
	(81792, 370, '2013-11-03 13:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 13:30:00', 'Market at Sansome', 77, 525, 'Subscriber', 94133),
	(81793, 469, '2013-11-03 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-03 13:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94107),
	(81794, 1592, '2013-11-03 13:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94117),
	(81795, 1581, '2013-11-03 13:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 10032),
	(81796, 1562, '2013-11-03 13:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94117),
	(81797, 406, '2013-11-03 13:28:00', 'Market at 4th', 76, '2013-11-03 13:35:00', 'Market at 10th', 67, 575, 'Subscriber', 94133),
	(81798, 334, '2013-11-03 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-03 13:34:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94133),
	(81799, 532, '2013-11-03 13:31:00', 'Evelyn Park and Ride', 30, '2013-11-03 13:40:00', 'Mountain View City Hall', 27, 716, 'Subscriber', 94043),
	(81802, 5171, '2013-11-03 13:41:00', 'Washington at Kearney', 46, '2013-11-03 15:07:00', '2nd at Townsend', 61, 632, 'Customer', 94109),
	(81804, 4721, '2013-11-03 13:49:00', 'Washington at Kearney', 46, '2013-11-03 15:08:00', '2nd at Townsend', 61, 511, 'Customer', 94115),
	(81805, 980, '2013-11-03 13:56:00', 'Embarcadero at Sansome', 60, '2013-11-03 14:12:00', 'Powell at Post (Union Square)', 71, 581, 'Customer', NULL),
	(81806, 993, '2013-11-03 13:56:00', 'Embarcadero at Sansome', 60, '2013-11-03 14:12:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', NULL),
	(81807, 704, '2013-11-03 13:56:00', 'Washington at Kearney', 46, '2013-11-03 14:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94608),
	(81808, 445, '2013-11-03 13:57:00', 'Embarcadero at Sansome', 60, '2013-11-03 14:05:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94111),
	(81809, 454, '2013-11-03 13:57:00', 'Embarcadero at Sansome', 60, '2013-11-03 14:05:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94111),
	(81810, 327, '2013-11-03 14:06:00', 'Howard at 2nd', 63, '2013-11-03 14:12:00', 'Market at 4th', 76, 450, 'Subscriber', 94105),
	(81812, 801, '2013-11-03 14:12:00', 'Washington at Kearney', 46, '2013-11-03 14:26:00', 'Powell at Post (Union Square)', 71, 364, 'Customer', 77007),
	(81813, 1712, '2013-11-03 14:16:00', 'Embarcadero at Sansome', 60, '2013-11-03 14:45:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 19116),
	(81814, 923, '2013-11-03 14:19:00', 'Embarcadero at Vallejo', 48, '2013-11-03 14:34:00', 'Powell Street BART', 53, 603, 'Customer', NULL),
	(81815, 1544, '2013-11-03 14:20:00', 'Embarcadero at Sansome', 60, '2013-11-03 14:46:00', 'Embarcadero at Sansome', 60, 634, 'Customer', NULL),
	(81816, 2282, '2013-11-03 14:22:00', 'Steuart at Market', 74, '2013-11-03 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Customer', 94108),
	(81817, 338, '2013-11-03 14:21:00', '5th at Howard', 57, '2013-11-03 14:27:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94703),
	(81818, 676, '2013-11-03 14:24:00', '2nd at Townsend', 61, '2013-11-03 14:35:00', 'Steuart at Market', 74, 503, 'Customer', 91104),
	(81819, 668, '2013-11-03 14:24:00', '2nd at Townsend', 61, '2013-11-03 14:35:00', 'Steuart at Market', 74, 329, 'Customer', 91104),
	(81820, 487, '2013-11-03 14:29:00', 'South Van Ness at Market', 66, '2013-11-03 14:37:00', 'Powell Street BART', 53, 497, 'Customer', 94102),
	(81821, 9369, '2013-11-03 14:31:00', 'Commercial at Montgomery', 45, '2013-11-03 17:07:00', 'Commercial at Montgomery', 45, 417, 'Customer', 92107),
	(81822, 1279, '2013-11-03 14:31:00', 'Powell Street BART', 53, '2013-11-03 14:53:00', 'Market at 10th', 67, 310, 'Customer', 94102),
	(81823, 751, '2013-11-03 14:32:00', '2nd at Townsend', 61, '2013-11-03 14:45:00', 'Market at 4th', 76, 273, 'Customer', NULL),
	(81824, 540, '2013-11-03 14:32:00', 'Post at Kearney', 47, '2013-11-03 14:41:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94111),
	(81825, 536, '2013-11-03 14:33:00', 'Embarcadero at Bryant', 54, '2013-11-03 14:42:00', 'Steuart at Market', 74, 396, 'Subscriber', 94105),
	(81826, 580, '2013-11-03 14:33:00', 'Powell Street BART', 53, '2013-11-03 14:42:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(81828, 506, '2013-11-03 14:37:00', 'Clay at Battery', 41, '2013-11-03 14:45:00', 'Powell Street BART', 53, 523, 'Subscriber', 94102),
	(81829, 167, '2013-11-03 14:37:00', 'Embarcadero at Bryant', 54, '2013-11-03 14:40:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94107),
	(81830, 184, '2013-11-03 14:39:00', 'Market at 4th', 76, '2013-11-03 14:42:00', 'Market at 4th', 76, 470, 'Customer', NULL),
	(81831, 572, '2013-11-03 14:41:00', 'Spear at Folsom', 49, '2013-11-03 14:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94105),
	(81832, 203, '2013-11-03 14:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 14:45:00', 'San Francisco City Hall', 58, 351, 'Subscriber', 94115),
	(81833, 1059, '2013-11-03 14:42:00', 'Embarcadero at Bryant', 54, '2013-11-03 15:00:00', 'Embarcadero at Vallejo', 48, 507, 'Customer', 10026),
	(81834, 1030, '2013-11-03 14:42:00', 'Embarcadero at Bryant', 54, '2013-11-03 14:59:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94107),
	(81835, 983, '2013-11-03 14:43:00', 'Embarcadero at Bryant', 54, '2013-11-03 14:59:00', 'Embarcadero at Vallejo', 48, 327, 'Subscriber', 94107),
	(81836, 620, '2013-11-03 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 14:54:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94105),
	(81838, 6928, '2013-11-03 14:45:00', 'Market at 4th', 76, '2013-11-03 16:40:00', 'Embarcadero at Vallejo', 48, 367, 'Customer', NULL),
	(81839, 6891, '2013-11-03 14:45:00', 'Market at 4th', 76, '2013-11-03 16:40:00', 'Embarcadero at Vallejo', 48, 357, 'Customer', NULL),
	(81840, 1155, '2013-11-03 14:45:00', '5th at Howard', 57, '2013-11-03 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Customer', 6518),
	(81841, 407, '2013-11-03 14:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 14:54:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94105),
	(81842, 229, '2013-11-03 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-03 14:54:00', '2nd at Townsend', 61, 495, 'Subscriber', 94102),
	(81843, 11018, '2013-11-03 14:51:00', 'Market at 4th', 76, '2013-11-03 17:55:00', 'Market at 4th', 76, 520, 'Customer', NULL),
	(81844, 3806, '2013-11-03 14:53:00', 'Embarcadero at Bryant', 54, '2013-11-03 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', NULL),
	(81845, 10893, '2013-11-03 14:53:00', 'Market at 4th', 76, '2013-11-03 17:55:00', 'Market at 4th', 76, 577, 'Customer', NULL),
	(81846, 1201, '2013-11-03 14:54:00', '5th at Howard', 57, '2013-11-03 15:14:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94602),
	(81847, 3713, '2013-11-03 14:54:00', 'Embarcadero at Bryant', 54, '2013-11-03 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', NULL),
	(81848, 1007, '2013-11-03 14:55:00', 'Steuart at Market', 74, '2013-11-03 15:12:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94117),
	(81849, 1005, '2013-11-03 14:55:00', 'Steuart at Market', 74, '2013-11-03 15:12:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 10032),
	(81850, 978, '2013-11-03 14:56:00', 'Steuart at Market', 74, '2013-11-03 15:12:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94117),
	(81851, 1199, '2013-11-03 14:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 15:19:00', 'Powell at Post (Union Square)', 71, 599, 'Customer', 94117),
	(81852, 6976, '2013-11-03 14:59:00', 'Embarcadero at Sansome', 60, '2013-11-03 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Customer', 94303),
	(81853, 1059, '2013-11-03 15:00:00', 'Cowper at University', 37, '2013-11-03 15:18:00', 'California Ave Caltrain Station', 36, 22, 'Customer', 2118),
	(81854, 1089, '2013-11-03 15:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 15:19:00', 'Powell at Post (Union Square)', 71, 277, 'Customer', 94108),
	(81855, 8331, '2013-11-03 15:00:00', 'Steuart at Market', 74, '2013-11-03 17:19:00', 'Steuart at Market', 74, 396, 'Customer', 32951),
	(81856, 6886, '2013-11-03 15:00:00', 'Embarcadero at Sansome', 60, '2013-11-03 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Customer', 94303),
	(81857, 7157, '2013-11-03 15:01:00', 'Washington at Kearney', 46, '2013-11-03 17:00:00', 'Washington at Kearney', 46, 572, 'Customer', 95618),
	(81858, 7120, '2013-11-03 15:01:00', 'Washington at Kearney', 46, '2013-11-03 17:00:00', 'Washington at Kearney', 46, 467, 'Customer', 95618),
	(81859, 6782, '2013-11-03 15:03:00', 'Embarcadero at Sansome', 60, '2013-11-03 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', 94002),
	(81860, 1210, '2013-11-03 15:04:00', 'Embarcadero at Sansome', 60, '2013-11-03 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Customer', NULL),
	(81861, 1187, '2013-11-03 15:05:00', 'Embarcadero at Sansome', 60, '2013-11-03 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Customer', NULL),
	(81862, 280, '2013-11-03 15:05:00', 'Market at Sansome', 77, '2013-11-03 15:10:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94108),
	(81866, 865, '2013-11-03 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 15:22:00', 'Market at Sansome', 77, 393, 'Subscriber', 94107),
	(81867, 301, '2013-11-03 15:08:00', 'Commercial at Montgomery', 45, '2013-11-03 15:13:00', 'Beale at Market', 56, 559, 'Subscriber', 94619),
	(81868, 909, '2013-11-03 15:10:00', 'California Ave Caltrain Station', 36, '2013-11-03 15:26:00', 'University and Emerson', 35, 79, 'Subscriber', 94025),
	(81869, 3107, '2013-11-03 15:12:00', 'Embarcadero at Sansome', 60, '2013-11-03 16:04:00', 'South Van Ness at Market', 66, 343, 'Customer', 48377),
	(81870, 3088, '2013-11-03 15:12:00', 'Embarcadero at Sansome', 60, '2013-11-03 16:04:00', 'South Van Ness at Market', 66, 591, 'Customer', 48377),
	(81871, 1411, '2013-11-03 15:13:00', 'Embarcadero at Sansome', 60, '2013-11-03 15:37:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94117),
	(81872, 1404, '2013-11-03 15:13:00', 'Embarcadero at Sansome', 60, '2013-11-03 15:37:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', 10032),
	(81873, 1396, '2013-11-03 15:13:00', 'Embarcadero at Sansome', 60, '2013-11-03 15:36:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 94117),
	(81874, 971, '2013-11-03 15:15:00', 'Embarcadero at Sansome', 60, '2013-11-03 15:31:00', '5th at Howard', 57, 453, 'Subscriber', 94602),
	(81877, 3543, '2013-11-03 15:20:00', 'Embarcadero at Sansome', 60, '2013-11-03 16:19:00', 'South Van Ness at Market', 66, 401, 'Customer', 10003),
	(81884, 378, '2013-11-03 15:29:00', 'Davis at Jackson', 42, '2013-11-03 15:36:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94107),
	(81887, 1053, '2013-11-03 15:37:00', 'Embarcadero at Vallejo', 48, '2013-11-03 15:55:00', 'Market at 4th', 76, 284, 'Subscriber', 94117),
	(81888, 1060, '2013-11-03 15:37:00', 'Embarcadero at Vallejo', 48, '2013-11-03 15:55:00', 'Market at 4th', 76, 503, 'Customer', 10032),
	(81889, 1048, '2013-11-03 15:38:00', 'Embarcadero at Vallejo', 48, '2013-11-03 15:55:00', 'Market at 4th', 76, 329, 'Subscriber', 94117),
	(81890, 424, '2013-11-03 15:39:00', 'Powell Street BART', 53, '2013-11-03 15:46:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94103),
	(81891, 126, '2013-11-03 15:41:00', '2nd at Folsom', 62, '2013-11-03 15:43:00', '2nd at South Park', 64, 418, 'Subscriber', 94107),
	(81892, 7966, '2013-11-03 15:44:00', 'Embarcadero at Sansome', 60, '2013-11-03 17:57:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 27609),
	(81893, 467, '2013-11-03 15:44:00', '2nd at Townsend', 61, '2013-11-03 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94107),
	(81894, 7962, '2013-11-03 15:44:00', 'Embarcadero at Sansome', 60, '2013-11-03 17:57:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 27609),
	(81897, 523, '2013-11-03 15:49:00', 'Washington at Kearney', 46, '2013-11-03 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94105),
	(81901, 4394, '2013-11-03 15:55:00', 'Market at Sansome', 77, '2013-11-03 17:08:00', 'Market at Sansome', 77, 527, 'Customer', NULL),
	(81902, 4286, '2013-11-03 15:55:00', 'Market at Sansome', 77, '2013-11-03 17:06:00', 'Market at Sansome', 77, 328, 'Customer', NULL),
	(81903, 169, '2013-11-03 15:57:00', 'Davis at Jackson', 42, '2013-11-03 16:00:00', 'Beale at Market', 56, 406, 'Subscriber', 94111),
	(81904, 219, '2013-11-03 16:07:00', 'Market at Sansome', 77, '2013-11-03 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94107),
	(81906, 436, '2013-11-03 16:12:00', 'Market at 10th', 67, '2013-11-03 16:19:00', 'Market at 4th', 76, 310, 'Subscriber', 94102),
	(81907, 479, '2013-11-03 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-03 16:21:00', '2nd at Townsend', 61, 546, 'Subscriber', 94107),
	(81908, 643, '2013-11-03 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-03 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94105),
	(81909, 921, '2013-11-03 16:14:00', 'Palo Alto Caltrain Station', 34, '2013-11-03 16:30:00', 'California Ave Caltrain Station', 36, 659, 'Customer', 94301),
	(81910, 774, '2013-11-03 16:15:00', 'Townsend at 7th', 65, '2013-11-03 16:28:00', 'Market at 4th', 76, 260, 'Subscriber', 94108),
	(81911, 4144, '2013-11-03 16:15:00', 'Steuart at Market', 74, '2013-11-03 17:24:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 91007),
	(81912, 4085, '2013-11-03 16:16:00', 'Steuart at Market', 74, '2013-11-03 17:24:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 91007),
	(81913, 1652, '2013-11-03 16:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 16:44:00', 'Embarcadero at Sansome', 60, 502, 'Customer', NULL),
	(81914, 1651, '2013-11-03 16:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 16:45:00', 'Embarcadero at Sansome', 60, 368, 'Customer', NULL),
	(81915, 800, '2013-11-03 16:18:00', 'Beale at Market', 56, '2013-11-03 16:31:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(81916, 784, '2013-11-03 16:18:00', 'Beale at Market', 56, '2013-11-03 16:31:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94111),
	(81919, 421, '2013-11-03 16:33:00', 'Embarcadero at Folsom', 51, '2013-11-03 16:40:00', 'Post at Kearney', 47, 596, 'Subscriber', 94105),
	(81920, 2848, '2013-11-03 16:34:00', 'California Ave Caltrain Station', 36, '2013-11-03 17:21:00', 'Palo Alto Caltrain Station', 34, 670, 'Customer', 94301),
	(81921, 307, '2013-11-03 16:34:00', 'San Salvador at 1st', 8, '2013-11-03 16:39:00', 'SJSU - San Salvador at 9th', 16, 89, 'Subscriber', 95113),
	(81923, 2639, '2013-11-03 16:36:00', 'Embarcadero at Bryant', 54, '2013-11-03 17:20:00', 'Embarcadero at Bryant', 54, 454, 'Customer', 94105),
	(81924, 2413, '2013-11-03 16:37:00', 'Embarcadero at Bryant', 54, '2013-11-03 17:17:00', 'Embarcadero at Bryant', 54, 505, 'Customer', 94105),
	(81925, 1540, '2013-11-03 16:40:00', 'California Ave Caltrain Station', 36, '2013-11-03 17:06:00', 'University and Emerson', 35, 22, 'Customer', 2118),
	(81926, 1497, '2013-11-03 16:41:00', 'California Ave Caltrain Station', 36, '2013-11-03 17:06:00', 'University and Emerson', 35, 27, 'Customer', 2118),
	(81928, 619, '2013-11-03 16:46:00', 'South Van Ness at Market', 66, '2013-11-03 16:57:00', 'Market at Sansome', 77, 620, 'Subscriber', 94105),
	(81929, 310, '2013-11-03 16:47:00', 'Townsend at 7th', 65, '2013-11-03 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94107),
	(81930, 783, '2013-11-03 16:48:00', 'Embarcadero at Bryant', 54, '2013-11-03 17:02:00', 'Market at 4th', 76, 329, 'Subscriber', 94107),
	(81931, 929, '2013-11-03 16:52:00', 'Steuart at Market', 74, '2013-11-03 17:07:00', 'Powell at Post (Union Square)', 71, 496, 'Customer', 91104),
	(81932, 1268, '2013-11-03 16:52:00', 'Steuart at Market', 74, '2013-11-03 17:13:00', 'Powell Street BART', 53, 279, 'Customer', 91104),
	(81933, 523, '2013-11-03 16:54:00', 'Mountain View City Hall', 27, '2013-11-03 17:02:00', 'Evelyn Park and Ride', 30, 77, 'Subscriber', 94043),
	(81934, 1294, '2013-11-03 16:54:00', 'Townsend at 7th', 65, '2013-11-03 17:16:00', 'Townsend at 7th', 65, 432, 'Customer', 94107),
	(81935, 390, '2013-11-03 16:59:00', 'Steuart at Market', 74, '2013-11-03 17:06:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94107),
	(81936, 3743, '2013-11-03 17:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-03 18:05:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Customer', 94103),
	(81937, 246, '2013-11-03 17:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-03 17:08:00', '5th at Howard', 57, 465, 'Subscriber', 94703),
	(81938, 381, '2013-11-03 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 17:14:00', '5th at Howard', 57, 360, 'Subscriber', 94107),
	(81941, 832, '2013-11-03 17:14:00', 'Market at 4th', 76, '2013-11-03 17:28:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94107),
	(81944, 755, '2013-11-03 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-03 17:31:00', 'Steuart at Market', 74, 510, 'Subscriber', 94105),
	(81945, 560, '2013-11-03 17:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-03 17:29:00', 'San Salvador at 1st', 8, 136, 'Customer', 95113),
	(81948, 598, '2013-11-03 17:21:00', 'Embarcadero at Vallejo', 48, '2013-11-03 17:31:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 98166),
	(81949, 580, '2013-11-03 17:22:00', 'Embarcadero at Vallejo', 48, '2013-11-03 17:31:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 98166),
	(81951, 619, '2013-11-03 17:27:00', 'Embarcadero at Sansome', 60, '2013-11-03 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 91007),
	(81952, 591, '2013-11-03 17:27:00', 'Embarcadero at Sansome', 60, '2013-11-03 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 91007),
	(81956, 2516, '2013-11-03 17:33:00', 'Embarcadero at Sansome', 60, '2013-11-03 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Customer', 98166),
	(81957, 2439, '2013-11-03 17:34:00', 'Embarcadero at Sansome', 60, '2013-11-03 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Customer', 98166),
	(81958, 330, '2013-11-03 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 17:41:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(81959, 1079, '2013-11-03 17:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 18:08:00', 'Powell Street BART', 53, 266, 'Subscriber', 94133),
	(81960, 427, '2013-11-03 18:04:00', 'Market at 10th', 67, '2013-11-03 18:11:00', 'Market at 4th', 76, 575, 'Customer', 60601),
	(81961, 477, '2013-11-03 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 18:15:00', 'Market at 4th', 76, 607, 'Subscriber', 94133),
	(81962, 130, '2013-11-03 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 18:10:00', '5th at Howard', 57, 434, 'Subscriber', 94105),
	(81963, 451, '2013-11-03 18:08:00', 'SJSU - San Salvador at 9th', 16, '2013-11-03 18:15:00', 'San Salvador at 1st', 8, 89, 'Subscriber', 95113),
	(81964, 309, '2013-11-03 18:08:00', 'Market at Sansome', 77, '2013-11-03 18:13:00', '2nd at Townsend', 61, 589, 'Subscriber', 94110),
	(81967, 586, '2013-11-03 18:13:00', 'Embarcadero at Vallejo', 48, '2013-11-03 18:22:00', '2nd at Townsend', 61, 357, 'Subscriber', 94133),
	(81970, 219, '2013-11-03 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-03 18:26:00', 'Davis at Jackson', 42, 615, 'Subscriber', 94111),
	(81973, 737, '2013-11-03 18:28:00', 'Market at Sansome', 77, '2013-11-03 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(81975, 517, '2013-11-03 18:29:00', 'Market at 4th', 76, '2013-11-03 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Subscriber', 94133),
	(81976, 1471, '2013-11-03 18:30:00', 'Japantown', 9, '2013-11-03 18:55:00', 'Arena Green / SAP Center', 14, 153, 'Customer', 94040),
	(81977, 1472, '2013-11-03 18:30:00', 'Japantown', 9, '2013-11-03 18:55:00', 'Arena Green / SAP Center', 14, 682, 'Subscriber', 95112),
	(81978, 339, '2013-11-03 18:31:00', 'Steuart at Market', 74, '2013-11-03 18:37:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94105),
	(81981, 491, '2013-11-03 18:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 18:52:00', 'Market at 4th', 76, 575, 'Subscriber', 94133),
	(81982, 475, '2013-11-03 18:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 18:52:00', 'Market at 4th', 76, 507, 'Subscriber', 94133),
	(81983, 164, '2013-11-03 18:50:00', 'Beale at Market', 56, '2013-11-03 18:53:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94105),
	(81984, 446, '2013-11-03 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 19:00:00', 'Powell Street BART', 53, 472, 'Subscriber', 94158),
	(81985, 1822, '2013-11-03 18:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 19:25:00', '2nd at Townsend', 61, 558, 'Customer', 98166),
	(81986, 1827, '2013-11-03 18:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-03 19:25:00', '2nd at Townsend', 61, 524, 'Customer', 98166),
	(81987, 2575, '2013-11-03 18:56:00', 'Arena Green / SAP Center', 14, '2013-11-03 19:39:00', 'Arena Green / SAP Center', 14, 68, 'Customer', 94040),
	(81988, 2562, '2013-11-03 18:56:00', 'Arena Green / SAP Center', 14, '2013-11-03 19:39:00', 'Arena Green / SAP Center', 14, 682, 'Subscriber', 95112),
	(81999, 421, '2013-11-03 19:11:00', 'Market at Sansome', 77, '2013-11-03 19:18:00', '2nd at South Park', 64, 527, 'Subscriber', 94103),
	(82000, 223, '2013-11-03 19:19:00', '2nd at South Park', 64, '2013-11-03 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94107),
	(82001, 950, '2013-11-03 19:40:00', 'Arena Green / SAP Center', 14, '2013-11-03 19:56:00', 'SJSU 4th at San Carlos', 12, 68, 'Customer', 94040),
	(82002, 896, '2013-11-03 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-03 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94025),
	(82003, 861, '2013-11-03 19:41:00', 'Arena Green / SAP Center', 14, '2013-11-03 19:56:00', 'SJSU 4th at San Carlos', 12, 682, 'Subscriber', 95112),
	(82004, 374, '2013-11-03 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-03 19:52:00', '2nd at South Park', 64, 543, 'Subscriber', 94107),
	(82005, 655, '2013-11-03 19:52:00', 'Steuart at Market', 74, '2013-11-03 20:03:00', 'Golden Gate at Polk', 59, 358, 'Subscriber', 94102),
	(82006, 852, '2013-11-03 19:58:00', 'South Van Ness at Market', 66, '2013-11-03 20:12:00', '2nd at South Park', 64, 425, 'Subscriber', 94117),
	(82008, 708, '2013-11-03 20:12:00', 'SJSU 4th at San Carlos', 12, '2013-11-03 20:23:00', 'Japantown', 9, 68, 'Subscriber', 95112),
	(82009, 706, '2013-11-03 20:12:00', 'SJSU 4th at San Carlos', 12, '2013-11-03 20:24:00', 'Japantown', 9, 198, 'Customer', 94040),
	(82013, 324, '2013-11-03 20:20:00', 'Clay at Battery', 41, '2013-11-03 20:26:00', 'Market at 4th', 76, 605, 'Subscriber', 94102),
	(82015, 161, '2013-11-03 20:26:00', '2nd at South Park', 64, '2013-11-03 20:28:00', '2nd at Folsom', 62, 425, 'Subscriber', 94117),
	(82016, 832, '2013-11-03 20:34:00', 'Embarcadero at Sansome', 60, '2013-11-03 20:48:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94103),
	(82017, 756, '2013-11-03 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-03 20:53:00', 'Market at 10th', 67, 631, 'Subscriber', 94107),
	(82019, 368, '2013-11-03 21:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-03 21:09:00', '2nd at South Park', 64, 457, 'Subscriber', 94107),
	(82020, 350, '2013-11-03 21:04:00', 'Market at 4th', 76, '2013-11-03 21:10:00', 'Market at 10th', 67, 310, 'Subscriber', 94102),
	(82022, 414, '2013-11-03 21:10:00', 'Market at 4th', 76, '2013-11-03 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(82023, 972, '2013-11-03 21:43:00', '2nd at Townsend', 61, '2013-11-03 22:00:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94133),
	(82024, 652, '2013-11-03 22:12:00', 'Market at 4th', 76, '2013-11-03 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94133),
	(82025, 644, '2013-11-03 22:12:00', 'Market at 4th', 76, '2013-11-03 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94133),
	(82026, 181, '2013-11-03 22:40:00', '2nd at Folsom', 62, '2013-11-03 22:43:00', '2nd at South Park', 64, 425, 'Subscriber', 94117),
	(82027, 623, '2013-11-03 22:49:00', '5th at Howard', 57, '2013-11-03 23:00:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94110),
	(82028, 734, '2013-11-03 22:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-03 23:06:00', 'San Salvador at 1st', 8, 195, 'Subscriber', 95112),
	(82029, 358, '2013-11-03 23:07:00', 'Market at 4th', 76, '2013-11-03 23:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94107),
	(82030, 1611, '2013-11-03 23:29:00', 'Golden Gate at Polk', 59, '2013-11-03 23:56:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94109),
	(82031, 948, '2013-11-03 23:56:00', 'Embarcadero at Sansome', 60, '2013-11-04 00:12:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94109),
	(82032, 910, '2013-11-03 23:59:00', 'Embarcadero at Sansome', 60, '2013-11-04 00:14:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94102),
	(82033, 2201, '2013-11-04 00:45:00', 'Powell at Post (Union Square)', 71, '2013-11-04 01:22:00', 'Powell at Post (Union Square)', 71, 599, 'Customer', 91761),
	(82034, 2246, '2013-11-04 00:45:00', 'Powell at Post (Union Square)', 71, '2013-11-04 01:23:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', 91761),
	(82036, 578, '2013-11-04 04:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 04:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94103),
	(82037, 345, '2013-11-04 04:35:00', 'South Van Ness at Market', 66, '2013-11-04 04:41:00', 'Powell Street BART', 53, 343, 'Subscriber', 94134),
	(82038, 116, '2013-11-04 04:39:00', 'Howard at 2nd', 63, '2013-11-04 04:41:00', 'Market at Sansome', 77, 466, 'Subscriber', 94105),
	(82039, 290, '2013-11-04 04:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 04:53:00', 'Market at Sansome', 77, 284, 'Subscriber', 94133),
	(82040, 529, '2013-11-04 04:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 05:00:00', 'Clay at Battery', 41, 607, 'Subscriber', 94158),
	(82041, 245, '2013-11-04 05:20:00', '2nd at South Park', 64, '2013-11-04 05:24:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94107),
	(82042, 657, '2013-11-04 05:26:00', 'Embarcadero at Bryant', 54, '2013-11-04 05:37:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94105),
	(82043, 276, '2013-11-04 05:33:00', 'Santa Clara at Almaden', 4, '2013-11-04 05:37:00', 'San Jose Diridon Caltrain Station', 2, 240, 'Subscriber', 95110),
	(82044, 757, '2013-11-04 05:45:00', 'Davis at Jackson', 42, '2013-11-04 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94111),
	(82045, 237, '2013-11-04 05:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 05:51:00', 'Market at 4th', 76, 438, 'Subscriber', 94103),
	(82046, 448, '2013-11-04 05:52:00', 'San Salvador at 1st', 8, '2013-11-04 06:00:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 95113),
	(82048, 958, '2013-11-04 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 06:17:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 95111),
	(82051, 235, '2013-11-04 06:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 06:21:00', 'Market at 4th', 76, 371, 'Subscriber', 94952),
	(82052, 367, '2013-11-04 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 06:28:00', 'Post at Kearney', 47, 445, 'Subscriber', 94957),
	(82053, 788, '2013-11-04 06:23:00', 'SJSU - San Salvador at 9th', 16, '2013-11-04 06:36:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Customer', 94561),
	(82054, 767, '2013-11-04 06:24:00', 'Embarcadero at Sansome', 60, '2013-11-04 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94111),
	(82055, 570, '2013-11-04 06:25:00', 'Steuart at Market', 74, '2013-11-04 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94107),
	(82056, 428, '2013-11-04 06:31:00', '5th at Howard', 57, '2013-11-04 06:38:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94103),
	(82057, 495, '2013-11-04 06:34:00', 'Golden Gate at Polk', 59, '2013-11-04 06:42:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94118),
	(82058, 586, '2013-11-04 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94070),
	(82059, 536, '2013-11-04 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94403),
	(82060, 1027, '2013-11-04 06:34:00', 'South Van Ness at Market', 66, '2013-11-04 06:52:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94301),
	(82061, 891, '2013-11-04 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94133),
	(82062, 168, '2013-11-04 06:41:00', 'Clay at Battery', 41, '2013-11-04 06:44:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94115),
	(82063, 361, '2013-11-04 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 06:49:00', '2nd at Townsend', 61, 464, 'Subscriber', 94610),
	(82064, 531, '2013-11-04 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 06:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94087),
	(82065, 1080, '2013-11-04 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:02:00', 'Steuart at Market', 74, 273, 'Subscriber', 94089),
	(82066, 887, '2013-11-04 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 06:58:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 95110),
	(82067, 625, '2013-11-04 06:44:00', 'Davis at Jackson', 42, '2013-11-04 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94111),
	(82068, 791, '2013-11-04 06:47:00', 'Townsend at 7th', 65, '2013-11-04 07:01:00', 'Beale at Market', 56, 432, 'Subscriber', 94107),
	(82069, 861, '2013-11-04 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94133),
	(82070, 198, '2013-11-04 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 06:51:00', 'Market at Sansome', 77, 613, 'Subscriber', 94107),
	(82071, 194, '2013-11-04 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 06:51:00', 'Market at Sansome', 77, 581, 'Subscriber', 94107),
	(82074, 689, '2013-11-04 06:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 07:01:00', 'Market at Sansome', 77, 564, 'Subscriber', 94087),
	(82081, 1048, '2013-11-04 06:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 07:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94590),
	(82082, 314, '2013-11-04 06:54:00', 'Spear at Folsom', 49, '2013-11-04 06:59:00', '2nd at Townsend', 61, 412, 'Subscriber', 94105),
	(82083, 456, '2013-11-04 06:56:00', '2nd at Townsend', 61, '2013-11-04 07:03:00', 'Beale at Market', 56, 551, 'Subscriber', 94107),
	(82084, 335, '2013-11-04 06:56:00', '2nd at Folsom', 62, '2013-11-04 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94105),
	(82085, 248, '2013-11-04 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-04 07:03:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 95126),
	(82087, 403, '2013-11-04 07:05:00', 'Powell at Post (Union Square)', 71, '2013-11-04 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94109),
	(82088, 179, '2013-11-04 07:06:00', 'Townsend at 7th', 65, '2013-11-04 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94107),
	(82089, 714, '2013-11-04 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94402),
	(82090, 228, '2013-11-04 07:09:00', 'Mountain View Caltrain Station', 28, '2013-11-04 07:13:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94111),
	(82091, 718, '2013-11-04 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:21:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94086),
	(82092, 726, '2013-11-04 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94158),
	(82093, 400, '2013-11-04 07:12:00', 'Market at 4th', 76, '2013-11-04 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94103),
	(82094, 386, '2013-11-04 07:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94102),
	(82097, 168, '2013-11-04 07:14:00', 'Clay at Battery', 41, '2013-11-04 07:17:00', 'Market at Sansome', 77, 372, 'Subscriber', 94111),
	(82098, 459, '2013-11-04 07:14:00', 'Paseo de San Antonio', 7, '2013-11-04 07:22:00', 'Japantown', 9, 187, 'Subscriber', 95112),
	(82099, 569, '2013-11-04 07:15:00', 'South Van Ness at Market', 66, '2013-11-04 07:24:00', 'Market at Sansome', 77, 479, 'Subscriber', 94102),
	(82100, 571, '2013-11-04 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 07:27:00', '2nd at Townsend', 61, 450, 'Subscriber', 94549),
	(82101, 842, '2013-11-04 07:18:00', 'South Van Ness at Market', 66, '2013-11-04 07:32:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94123),
	(82102, 474, '2013-11-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:27:00', '2nd at Folsom', 62, 496, 'Subscriber', 94087),
	(82103, 992, '2013-11-04 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:37:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94062),
	(82104, 643, '2013-11-04 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:32:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94404),
	(82105, 418, '2013-11-04 07:21:00', 'Spear at Folsom', 49, '2013-11-04 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94105),
	(82106, 498, '2013-11-04 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:30:00', 'Embarcadero at Folsom', 51, 615, 'Subscriber', 94062),
	(82108, 604, '2013-11-04 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 07:34:00', 'Market at 10th', 67, 514, 'Subscriber', 94602),
	(82109, 598, '2013-11-04 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 07:33:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94530),
	(82110, 535, '2013-11-04 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 07:33:00', '5th at Howard', 57, 520, 'Subscriber', 94102),
	(82111, 638, '2013-11-04 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:34:00', 'Steuart at Market', 74, 361, 'Subscriber', 94146),
	(82112, 821, '2013-11-04 07:26:00', 'Palo Alto Caltrain Station', 34, '2013-11-04 07:40:00', 'California Ave Caltrain Station', 36, 670, 'Subscriber', 94025),
	(82113, 239, '2013-11-04 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 07:30:00', 'Market at Sansome', 77, 426, 'Subscriber', 94510),
	(82114, 340, '2013-11-04 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 07:33:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(82115, 431, '2013-11-04 07:30:00', 'Market at 4th', 76, '2013-11-04 07:37:00', 'Market at 10th', 67, 605, 'Subscriber', 94041),
	(82116, 496, '2013-11-04 07:30:00', 'Steuart at Market', 74, '2013-11-04 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94549),
	(82117, 331, '2013-11-04 07:32:00', 'Market at 10th', 67, '2013-11-04 07:37:00', 'Market at 4th', 76, 353, 'Subscriber', 94103),
	(82118, 341, '2013-11-04 07:32:00', '2nd at Townsend', 61, '2013-11-04 07:38:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94107),
	(82119, 808, '2013-11-04 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 07:46:00', 'San Jose City Hall', 10, 646, 'Subscriber', 94502),
	(82124, 529, '2013-11-04 07:35:00', 'Market at 4th', 76, '2013-11-04 07:44:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94108),
	(82127, 346, '2013-11-04 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 07:42:00', '2nd at Townsend', 61, 618, 'Subscriber', 94608),
	(82128, 320, '2013-11-04 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 07:42:00', '2nd at South Park', 64, 577, 'Subscriber', 94611),
	(82129, 629, '2013-11-04 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 07:48:00', '2nd at Townsend', 61, 424, 'Subscriber', 94960),
	(82130, 429, '2013-11-04 07:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 07:45:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94132),
	(82132, 708, '2013-11-04 07:39:00', 'Embarcadero at Sansome', 60, '2013-11-04 07:51:00', '2nd at Townsend', 61, 443, 'Subscriber', 94903),
	(82133, 197, '2013-11-04 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 07:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94703),
	(82134, 475, '2013-11-04 07:40:00', 'Townsend at 7th', 65, '2013-11-04 07:48:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94612),
	(82135, 415, '2013-11-04 07:40:00', '5th at Howard', 57, '2013-11-04 07:47:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94103),
	(82136, 335, '2013-11-04 07:41:00', 'Embarcadero at Bryant', 54, '2013-11-04 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94105),
	(82137, 406, '2013-11-04 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 07:48:00', 'Post at Kearney', 47, 386, 'Subscriber', 94965),
	(82138, 651, '2013-11-04 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 07:52:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94133),
	(82139, 1078, '2013-11-04 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Customer', 94133),
	(82140, 814, '2013-11-04 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:55:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94043),
	(82141, 544, '2013-11-04 07:42:00', 'Embarcadero at Bryant', 54, '2013-11-04 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94105),
	(82142, 326, '2013-11-04 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 07:47:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94965),
	(82143, 756, '2013-11-04 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:55:00', 'Steuart at Market', 74, 312, 'Subscriber', 94002),
	(82144, 666, '2013-11-04 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94002),
	(82145, 657, '2013-11-04 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 95050),
	(82146, 402, '2013-11-04 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 07:49:00', 'San Pedro Square', 6, 65, 'Subscriber', 94002),
	(82147, 304, '2013-11-04 07:44:00', 'Steuart at Market', 74, '2013-11-04 07:49:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94530),
	(82148, 500, '2013-11-04 07:44:00', 'Market at Sansome', 77, '2013-11-04 07:52:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94114),
	(82149, 226, '2013-11-04 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 07:48:00', 'Clay at Battery', 41, 524, 'Subscriber', 94133),
	(82150, 704, '2013-11-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:56:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 95014),
	(82151, 443, '2013-11-04 07:44:00', '2nd at South Park', 64, '2013-11-04 07:52:00', 'Beale at Market', 56, 577, 'Subscriber', 94107),
	(82152, 971, '2013-11-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 95032),
	(82153, 636, '2013-11-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:55:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94024),
	(82154, 605, '2013-11-04 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:55:00', 'Howard at 2nd', 63, 586, 'Customer', 94561),
	(82155, 353, '2013-11-04 07:45:00', 'Spear at Folsom', 49, '2013-11-04 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94105),
	(82156, 1027, '2013-11-04 07:46:00', 'South Van Ness at Market', 66, '2013-11-04 08:03:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94102),
	(82157, 789, '2013-11-04 07:46:00', 'Market at 4th', 76, '2013-11-04 07:59:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94102),
	(82158, 447, '2013-11-04 07:46:00', 'Steuart at Market', 74, '2013-11-04 07:54:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94117),
	(82159, 825, '2013-11-04 07:46:00', 'Market at 10th', 67, '2013-11-04 08:00:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94107),
	(82160, 175, '2013-11-04 07:46:00', 'Mountain View City Hall', 27, '2013-11-04 07:49:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94041),
	(82161, 325, '2013-11-04 07:46:00', 'Washington at Kearney', 46, '2013-11-04 07:52:00', 'Beale at Market', 56, 288, 'Subscriber', 94133),
	(82163, 382, '2013-11-04 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-04 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94105),
	(82165, 575, '2013-11-04 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 07:57:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94025),
	(82166, 398, '2013-11-04 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 07:55:00', 'San Pedro Square', 6, 136, 'Subscriber', 95377),
	(82167, 223, '2013-11-04 07:49:00', 'Evelyn Park and Ride', 30, '2013-11-04 07:53:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94043),
	(82170, 357, '2013-11-04 07:51:00', 'Spear at Folsom', 49, '2013-11-04 07:57:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94105),
	(82171, 261, '2013-11-04 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94133),
	(82172, 135, '2013-11-04 07:52:00', 'Steuart at Market', 74, '2013-11-04 07:54:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94708),
	(82173, 372, '2013-11-04 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 07:59:00', 'Beale at Market', 56, 407, 'Subscriber', 94133),
	(82174, 168, '2013-11-04 07:55:00', 'Davis at Jackson', 42, '2013-11-04 07:58:00', 'Steuart at Market', 74, 419, 'Subscriber', 94952),
	(82175, 332, '2013-11-04 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 08:00:00', 'Market at Sansome', 77, 385, 'Subscriber', 94133),
	(82176, 766, '2013-11-04 07:55:00', 'Golden Gate at Polk', 59, '2013-11-04 08:08:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 94102),
	(82177, 252, '2013-11-04 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:00:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94158),
	(82178, 699, '2013-11-04 07:56:00', 'South Van Ness at Market', 66, '2013-11-04 08:08:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94114),
	(82179, 236, '2013-11-04 07:56:00', 'San Salvador at 1st', 8, '2013-11-04 08:00:00', 'MLK Library', 11, 89, 'Subscriber', 95113),
	(82180, 444, '2013-11-04 07:55:00', '2nd at South Park', 64, '2013-11-04 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94107),
	(82181, 215, '2013-11-04 07:57:00', 'Townsend at 7th', 65, '2013-11-04 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94107),
	(82183, 672, '2013-11-04 07:58:00', 'Golden Gate at Polk', 59, '2013-11-04 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94109),
	(82184, 290, '2013-11-04 07:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 08:04:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94611),
	(82188, 1070, '2013-11-04 08:00:00', '2nd at Townsend', 61, '2013-11-04 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94061),
	(82189, 318, '2013-11-04 08:01:00', 'Embarcadero at Folsom', 51, '2013-11-04 08:06:00', '2nd at Townsend', 61, 265, 'Subscriber', 94708),
	(82190, 1025, '2013-11-04 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:18:00', 'Beale at Market', 56, 612, 'Subscriber', 94066),
	(82191, 404, '2013-11-04 08:02:00', 'Beale at Market', 56, '2013-11-04 08:09:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94550),
	(82192, 386, '2013-11-04 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:09:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94565),
	(82193, 835, '2013-11-04 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:17:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94070),
	(82194, 707, '2013-11-04 08:03:00', 'San Francisco City Hall', 58, '2013-11-04 08:15:00', '2nd at South Park', 64, 270, 'Subscriber', 94117),
	(82195, 601, '2013-11-04 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:13:00', 'Steuart at Market', 74, 536, 'Subscriber', 95051),
	(82197, 627, '2013-11-04 08:04:00', 'Golden Gate at Polk', 59, '2013-11-04 08:14:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94102),
	(82199, 236, '2013-11-04 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94501),
	(82200, 434, '2013-11-04 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:11:00', '2nd at Folsom', 62, 454, 'Subscriber', 94065),
	(82201, 511, '2013-11-04 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:13:00', 'Post at Kearney', 47, 558, 'Subscriber', 94501),
	(82204, 838, '2013-11-04 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94403),
	(82205, 575, '2013-11-04 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 08:15:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94133),
	(82206, 749, '2013-11-04 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:18:00', 'Market at 10th', 67, 530, 'Subscriber', 94930),
	(82207, 741, '2013-11-04 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 08:18:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94070),
	(82208, 746, '2013-11-04 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:18:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94925),
	(82211, 426, '2013-11-04 08:07:00', 'San Francisco City Hall', 58, '2013-11-04 08:14:00', 'Post at Kearney', 47, 331, 'Subscriber', 94117),
	(82214, 557, '2013-11-04 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:16:00', '2nd at Townsend', 61, 624, 'Subscriber', 96768),
	(82215, 829, '2013-11-04 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95608),
	(82216, 624, '2013-11-04 08:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 08:19:00', 'St James Park', 13, 156, 'Subscriber', 94114),
	(82218, 423, '2013-11-04 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94133),
	(82220, 470, '2013-11-04 08:09:00', '2nd at Townsend', 61, '2013-11-04 08:16:00', 'Market at Sansome', 77, 265, 'Subscriber', 94107),
	(82221, 674, '2013-11-04 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:20:00', 'Powell Street BART', 53, 553, 'Subscriber', 94610),
	(82222, 520, '2013-11-04 08:09:00', 'Steuart at Market', 74, '2013-11-04 08:18:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94066),
	(82223, 219, '2013-11-04 08:09:00', 'Townsend at 7th', 65, '2013-11-04 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94103),
	(82225, 553, '2013-11-04 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 08:19:00', 'Civic Center BART (7th at Market)', 72, 396, 'Subscriber', 94401),
	(82226, 224, '2013-11-04 08:11:00', '2nd at South Park', 64, '2013-11-04 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(82227, 1046, '2013-11-04 08:11:00', 'Steuart at Market', 74, '2013-11-04 08:29:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 91104),
	(82228, 1030, '2013-11-04 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:29:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94611),
	(82230, 623, '2013-11-04 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:23:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94602),
	(82231, 384, '2013-11-04 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 08:19:00', 'Steuart at Market', 74, 590, 'Subscriber', 94111),
	(82232, 410, '2013-11-04 08:13:00', 'South Van Ness at Market', 66, '2013-11-04 08:20:00', 'Post at Kearney', 47, 517, 'Subscriber', 94122),
	(82234, 375, '2013-11-04 08:14:00', 'Spear at Folsom', 49, '2013-11-04 08:20:00', '2nd at Folsom', 62, 489, 'Subscriber', 94105),
	(82235, 772, '2013-11-04 08:15:00', 'Golden Gate at Polk', 59, '2013-11-04 08:28:00', 'Beale at Market', 56, 484, 'Subscriber', 94102),
	(82238, 1151, '2013-11-04 08:16:00', 'Washington at Kearney', 46, '2013-11-04 08:35:00', 'Market at 10th', 67, 627, 'Subscriber', 94133),
	(82239, 449, '2013-11-04 08:16:00', '2nd at Townsend', 61, '2013-11-04 08:23:00', '2nd at Townsend', 61, 464, 'Subscriber', 94107),
	(82240, 203, '2013-11-04 08:17:00', 'Santa Clara at Almaden', 4, '2013-11-04 08:21:00', 'Arena Green / SAP Center', 14, 34, 'Subscriber', 95113),
	(82241, 672, '2013-11-04 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94133),
	(82242, 849, '2013-11-04 08:17:00', 'South Van Ness at Market', 66, '2013-11-04 08:32:00', 'Market at Sansome', 77, 591, 'Subscriber', 94117),
	(82244, 306, '2013-11-04 08:18:00', 'Market at 4th', 76, '2013-11-04 08:23:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94103),
	(82245, 402, '2013-11-04 08:18:00', 'Market at Sansome', 77, '2013-11-04 08:25:00', '2nd at South Park', 64, 525, 'Subscriber', 94606),
	(82246, 740, '2013-11-04 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 08:30:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94133),
	(82247, 370, '2013-11-04 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 08:25:00', 'San Pedro Square', 6, 86, 'Subscriber', 94103),
	(82248, 216, '2013-11-04 08:19:00', 'Redwood City Caltrain Station', 22, '2013-11-04 08:23:00', 'Redwood City Medical Center', 26, 10, 'Subscriber', 94105),
	(82249, 433, '2013-11-04 08:20:00', 'Powell Street BART', 53, '2013-11-04 08:28:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94610),
	(82250, 1072, '2013-11-04 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:38:00', 'Davis at Jackson', 42, 280, 'Customer', 95014),
	(82251, 379, '2013-11-04 08:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 08:27:00', 'South Van Ness at Market', 66, 396, 'Subscriber', 94611),
	(82252, 448, '2013-11-04 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:28:00', '5th at Howard', 57, 277, 'Subscriber', 94010),
	(82253, 504, '2013-11-04 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 08:30:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94133),
	(82254, 736, '2013-11-04 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:33:00', 'Market at 10th', 67, 574, 'Subscriber', 94606),
	(82255, 458, '2013-11-04 08:22:00', 'Spear at Folsom', 49, '2013-11-04 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94610),
	(82256, 628, '2013-11-04 08:22:00', 'Golden Gate at Polk', 59, '2013-11-04 08:33:00', 'Steuart at Market', 74, 378, 'Subscriber', 94102),
	(82257, 175, '2013-11-04 08:22:00', 'Steuart at Market', 74, '2013-11-04 08:25:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94705),
	(82258, 342, '2013-11-04 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:30:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94710),
	(82259, 394, '2013-11-04 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:31:00', '2nd at South Park', 64, 375, 'Subscriber', 94710),
	(82261, 326, '2013-11-04 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 94041),
	(82262, 367, '2013-11-04 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94062),
	(82263, 259, '2013-11-04 08:26:00', 'Mountain View Caltrain Station', 28, '2013-11-04 08:30:00', 'Mountain View City Hall', 27, 295, 'Subscriber', 94040),
	(82264, 564, '2013-11-04 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:36:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94061),
	(82265, 781, '2013-11-04 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94403),
	(82266, 429, '2013-11-04 08:27:00', 'Santa Clara at Almaden', 4, '2013-11-04 08:34:00', 'SJSU 4th at San Carlos', 12, 52, 'Subscriber', 95110),
	(82267, 649, '2013-11-04 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94025),
	(82268, 480, '2013-11-04 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:35:00', 'Market at Sansome', 77, 477, 'Subscriber', 94040),
	(82270, 285, '2013-11-04 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94608),
	(82271, 642, '2013-11-04 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 08:39:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94303),
	(82272, 354, '2013-11-04 08:28:00', 'Embarcadero at Sansome', 60, '2013-11-04 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94133),
	(82273, 516, '2013-11-04 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:38:00', '2nd at Townsend', 61, 512, 'Subscriber', 94904),
	(82274, 391, '2013-11-04 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:36:00', 'Market at 4th', 76, 359, 'Subscriber', 94608),
	(82275, 599, '2013-11-04 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 08:39:00', '2nd at South Park', 64, 503, 'Subscriber', 94103),
	(82276, 465, '2013-11-04 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 08:37:00', 'MLK Library', 11, 56, 'Subscriber', 94041),
	(82278, 723, '2013-11-04 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:42:00', 'Market at Sansome', 77, 260, 'Customer', NULL),
	(82279, 313, '2013-11-04 08:30:00', 'Powell at Post (Union Square)', 71, '2013-11-04 08:35:00', 'Washington at Kearney', 46, 356, 'Subscriber', 94941),
	(82281, 501, '2013-11-04 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:39:00', '2nd at Folsom', 62, 495, 'Subscriber', 94039),
	(82282, 507, '2013-11-04 08:31:00', '2nd at South Park', 64, '2013-11-04 08:39:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94602),
	(82283, 621, '2013-11-04 08:32:00', 'Market at 10th', 67, '2013-11-04 08:42:00', 'Market at Sansome', 77, 533, 'Subscriber', 94102),
	(82284, 793, '2013-11-04 08:32:00', 'Powell at Post (Union Square)', 71, '2013-11-04 08:45:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94108),
	(82285, 735, '2013-11-04 08:32:00', 'Embarcadero at Bryant', 54, '2013-11-04 08:44:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94105),
	(82286, 119, '2013-11-04 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 08:34:00', '5th at Howard', 57, 485, 'Subscriber', 94105),
	(82287, 399, '2013-11-04 08:33:00', '2nd at Folsom', 62, '2013-11-04 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94107),
	(82289, 317, '2013-11-04 08:33:00', 'Market at Sansome', 77, '2013-11-04 08:39:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94117),
	(82290, 251, '2013-11-04 08:35:00', 'Post at Kearney', 47, '2013-11-04 08:39:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94109),
	(82291, 645, '2013-11-04 08:36:00', 'Golden Gate at Polk', 59, '2013-11-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94109),
	(82292, 1294, '2013-11-04 08:37:00', 'Market at Sansome', 77, '2013-11-04 08:58:00', 'Embarcadero at Sansome', 60, 620, 'Customer', NULL),
	(82293, 584, '2013-11-04 08:37:00', 'Embarcadero at Bryant', 54, '2013-11-04 08:47:00', 'Commercial at Montgomery', 45, 468, 'Customer', NULL),
	(82294, 265, '2013-11-04 08:37:00', 'Spear at Folsom', 49, '2013-11-04 08:41:00', '2nd at South Park', 64, 492, 'Subscriber', 94108),
	(82295, 217, '2013-11-04 08:37:00', '2nd at Townsend', 61, '2013-11-04 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(82296, 802, '2013-11-04 08:38:00', 'Washington at Kearney', 46, '2013-11-04 08:51:00', 'Market at 10th', 67, 540, 'Subscriber', 94133),
	(82297, 685, '2013-11-04 08:38:00', 'South Van Ness at Market', 66, '2013-11-04 08:49:00', '5th at Howard', 57, 563, 'Subscriber', 94105),
	(82298, 397, '2013-11-04 08:38:00', 'Market at 4th', 76, '2013-11-04 08:44:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94114),
	(82299, 501, '2013-11-04 08:38:00', 'Steuart at Market', 74, '2013-11-04 08:46:00', '2nd at Townsend', 61, 590, 'Subscriber', 94568),
	(82301, 500, '2013-11-04 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 08:47:00', '2nd at Folsom', 62, 431, 'Subscriber', 94107),
	(82302, 694, '2013-11-04 08:39:00', '2nd at Folsom', 62, '2013-11-04 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Subscriber', 94107),
	(82303, 921, '2013-11-04 08:39:00', 'Embarcadero at Sansome', 60, '2013-11-04 08:55:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94111),
	(82304, 441, '2013-11-04 08:40:00', '5th at Howard', 57, '2013-11-04 08:47:00', 'Market at 10th', 67, 277, 'Subscriber', 94703),
	(82305, 449, '2013-11-04 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:48:00', '5th at Howard', 57, 599, 'Subscriber', 94618),
	(82306, 525, '2013-11-04 08:41:00', 'Embarcadero at Sansome', 60, '2013-11-04 08:49:00', 'Steuart at Market', 74, 474, 'Subscriber', 94111),
	(82310, 420, '2013-11-04 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:49:00', '5th at Howard', 57, 443, 'Subscriber', 94705),
	(82313, 878, '2013-11-04 08:42:00', 'Powell Street BART', 53, '2013-11-04 08:57:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94102),
	(82314, 603, '2013-11-04 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:52:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94602),
	(82315, 130, '2013-11-04 08:42:00', 'Beale at Market', 56, '2013-11-04 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94110),
	(82316, 829, '2013-11-04 08:43:00', '2nd at Townsend', 61, '2013-11-04 08:56:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94402),
	(82319, 554, '2013-11-04 08:43:00', 'Beale at Market', 56, '2013-11-04 08:53:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94114),
	(82320, 770, '2013-11-04 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 08:57:00', 'Steuart at Market', 74, 636, 'Subscriber', 94107),
	(82321, 639, '2013-11-04 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 08:55:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94609),
	(82323, 776, '2013-11-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:58:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94133),
	(82324, 356, '2013-11-04 08:45:00', 'Davis at Jackson', 42, '2013-11-04 08:51:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94105),
	(82326, 662, '2013-11-04 08:45:00', 'South Van Ness at Market', 66, '2013-11-04 08:56:00', 'Post at Kearney', 47, 396, 'Subscriber', 94117),
	(82327, 947, '2013-11-04 08:45:00', 'Washington at Kearney', 46, '2013-11-04 09:01:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 98103),
	(82328, 431, '2013-11-04 08:45:00', 'Embarcadero at Bryant', 54, '2013-11-04 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94105),
	(82329, 607, '2013-11-04 08:46:00', 'Embarcadero at Bryant', 54, '2013-11-04 08:56:00', 'Clay at Battery', 41, 538, 'Subscriber', 94107),
	(82330, 426, '2013-11-04 08:46:00', 'Steuart at Market', 74, '2013-11-04 08:53:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 94611),
	(82331, 889, '2013-11-04 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94611),
	(82333, 661, '2013-11-04 08:46:00', 'Embarcadero at Sansome', 60, '2013-11-04 08:57:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94111),
	(82334, 537, '2013-11-04 08:47:00', 'Market at 4th', 76, '2013-11-04 08:56:00', 'Market at 10th', 67, 528, 'Subscriber', 94703),
	(82335, 384, '2013-11-04 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:53:00', '5th at Howard', 57, 600, 'Subscriber', 94602),
	(82336, 574, '2013-11-04 08:47:00', 'Golden Gate at Polk', 59, '2013-11-04 08:57:00', 'Market at 4th', 76, 532, 'Subscriber', 94102),
	(82337, 514, '2013-11-04 08:47:00', 'Embarcadero at Bryant', 54, '2013-11-04 08:56:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94105),
	(82338, 339, '2013-11-04 08:47:00', '2nd at Townsend', 61, '2013-11-04 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94107),
	(82339, 638, '2013-11-04 08:47:00', 'Townsend at 7th', 65, '2013-11-04 08:58:00', 'Powell Street BART', 53, 394, 'Subscriber', 94107),
	(82340, 811, '2013-11-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Customer', 92054),
	(82341, 250, '2013-11-04 08:47:00', 'Mountain View Caltrain Station', 28, '2013-11-04 08:51:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94107),
	(82342, 1274, '2013-11-04 08:48:00', 'Golden Gate at Polk', 59, '2013-11-04 09:09:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94108),
	(82343, 485, '2013-11-04 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:56:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94404),
	(82344, 368, '2013-11-04 08:49:00', '2nd at South Park', 64, '2013-11-04 08:55:00', 'Market at 4th', 76, 270, 'Subscriber', 94107),
	(82345, 670, '2013-11-04 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 09:00:00', '5th at Howard', 57, 575, 'Subscriber', 94503),
	(82347, 758, '2013-11-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:02:00', 'Post at Kearney', 47, 502, 'Subscriber', 94306),
	(82348, 407, '2013-11-04 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:56:00', 'Market at 4th', 76, 548, 'Subscriber', 94558),
	(82349, 486, '2013-11-04 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 08:57:00', '2nd at Townsend', 61, 469, 'Subscriber', 94558),
	(82350, 614, '2013-11-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:59:00', 'Steuart at Market', 74, 582, 'Subscriber', 94041),
	(82351, 799, '2013-11-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:03:00', 'Market at 10th', 67, 309, 'Subscriber', 94040),
	(82352, 272, '2013-11-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:54:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94103),
	(82353, 567, '2013-11-04 08:50:00', 'Powell Street BART', 53, '2013-11-04 08:59:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94131),
	(82354, 945, '2013-11-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94404),
	(82355, 330, '2013-11-04 08:51:00', '2nd at South Park', 64, '2013-11-04 08:56:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(82356, 352, '2013-11-04 08:51:00', 'Embarcadero at Folsom', 51, '2013-11-04 08:57:00', 'Embarcadero at Vallejo', 48, 272, 'Subscriber', 94102),
	(82357, 212, '2013-11-04 08:51:00', 'Redwood City Caltrain Station', 22, '2013-11-04 08:55:00', 'Franklin at Maple', 21, 162, 'Subscriber', 94063),
	(82358, 1113, '2013-11-04 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 09:10:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94590),
	(82359, 364, '2013-11-04 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 08:58:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94105),
	(82360, 250, '2013-11-04 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 08:56:00', '5th at Howard', 57, 531, 'Subscriber', 95032),
	(82361, 430, '2013-11-04 08:52:00', 'Washington at Kearney', 46, '2013-11-04 08:59:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94105),
	(82362, 200, '2013-11-04 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 08:56:00', 'Townsend at 7th', 65, 373, 'Subscriber', 95112),
	(82363, 397, '2013-11-04 08:52:00', 'Market at Sansome', 77, '2013-11-04 08:59:00', '2nd at South Park', 64, 564, 'Subscriber', 94110),
	(82364, 414, '2013-11-04 08:53:00', 'Market at Sansome', 77, '2013-11-04 09:00:00', '2nd at Townsend', 61, 591, 'Subscriber', 94115),
	(82365, 428, '2013-11-04 08:53:00', 'Market at Sansome', 77, '2013-11-04 09:00:00', '2nd at South Park', 64, 581, 'Subscriber', 94114),
	(82366, 564, '2013-11-04 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 09:03:00', 'Powell Street BART', 53, 395, 'Subscriber', 94602),
	(82367, 134, '2013-11-04 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 95128),
	(82368, 763, '2013-11-04 08:54:00', 'Washington at Kearney', 46, '2013-11-04 09:07:00', 'Market at 10th', 67, 467, 'Subscriber', 94133),
	(82369, 517, '2013-11-04 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 09:03:00', 'Market at 4th', 76, 486, 'Subscriber', 94941),
	(82370, 516, '2013-11-04 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(82371, 667, '2013-11-04 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:05:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94107),
	(82372, 369, '2013-11-04 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 09:01:00', '2nd at Townsend', 61, 399, 'Subscriber', 94608),
	(82373, 761, '2013-11-04 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94158),
	(82374, 695, '2013-11-04 08:56:00', 'Spear at Folsom', 49, '2013-11-04 09:08:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94105),
	(82375, 1029, '2013-11-04 08:56:00', 'Steuart at Market', 74, '2013-11-04 09:13:00', 'Townsend at 7th', 65, 378, 'Customer', 94941),
	(82376, 285, '2013-11-04 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:01:00', 'Townsend at 7th', 65, 480, 'Subscriber', 95128),
	(82377, 780, '2013-11-04 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94966),
	(82379, 740, '2013-11-04 08:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 09:11:00', '2nd at South Park', 64, 359, 'Subscriber', 94103),
	(82380, 303, '2013-11-04 08:59:00', 'Powell Street BART', 53, '2013-11-04 09:04:00', 'Market at Sansome', 77, 578, 'Subscriber', 94116),
	(82382, 402, '2013-11-04 09:00:00', 'Beale at Market', 56, '2013-11-04 09:07:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(82383, 384, '2013-11-04 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 09:07:00', 'Market at Sansome', 77, 410, 'Subscriber', 94107),
	(82384, 469, '2013-11-04 09:00:00', 'Powell at Post (Union Square)', 71, '2013-11-04 09:08:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94131),
	(82385, 355, '2013-11-04 09:00:00', '2nd at South Park', 64, '2013-11-04 09:06:00', 'Market at Sansome', 77, 525, 'Subscriber', 94107),
	(82386, 439, '2013-11-04 09:00:00', 'Spear at Folsom', 49, '2013-11-04 09:08:00', 'Clay at Battery', 41, 536, 'Subscriber', 94105),
	(82387, 590, '2013-11-04 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:11:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94107),
	(82388, 684, '2013-11-04 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:13:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94086),
	(82389, 412, '2013-11-04 09:01:00', 'San Francisco City Hall', 58, '2013-11-04 09:08:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94109),
	(82390, 13714, '2013-11-04 09:01:00', 'Embarcadero at Sansome', 60, '2013-11-04 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', NULL),
	(82391, 450, '2013-11-04 09:01:00', 'Market at Sansome', 77, '2013-11-04 09:09:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(82392, 13723, '2013-11-04 09:02:00', 'Embarcadero at Sansome', 60, '2013-11-04 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', NULL),
	(82393, 394, '2013-11-04 09:02:00', 'Market at Sansome', 77, '2013-11-04 09:08:00', '2nd at South Park', 64, 479, 'Subscriber', 94609),
	(82394, 749, '2013-11-04 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94041),
	(82395, 518, '2013-11-04 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94040),
	(82396, 327, '2013-11-04 09:02:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 09:07:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94702),
	(82397, 322, '2013-11-04 09:03:00', '2nd at Folsom', 62, '2013-11-04 09:08:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94107),
	(82398, 914, '2013-11-04 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94086),
	(82399, 28443, '2013-11-04 09:03:00', 'Market at Sansome', 77, '2013-11-04 16:57:00', 'Market at 10th', 67, 492, 'Subscriber', 94705),
	(82401, 456, '2013-11-04 09:04:00', 'Embarcadero at Bryant', 54, '2013-11-04 09:12:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94107),
	(82402, 130, '2013-11-04 09:04:00', 'Beale at Market', 56, '2013-11-04 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94110),
	(82403, 391, '2013-11-04 09:06:00', 'Steuart at Market', 74, '2013-11-04 09:12:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94597),
	(82404, 495, '2013-11-04 09:06:00', 'Steuart at Market', 74, '2013-11-04 09:14:00', '2nd at Townsend', 61, 636, 'Subscriber', 94612),
	(82405, 796, '2013-11-04 09:06:00', 'Market at 10th', 67, '2013-11-04 09:20:00', 'Steuart at Market', 74, 347, 'Subscriber', 94105),
	(82406, 403, '2013-11-04 09:07:00', 'Market at 10th', 67, '2013-11-04 09:13:00', 'Market at 4th', 76, 514, 'Subscriber', 94102),
	(82407, 711, '2013-11-04 09:07:00', 'Market at Sansome', 77, '2013-11-04 09:19:00', '2nd at South Park', 64, 284, 'Subscriber', 94080),
	(82408, 560, '2013-11-04 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:16:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 95127),
	(82409, 310, '2013-11-04 09:08:00', 'Market at Sansome', 77, '2013-11-04 09:13:00', '2nd at South Park', 64, 265, 'Subscriber', 94588),
	(82410, 272, '2013-11-04 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:13:00', 'Townsend at 7th', 65, 418, 'Subscriber', 95120),
	(82411, 723, '2013-11-04 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:21:00', 'Steuart at Market', 74, 447, 'Subscriber', 94110),
	(82412, 1008, '2013-11-04 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 09:26:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94111),
	(82413, 264, '2013-11-04 09:09:00', 'Market at 4th', 76, '2013-11-04 09:14:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94105),
	(82414, 448, '2013-11-04 09:10:00', 'Clay at Battery', 41, '2013-11-04 09:17:00', 'Market at 4th', 76, 536, 'Subscriber', 94105),
	(82415, 487, '2013-11-04 09:10:00', 'Davis at Jackson', 42, '2013-11-04 09:18:00', 'Post at Kearney', 47, 280, 'Subscriber', 94111),
	(82416, 1211, '2013-11-04 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:31:00', 'Davis at Jackson', 42, 583, 'Customer', 94158),
	(82418, 249, '2013-11-04 09:12:00', 'Mountain View Caltrain Station', 28, '2013-11-04 09:16:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94133),
	(82420, 830, '2013-11-04 09:12:00', '2nd at Townsend', 61, '2013-11-04 09:26:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94107),
	(82421, 1026, '2013-11-04 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:30:00', 'Beale at Market', 56, 276, 'Subscriber', 94158),
	(82423, 194, '2013-11-04 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:17:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94158),
	(82424, 507, '2013-11-04 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 09:23:00', 'Steuart at Market', 74, 617, 'Subscriber', 94133),
	(82425, 751, '2013-11-04 09:15:00', 'Clay at Battery', 41, '2013-11-04 09:28:00', 'Davis at Jackson', 42, 607, 'Customer', 80501),
	(82426, 542, '2013-11-04 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 09:24:00', 'Market at 10th', 67, 328, 'Subscriber', 94107),
	(82427, 846, '2013-11-04 09:15:00', 'Market at 10th', 67, '2013-11-04 09:30:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94114),
	(82428, 407, '2013-11-04 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 09:24:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94131),
	(82429, 916, '2013-11-04 09:17:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94122),
	(82430, 338, '2013-11-04 09:18:00', '2nd at Townsend', 61, '2013-11-04 09:24:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94107),
	(82431, 627, '2013-11-04 09:18:00', 'Steuart at Market', 74, '2013-11-04 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94596),
	(82432, 712, '2013-11-04 09:19:00', 'Powell at Post (Union Square)', 71, '2013-11-04 09:31:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94109),
	(82433, 489, '2013-11-04 09:19:00', 'Spear at Folsom', 49, '2013-11-04 09:27:00', 'Post at Kearney', 47, 355, 'Subscriber', 94105),
	(82434, 788, '2013-11-04 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 09:33:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94105),
	(82435, 467, '2013-11-04 09:20:00', 'Market at 4th', 76, '2013-11-04 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Customer', 6518),
	(82436, 356, '2013-11-04 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 09:26:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94105),
	(82437, 167, '2013-11-04 09:20:00', 'Powell at Post (Union Square)', 71, '2013-11-04 09:23:00', 'Post at Kearney', 47, 593, 'Subscriber', 94108),
	(82438, 425, '2013-11-04 09:20:00', 'Steuart at Market', 74, '2013-11-04 09:27:00', '2nd at Townsend', 61, 474, 'Subscriber', 94606),
	(82439, 392, '2013-11-04 09:21:00', 'Market at Sansome', 77, '2013-11-04 09:27:00', '2nd at South Park', 64, 525, 'Subscriber', 94501),
	(82440, 326, '2013-11-04 09:21:00', 'Powell Street BART', 53, '2013-11-04 09:27:00', 'Market at 10th', 67, 394, 'Subscriber', 94108),
	(82441, 565, '2013-11-04 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:32:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94025),
	(82442, 210, '2013-11-04 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:26:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94403),
	(82443, 549, '2013-11-04 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 09:32:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94507),
	(82444, 347, '2013-11-04 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:28:00', '5th at Howard', 57, 322, 'Subscriber', 94041),
	(82445, 271, '2013-11-04 09:23:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 09:27:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94618),
	(82446, 342, '2013-11-04 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:29:00', '5th at Howard', 57, 414, 'Subscriber', 94301),
	(82448, 299, '2013-11-04 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 09:29:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94086),
	(82449, 369, '2013-11-04 09:24:00', 'Market at 4th', 76, '2013-11-04 09:30:00', '2nd at South Park', 64, 270, 'Subscriber', 94118),
	(82450, 291, '2013-11-04 09:24:00', 'Market at Sansome', 77, '2013-11-04 09:29:00', 'Clay at Battery', 41, 383, 'Subscriber', 94110),
	(82452, 771, '2013-11-04 09:25:00', '2nd at South Park', 64, '2013-11-04 09:38:00', 'Davis at Jackson', 42, 527, 'Subscriber', 94602),
	(82453, 112, '2013-11-04 09:24:00', 'Embarcadero at Folsom', 51, '2013-11-04 09:26:00', 'Steuart at Market', 74, 621, 'Subscriber', 94043),
	(82454, 602, '2013-11-04 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 09:36:00', '2nd at Townsend', 61, 546, 'Subscriber', 94610),
	(82456, 281, '2013-11-04 09:26:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 09:31:00', '5th at Howard', 57, 317, 'Subscriber', 94103),
	(82458, 568, '2013-11-04 09:29:00', 'Townsend at 7th', 65, '2013-11-04 09:39:00', 'Market at 10th', 67, 579, 'Subscriber', 94086),
	(82459, 239, '2013-11-04 09:29:00', 'Palo Alto Caltrain Station', 34, '2013-11-04 09:33:00', 'Cowper at University', 37, 125, 'Subscriber', 94133),
	(82460, 925, '2013-11-04 09:30:00', 'California Ave Caltrain Station', 36, '2013-11-04 09:46:00', 'University and Emerson', 35, 659, 'Subscriber', 94025),
	(82464, 347, '2013-11-04 09:33:00', 'Powell Street BART', 53, '2013-11-04 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94611),
	(82465, 484, '2013-11-04 09:33:00', 'Spear at Folsom', 49, '2013-11-04 09:41:00', '2nd at Townsend', 61, 519, 'Subscriber', 94605),
	(82468, 220, '2013-11-04 09:35:00', 'Post at Kearney', 47, '2013-11-04 09:38:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94108),
	(82469, 244, '2013-11-04 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94112),
	(82471, 679, '2013-11-04 09:36:00', 'Beale at Market', 56, '2013-11-04 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94530),
	(82473, 222, '2013-11-04 09:37:00', 'Townsend at 7th', 65, '2013-11-04 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94107),
	(82474, 322, '2013-11-04 09:37:00', 'Clay at Battery', 41, '2013-11-04 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94109),
	(82477, 152, '2013-11-04 09:37:00', '5th at Howard', 57, '2013-11-04 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94105),
	(82478, 377, '2013-11-04 09:39:00', 'Powell at Post (Union Square)', 71, '2013-11-04 09:45:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94116),
	(82479, 411, '2013-11-04 09:40:00', 'Spear at Folsom', 49, '2013-11-04 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94501),
	(82480, 512, '2013-11-04 09:42:00', 'Post at Kearney', 47, '2013-11-04 09:50:00', 'Davis at Jackson', 42, 280, 'Subscriber', 94117),
	(82481, 178, '2013-11-04 09:42:00', '2nd at Folsom', 62, '2013-11-04 09:45:00', '2nd at Townsend', 61, 562, 'Subscriber', 94105),
	(82482, 348, '2013-11-04 09:42:00', 'Mountain View Caltrain Station', 28, '2013-11-04 09:48:00', 'Mountain View City Hall', 27, 685, 'Subscriber', 94107),
	(82485, 306, '2013-11-04 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Customer', 6518),
	(82486, 504, '2013-11-04 09:43:00', 'Embarcadero at Sansome', 60, '2013-11-04 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94105),
	(82487, 294, '2013-11-04 09:43:00', 'Commercial at Montgomery', 45, '2013-11-04 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94939),
	(82491, 536, '2013-11-04 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 09:53:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94107),
	(82494, 339, '2013-11-04 09:45:00', 'Rengstorff Avenue / California Street', 33, '2013-11-04 09:51:00', 'San Antonio Caltrain Station', 29, 186, 'Subscriber', 94040),
	(82495, 758, '2013-11-04 09:45:00', 'Clay at Battery', 41, '2013-11-04 09:58:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(82496, 451, '2013-11-04 09:46:00', 'Powell Street BART', 53, '2013-11-04 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94621),
	(82497, 605, '2013-11-04 09:46:00', 'Market at Sansome', 77, '2013-11-04 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94111),
	(82498, 271, '2013-11-04 09:47:00', 'Mountain View Caltrain Station', 28, '2013-11-04 09:52:00', 'Mountain View City Hall', 27, 697, 'Subscriber', 94107),
	(82500, 292, '2013-11-04 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 09:53:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94704),
	(82501, 876, '2013-11-04 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 10:04:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 94002),
	(82502, 941, '2013-11-04 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94025),
	(82503, 429, '2013-11-04 09:50:00', 'South Van Ness at Market', 66, '2013-11-04 09:57:00', 'Powell Street BART', 53, 518, 'Subscriber', 94110),
	(82504, 639, '2013-11-04 09:50:00', 'Howard at 2nd', 63, '2013-11-04 10:01:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94111),
	(82505, 3294, '2013-11-04 09:50:00', 'Powell Street BART', 53, '2013-11-04 10:45:00', 'Golden Gate at Polk', 59, 279, 'Customer', 93111),
	(82506, 3284, '2013-11-04 09:51:00', 'Powell Street BART', 53, '2013-11-04 10:45:00', 'Golden Gate at Polk', 59, 501, 'Customer', 93111),
	(82507, 446, '2013-11-04 09:52:00', 'Market at 4th', 76, '2013-11-04 10:00:00', 'Clay at Battery', 41, 536, 'Subscriber', 94105),
	(82508, 450, '2013-11-04 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94133),
	(82509, 521, '2013-11-04 09:53:00', 'Golden Gate at Polk', 59, '2013-11-04 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94109),
	(82511, 250, '2013-11-04 09:54:00', 'Steuart at Market', 74, '2013-11-04 09:59:00', 'Embarcadero at Folsom', 51, 347, 'Customer', 6518),
	(82512, 519, '2013-11-04 09:55:00', 'Steuart at Market', 74, '2013-11-04 10:04:00', '2nd at Townsend', 61, 621, 'Subscriber', 94612),
	(82513, 263, '2013-11-04 09:52:00', 'Spear at Folsom', 49, '2013-11-04 09:56:00', '2nd at Townsend', 61, 559, 'Subscriber', 94105),
	(82515, 181, '2013-11-04 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 10:01:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94158),
	(82516, 194, '2013-11-04 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 10:03:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94158),
	(82517, 542, '2013-11-04 10:00:00', 'Market at Sansome', 77, '2013-11-04 10:09:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94121),
	(82518, 904, '2013-11-04 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 10:15:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94601),
	(82522, 301, '2013-11-04 10:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 10:07:00', 'Clay at Battery', 41, 598, 'Subscriber', 94120),
	(82524, 571, '2013-11-04 10:02:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 10:12:00', 'Steuart at Market', 74, 483, 'Subscriber', 94117),
	(82525, 477, '2013-11-04 10:03:00', 'Powell at Post (Union Square)', 71, '2013-11-04 10:10:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', NULL),
	(82529, 1063, '2013-11-04 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 10:22:00', 'Paseo de San Antonio', 7, 76, 'Subscriber', 94117),
	(82531, 330, '2013-11-04 10:07:00', 'Powell Street BART', 53, '2013-11-04 10:13:00', '5th at Howard', 57, 488, 'Subscriber', 94134),
	(82532, 287, '2013-11-04 10:09:00', 'Market at Sansome', 77, '2013-11-04 10:13:00', '2nd at South Park', 64, 385, 'Subscriber', 94110),
	(82533, 320, '2013-11-04 10:10:00', 'Market at Sansome', 77, '2013-11-04 10:16:00', '5th at Howard', 57, 372, 'Subscriber', 94102),
	(82534, 1784, '2013-11-04 10:11:00', 'Embarcadero at Folsom', 51, '2013-11-04 10:40:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 6518),
	(82538, 120, '2013-11-04 10:14:00', 'South Van Ness at Market', 66, '2013-11-04 10:16:00', 'Market at 10th', 67, 391, 'Customer', 94102),
	(82539, 642, '2013-11-04 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 10:26:00', 'Steuart at Market', 74, 348, 'Subscriber', 94061),
	(82540, 288, '2013-11-04 10:16:00', 'Market at Sansome', 77, '2013-11-04 10:21:00', '2nd at Folsom', 62, 578, 'Subscriber', 94107),
	(82541, 451, '2013-11-04 10:17:00', 'Market at Sansome', 77, '2013-11-04 10:24:00', '2nd at South Park', 64, 533, 'Subscriber', 94709),
	(82542, 449, '2013-11-04 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 10:25:00', '2nd at Folsom', 62, 276, 'Subscriber', 94107),
	(82543, 767, '2013-11-04 10:17:00', 'Market at 10th', 67, '2013-11-04 10:30:00', 'Spear at Folsom', 49, 631, 'Customer', 94102),
	(82544, 325, '2013-11-04 10:18:00', 'Beale at Market', 56, '2013-11-04 10:23:00', 'Commercial at Montgomery', 45, 612, 'Subscriber', 94606),
	(82545, 196, '2013-11-04 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 10:22:00', 'Powell Street BART', 53, 434, 'Subscriber', 94105),
	(82546, 881, '2013-11-04 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 10:35:00', 'Steuart at Market', 74, 626, 'Customer', 99504),
	(82547, 837, '2013-11-04 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 10:35:00', 'Steuart at Market', 74, 549, 'Customer', 99504),
	(82548, 532, '2013-11-04 10:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 10:31:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94103),
	(82549, 338, '2013-11-04 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 10:29:00', '2nd at Townsend', 61, 395, 'Subscriber', 95126),
	(82551, 150, '2013-11-04 10:26:00', '5th at Howard', 57, '2013-11-04 10:28:00', 'Powell Street BART', 53, 465, 'Subscriber', 94134),
	(82552, 675, '2013-11-04 10:25:00', 'Steuart at Market', 74, '2013-11-04 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94103),
	(82553, 615, '2013-11-04 10:26:00', 'Steuart at Market', 74, '2013-11-04 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94103),
	(82554, 209, '2013-11-04 10:28:00', 'Beale at Market', 56, '2013-11-04 10:32:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94609),
	(82555, 136, '2013-11-04 10:32:00', 'Market at Sansome', 77, '2013-11-04 10:34:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94596),
	(82558, 207, '2013-11-04 10:33:00', 'San Jose City Hall', 10, '2013-11-04 10:36:00', 'Paseo de San Antonio', 7, 646, 'Subscriber', 95112),
	(82559, 243, '2013-11-04 10:33:00', 'San Salvador at 1st', 8, '2013-11-04 10:37:00', 'MLK Library', 11, 686, 'Subscriber', 95112),
	(82560, 682, '2013-11-04 10:40:00', 'Powell Street BART', 53, '2013-11-04 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 30167),
	(82561, 1998, '2013-11-04 10:41:00', 'Embarcadero at Sansome', 60, '2013-11-04 11:14:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', 6518),
	(82562, 943, '2013-11-04 10:43:00', '2nd at Folsom', 62, '2013-11-04 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94133),
	(82564, 767, '2013-11-04 10:49:00', 'Market at Sansome', 77, '2013-11-04 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94538),
	(82565, 207, '2013-11-04 10:49:00', 'Embarcadero at Bryant', 54, '2013-11-04 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94105),
	(82566, 1396, '2013-11-04 10:50:00', 'South Van Ness at Market', 66, '2013-11-04 11:13:00', '2nd at Townsend', 61, 442, 'Subscriber', 94103),
	(82567, 160, '2013-11-04 10:51:00', 'Golden Gate at Polk', 59, '2013-11-04 10:54:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94109),
	(82568, 948, '2013-11-04 10:53:00', '2nd at Folsom', 62, '2013-11-04 11:09:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94107),
	(82569, 444, '2013-11-04 10:53:00', 'Market at Sansome', 77, '2013-11-04 11:01:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94127),
	(82570, 1180, '2013-11-04 10:53:00', 'Market at 10th', 67, '2013-11-04 11:13:00', '2nd at Townsend', 61, 427, 'Subscriber', 94102),
	(82571, 867, '2013-11-04 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94116),
	(82572, 313, '2013-11-04 10:57:00', 'Powell Street BART', 53, '2013-11-04 11:02:00', 'Market at 10th', 67, 523, 'Subscriber', 94041),
	(82573, 27298, '2013-11-04 10:56:00', 'Embarcadero at Sansome', 60, '2013-11-04 18:31:00', 'Civic Center BART (7th at Market)', 72, 315, 'Customer', 83200),
	(82574, 1204, '2013-11-04 10:57:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 11:18:00', 'Clay at Battery', 41, 585, 'Subscriber', 94109),
	(82575, 237, '2013-11-04 10:58:00', 'Clay at Battery', 41, '2013-11-04 11:02:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94131),
	(82576, 571, '2013-11-04 10:58:00', 'Powell at Post (Union Square)', 71, '2013-11-04 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94108),
	(82580, 717, '2013-11-04 11:02:00', '5th at Howard', 57, '2013-11-04 11:14:00', '2nd at South Park', 64, 575, 'Subscriber', 94105),
	(82585, 829, '2013-11-04 11:04:00', 'Golden Gate at Polk', 59, '2013-11-04 11:18:00', '2nd at Folsom', 62, 384, 'Customer', 93111),
	(82587, 484, '2013-11-04 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 11:12:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94108),
	(82588, 811, '2013-11-04 11:04:00', 'Golden Gate at Polk', 59, '2013-11-04 11:17:00', '2nd at Folsom', 62, 278, 'Customer', 93111),
	(82589, 514, '2013-11-04 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 11:13:00', 'Powell Street BART', 53, 451, 'Subscriber', 94040),
	(82590, 33103, '2013-11-04 11:05:00', 'Washington at Kearney', 46, '2013-11-04 20:16:00', 'Powell Street BART', 53, 556, 'Subscriber', 94111),
	(82591, 715, '2013-11-04 11:06:00', 'Commercial at Montgomery', 45, '2013-11-04 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94010),
	(82592, 142, '2013-11-04 11:07:00', 'California Ave Caltrain Station', 36, '2013-11-04 11:10:00', 'Park at Olive', 38, 51, 'Subscriber', 94111),
	(82595, 161, '2013-11-04 11:13:00', 'Steuart at Market', 74, '2013-11-04 11:15:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94105),
	(82596, 562, '2013-11-04 11:15:00', 'Steuart at Market', 74, '2013-11-04 11:24:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 30167),
	(82597, 932, '2013-11-04 11:15:00', 'Townsend at 7th', 65, '2013-11-04 11:30:00', 'Steuart at Market', 74, 429, 'Subscriber', 94107),
	(82598, 1078, '2013-11-04 11:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 11:33:00', 'Market at 4th', 76, 347, 'Customer', 6518),
	(82603, 341, '2013-11-04 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 11:24:00', '5th at Howard', 57, 370, 'Subscriber', 94107),
	(82606, 708, '2013-11-04 11:18:00', 'Market at 10th', 67, '2013-11-04 11:30:00', 'Market at Sansome', 77, 328, 'Subscriber', 94102),
	(82608, 1715, '2013-11-04 11:19:00', '2nd at Folsom', 62, '2013-11-04 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 93111),
	(82609, 322, '2013-11-04 11:19:00', 'Howard at 2nd', 63, '2013-11-04 11:24:00', 'Market at Sansome', 77, 422, 'Customer', NULL),
	(82610, 294, '2013-11-04 11:19:00', 'Howard at 2nd', 63, '2013-11-04 11:24:00', 'Market at Sansome', 77, 353, 'Customer', NULL),
	(82611, 1650, '2013-11-04 11:19:00', '2nd at Folsom', 62, '2013-11-04 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 93111),
	(82612, 1527, '2013-11-04 11:20:00', 'Townsend at 7th', 65, '2013-11-04 11:45:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(82614, 670, '2013-11-04 11:21:00', 'Market at 4th', 76, '2013-11-04 11:32:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94549),
	(82615, 340, '2013-11-04 11:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 11:26:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94105),
	(82616, 777, '2013-11-04 11:22:00', 'Market at 4th', 76, '2013-11-04 11:35:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94102),
	(82617, 165, '2013-11-04 11:24:00', '2nd at Townsend', 61, '2013-11-04 11:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(82618, 845, '2013-11-04 11:26:00', 'Townsend at 7th', 65, '2013-11-04 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94118),
	(82619, 360, '2013-11-04 11:28:00', '2nd at Townsend', 61, '2013-11-04 11:34:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94611),
	(82620, 528, '2013-11-04 11:28:00', 'San Jose City Hall', 10, '2013-11-04 11:37:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Subscriber', 95112),
	(82621, 479, '2013-11-04 11:26:00', 'Commercial at Montgomery', 45, '2013-11-04 11:34:00', 'Market at 4th', 76, 634, 'Subscriber', 94133),
	(82622, 268, '2013-11-04 11:30:00', 'Golden Gate at Polk', 59, '2013-11-04 11:34:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94109),
	(82623, 638, '2013-11-04 11:30:00', 'Howard at 2nd', 63, '2013-11-04 11:41:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94619),
	(82624, 10310, '2013-11-04 11:33:00', 'Powell Street BART', 53, '2013-11-04 14:25:00', 'Market at 4th', 76, 451, 'Customer', 97333),
	(82625, 10157, '2013-11-04 11:34:00', 'Powell Street BART', 53, '2013-11-04 14:23:00', 'Market at 4th', 76, 434, 'Customer', 97333),
	(82626, 605, '2013-11-04 11:35:00', 'Market at 4th', 76, '2013-11-04 11:45:00', '2nd at Townsend', 61, 275, 'Subscriber', 94542),
	(82628, 446, '2013-11-04 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 11:43:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94109),
	(82629, 390, '2013-11-04 11:37:00', 'Beale at Market', 56, '2013-11-04 11:44:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94107),
	(82630, 769, '2013-11-04 11:39:00', 'Steuart at Market', 74, '2013-11-04 11:52:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 99504),
	(82631, 313, '2013-11-04 11:39:00', 'Spear at Folsom', 49, '2013-11-04 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94103),
	(82632, 212, '2013-11-04 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 11:43:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94602),
	(82633, 221, '2013-11-04 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 11:43:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94102),
	(82634, 721, '2013-11-04 11:40:00', 'Steuart at Market', 74, '2013-11-04 11:52:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 99504),
	(82636, 673, '2013-11-04 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 11:51:00', 'Powell Street BART', 53, 589, 'Subscriber', 94402),
	(82637, 528, '2013-11-04 11:42:00', 'Embarcadero at Folsom', 51, '2013-11-04 11:50:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94010),
	(82638, 223, '2013-11-04 11:42:00', 'Howard at 2nd', 63, '2013-11-04 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94596),
	(82640, 765, '2013-11-04 11:45:00', 'Golden Gate at Polk', 59, '2013-11-04 11:58:00', 'Clay at Battery', 41, 358, 'Subscriber', 94114),
	(82641, 551, '2013-11-04 11:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 11:54:00', 'St James Park', 13, 249, 'Subscriber', 95112),
	(82642, 439, '2013-11-04 11:46:00', 'Embarcadero at Sansome', 60, '2013-11-04 11:53:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94960),
	(82643, 251, '2013-11-04 11:49:00', 'Townsend at 7th', 65, '2013-11-04 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94107),
	(82645, 173, '2013-11-04 11:51:00', 'Embarcadero at Vallejo', 48, '2013-11-04 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94550),
	(82646, 264, '2013-11-04 11:53:00', 'San Jose City Hall', 10, '2013-11-04 11:57:00', 'San Salvador at 1st', 8, 258, 'Subscriber', 95113),
	(82647, 611, '2013-11-04 11:53:00', 'Market at 4th', 76, '2013-11-04 12:04:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(82649, 1819, '2013-11-04 11:55:00', 'St James Park', 13, '2013-11-04 12:25:00', 'MLK Library', 11, 249, 'Subscriber', 95112),
	(82650, 177, '2013-11-04 11:55:00', 'Embarcadero at Folsom', 51, '2013-11-04 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94804),
	(82651, 583, '2013-11-04 11:55:00', 'Beale at Market', 56, '2013-11-04 12:05:00', 'Powell Street BART', 53, 288, 'Subscriber', 94553),
	(82652, 357, '2013-11-04 11:56:00', 'Steuart at Market', 74, '2013-11-04 12:02:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94105),
	(82654, 1049, '2013-11-04 11:58:00', 'Park at Olive', 38, '2013-11-04 12:16:00', 'Palo Alto Caltrain Station', 34, 95, 'Subscriber', 94301),
	(82655, 801, '2013-11-04 12:01:00', 'Palo Alto Caltrain Station', 34, '2013-11-04 12:14:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94117),
	(82656, 444, '2013-11-04 12:02:00', 'Market at 10th', 67, '2013-11-04 12:09:00', 'Market at 4th', 76, 277, 'Subscriber', 94618),
	(82657, 12293, '2013-11-04 12:05:00', '5th at Howard', 57, '2013-11-04 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Customer', 98199),
	(82658, 12269, '2013-11-04 12:05:00', '5th at Howard', 57, '2013-11-04 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Customer', 94014),
	(82659, 511, '2013-11-04 12:07:00', 'Davis at Jackson', 42, '2013-11-04 12:15:00', 'Market at 4th', 76, 436, 'Subscriber', 94111),
	(82660, 927, '2013-11-04 12:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 12:22:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94133),
	(82663, 6547, '2013-11-04 12:09:00', '5th at Howard', 57, '2013-11-04 13:58:00', '5th at Howard', 57, 443, 'Customer', 96821),
	(82664, 6541, '2013-11-04 12:09:00', '5th at Howard', 57, '2013-11-04 13:58:00', '5th at Howard', 57, 485, 'Customer', 96821),
	(82665, 426, '2013-11-04 12:09:00', 'Powell Street BART', 53, '2013-11-04 12:16:00', 'Market at 10th', 67, 266, 'Subscriber', 94102),
	(82668, 445, '2013-11-04 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 12:18:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94123),
	(82670, 263, '2013-11-04 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94105),
	(82671, 611, '2013-11-04 12:13:00', 'Post at Kearney', 47, '2013-11-04 12:23:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94109),
	(82672, 1202, '2013-11-04 12:15:00', 'Commercial at Montgomery', 45, '2013-11-04 12:35:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94111),
	(82673, 210, '2013-11-04 12:18:00', 'Embarcadero at Vallejo', 48, '2013-11-04 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 95110),
	(82674, 411, '2013-11-04 12:18:00', 'Commercial at Montgomery', 45, '2013-11-04 12:25:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Customer', NULL),
	(82675, 822, '2013-11-04 12:21:00', 'Townsend at 7th', 65, '2013-11-04 12:34:00', 'Howard at 2nd', 63, 418, 'Subscriber', 94619),
	(82676, 184, '2013-11-04 12:21:00', 'Commercial at Montgomery', 45, '2013-11-04 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94102),
	(82677, 283, '2013-11-04 12:21:00', '2nd at South Park', 64, '2013-11-04 12:26:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94122),
	(82678, 340, '2013-11-04 12:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 12:27:00', '2nd at South Park', 64, 613, 'Subscriber', 94402),
	(82679, 767, '2013-11-04 12:23:00', 'Market at Sansome', 77, '2013-11-04 12:36:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94118),
	(82680, 582, '2013-11-04 12:23:00', '5th at Howard', 57, '2013-11-04 12:33:00', '2nd at Townsend', 61, 542, 'Subscriber', 94107),
	(82686, 826, '2013-11-04 12:30:00', 'Embarcadero at Sansome', 60, '2013-11-04 12:43:00', 'Clay at Battery', 41, 549, 'Customer', 80501),
	(82687, 550, '2013-11-04 12:31:00', 'Embarcadero at Folsom', 51, '2013-11-04 12:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', 94107),
	(82688, 361, '2013-11-04 12:31:00', 'Howard at 2nd', 63, '2013-11-04 12:37:00', 'Steuart at Market', 74, 483, 'Subscriber', 94105),
	(82689, 739, '2013-11-04 12:32:00', 'Steuart at Market', 74, '2013-11-04 12:45:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94080),
	(82690, 535, '2013-11-04 12:33:00', '2nd at South Park', 64, '2013-11-04 12:42:00', '2nd at South Park', 64, 613, 'Subscriber', 94705),
	(82691, 208, '2013-11-04 12:33:00', 'Commercial at Montgomery', 45, '2013-11-04 12:36:00', 'Post at Kearney', 47, 324, 'Subscriber', 94710),
	(82692, 203, '2013-11-04 12:33:00', 'Arena Green / SAP Center', 14, '2013-11-04 12:36:00', 'Santa Clara at Almaden', 4, 34, 'Subscriber', 95113),
	(82693, 346, '2013-11-04 12:33:00', 'Embarcadero at Folsom', 51, '2013-11-04 12:39:00', '2nd at Townsend', 61, 615, 'Subscriber', 94611),
	(82696, 291, '2013-11-04 12:35:00', 'Market at 4th', 76, '2013-11-04 12:40:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94062),
	(82697, 826, '2013-11-04 12:35:00', 'Townsend at 7th', 65, '2013-11-04 12:49:00', 'Powell Street BART', 53, 259, 'Subscriber', 94111),
	(82699, 643, '2013-11-04 12:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 12:49:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94109),
	(82700, 78982, '2013-11-04 12:38:00', 'Townsend at 7th', 65, '2013-11-05 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94102),
	(82701, 601, '2013-11-04 12:38:00', '2nd at Townsend', 61, '2013-11-04 12:48:00', 'Clay at Battery', 41, 542, 'Subscriber', 94107),
	(82702, 275, '2013-11-04 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 12:45:00', 'Market at Sansome', 77, 433, 'Subscriber', 94040),
	(82703, 239, '2013-11-04 12:44:00', 'San Salvador at 1st', 8, '2013-11-04 12:48:00', 'MLK Library', 11, 258, 'Subscriber', 95113),
	(82704, 635, '2013-11-04 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94301),
	(82705, 440, '2013-11-04 12:44:00', 'Market at Sansome', 77, '2013-11-04 12:51:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94109),
	(82706, 526, '2013-11-04 12:45:00', '5th at Howard', 57, '2013-11-04 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94107),
	(82708, 286, '2013-11-04 12:45:00', 'Embarcadero at Folsom', 51, '2013-11-04 12:50:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94107),
	(82709, 426, '2013-11-04 12:45:00', 'Commercial at Montgomery', 45, '2013-11-04 12:52:00', 'Powell Street BART', 53, 417, 'Subscriber', 94133),
	(82710, 166, '2013-11-04 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94109),
	(82711, 304, '2013-11-04 12:48:00', 'Howard at 2nd', 63, '2013-11-04 12:53:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94804),
	(82712, 183, '2013-11-04 12:48:00', 'Davis at Jackson', 42, '2013-11-04 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94602),
	(82713, 657, '2013-11-04 12:49:00', 'Embarcadero at Folsom', 51, '2013-11-04 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94070),
	(82714, 926, '2013-11-04 12:50:00', '2nd at Townsend', 61, '2013-11-04 13:05:00', 'Market at 10th', 67, 546, 'Subscriber', 94107),
	(82716, 472, '2013-11-04 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 12:58:00', 'Market at 4th', 76, 400, 'Subscriber', 94704),
	(82717, 219, '2013-11-04 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 12:56:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94550),
	(82718, 385, '2013-11-04 12:53:00', 'Powell Street BART', 53, '2013-11-04 13:00:00', 'Beale at Market', 56, 288, 'Subscriber', 94553),
	(82719, 227, '2013-11-04 12:53:00', 'Steuart at Market', 74, '2013-11-04 12:57:00', 'Market at Sansome', 77, 483, 'Subscriber', 94043),
	(82720, 1316, '2013-11-04 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 13:17:00', 'Embarcadero at Sansome', 60, 380, 'Customer', NULL),
	(82721, 697, '2013-11-04 12:56:00', 'Market at Sansome', 77, '2013-11-04 13:07:00', 'San Francisco City Hall', 58, 328, 'Subscriber', 94110),
	(82722, 296, '2013-11-04 12:57:00', 'Embarcadero at Bryant', 54, '2013-11-04 13:02:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94123),
	(82723, 484, '2013-11-04 12:57:00', 'Market at 4th', 76, '2013-11-04 13:05:00', 'Market at 10th', 67, 277, 'Subscriber', 94618),
	(82724, 230, '2013-11-04 12:58:00', 'Embarcadero at Bryant', 54, '2013-11-04 13:02:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94123),
	(82726, 154, '2013-11-04 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 13:04:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94131),
	(82727, 337, '2013-11-04 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 13:08:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94024),
	(82728, 1220, '2013-11-04 13:03:00', 'Powell at Post (Union Square)', 71, '2013-11-04 13:23:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94607),
	(82729, 428, '2013-11-04 13:05:00', 'Market at 4th', 76, '2013-11-04 13:12:00', 'Market at Sansome', 77, 436, 'Subscriber', 94704),
	(82730, 676, '2013-11-04 13:05:00', 'Commercial at Montgomery', 45, '2013-11-04 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94105),
	(82731, 1090, '2013-11-04 13:06:00', 'Commercial at Montgomery', 45, '2013-11-04 13:24:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94704),
	(82732, 528, '2013-11-04 13:07:00', 'Embarcadero at Sansome', 60, '2013-11-04 13:16:00', 'Steuart at Market', 74, 414, 'Subscriber', 94080),
	(82733, 785, '2013-11-04 13:07:00', 'Market at 4th', 76, '2013-11-04 13:20:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94111),
	(82734, 647, '2013-11-04 13:08:00', 'South Van Ness at Market', 66, '2013-11-04 13:19:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94109),
	(82735, 841, '2013-11-04 13:09:00', 'Powell at Post (Union Square)', 71, '2013-11-04 13:23:00', 'Embarcadero at Folsom', 51, 566, 'Customer', 94607),
	(82736, 571, '2013-11-04 13:09:00', 'Townsend at 7th', 65, '2013-11-04 13:19:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94541),
	(82737, 239, '2013-11-04 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 13:13:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 95110),
	(82738, 385, '2013-11-04 13:10:00', 'Post at Kearney', 47, '2013-11-04 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94957),
	(82739, 691, '2013-11-04 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 13:22:00', 'Powell at Post (Union Square)', 71, 550, 'Customer', 92054),
	(82740, 327, '2013-11-04 13:11:00', 'Townsend at 7th', 65, '2013-11-04 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94118),
	(82741, 307, '2013-11-04 13:11:00', 'Market at 4th', 76, '2013-11-04 13:16:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94710),
	(82742, 235, '2013-11-04 13:12:00', 'Embarcadero at Folsom', 51, '2013-11-04 13:16:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94123),
	(82743, 247, '2013-11-04 13:12:00', 'Embarcadero at Folsom', 51, '2013-11-04 13:16:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94123),
	(82744, 4960, '2013-11-04 13:13:00', 'Market at Sansome', 77, '2013-11-04 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Customer', 98034),
	(82745, 304, '2013-11-04 13:13:00', 'Howard at 2nd', 63, '2013-11-04 13:18:00', '2nd at South Park', 64, 331, 'Subscriber', 94122),
	(82746, 693, '2013-11-04 13:14:00', 'Market at Sansome', 77, '2013-11-04 13:26:00', 'Market at 10th', 67, 436, 'Subscriber', 94123),
	(82747, 355, '2013-11-04 13:15:00', 'Beale at Market', 56, '2013-11-04 13:21:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94112),
	(82748, 205, '2013-11-04 13:16:00', 'MLK Library', 11, '2013-11-04 13:19:00', 'Paseo de San Antonio', 7, 92, 'Subscriber', 95112),
	(82749, 479, '2013-11-04 13:17:00', '2nd at Folsom', 62, '2013-11-04 13:25:00', 'Post at Kearney', 47, 495, 'Subscriber', 94609),
	(82750, 707, '2013-11-04 13:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 13:29:00', 'Powell Street BART', 53, 272, 'Customer', 30167),
	(82751, 783, '2013-11-04 13:17:00', '2nd at South Park', 64, '2013-11-04 13:30:00', 'Market at 4th', 76, 613, 'Subscriber', 94107),
	(82752, 177, '2013-11-04 13:17:00', 'South Van Ness at Market', 66, '2013-11-04 13:20:00', 'San Francisco City Hall', 58, 314, 'Subscriber', 94703),
	(82754, 454, '2013-11-04 13:22:00', 'Powell Street BART', 53, '2013-11-04 13:30:00', 'San Francisco City Hall', 58, 465, 'Subscriber', 94122),
	(82755, 282, '2013-11-04 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 13:28:00', 'Howard at 2nd', 63, 365, 'Customer', 9158),
	(82756, 1016, '2013-11-04 13:24:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Customer', 81667),
	(82757, 962, '2013-11-04 13:25:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', 81739),
	(82758, 258, '2013-11-04 13:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94107),
	(82759, 853, '2013-11-04 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 13:39:00', 'Market at 10th', 67, 509, 'Subscriber', 94118),
	(82760, 282, '2013-11-04 13:25:00', 'Post at Kearney', 47, '2013-11-04 13:30:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94108),
	(82761, 1059, '2013-11-04 13:26:00', 'Embarcadero at Folsom', 51, '2013-11-04 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 94607),
	(82762, 1136, '2013-11-04 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 13:45:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Subscriber', 94133),
	(82763, 422, '2013-11-04 13:26:00', 'Commercial at Montgomery', 45, '2013-11-04 13:33:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94960),
	(82764, 227, '2013-11-04 13:24:00', 'Embarcadero at Vallejo', 48, '2013-11-04 13:28:00', 'Steuart at Market', 74, 357, 'Subscriber', 94131),
	(82765, 239, '2013-11-04 13:29:00', 'Howard at 2nd', 63, '2013-11-04 13:33:00', '2nd at Townsend', 61, 365, 'Subscriber', 94107),
	(82766, 801, '2013-11-04 13:29:00', 'Embarcadero at Sansome', 60, '2013-11-04 13:42:00', 'Market at 4th', 76, 532, 'Subscriber', 94549),
	(82767, 313, '2013-11-04 13:30:00', 'Market at Sansome', 77, '2013-11-04 13:35:00', 'Spear at Folsom', 49, 433, 'Subscriber', 94105),
	(82768, 1735, '2013-11-04 13:31:00', 'Clay at Battery', 41, '2013-11-04 14:00:00', 'Clay at Battery', 41, 549, 'Customer', 80501),
	(82769, 449, '2013-11-04 13:32:00', '2nd at Folsom', 62, '2013-11-04 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94544),
	(82770, 518, '2013-11-04 13:33:00', 'Davis at Jackson', 42, '2013-11-04 13:41:00', 'Market at Sansome', 77, 607, 'Subscriber', 94109),
	(82771, 1015, '2013-11-04 13:34:00', 'Beale at Market', 56, '2013-11-04 13:51:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(82772, 237, '2013-11-04 13:34:00', 'Davis at Jackson', 42, '2013-11-04 13:38:00', 'Beale at Market', 56, 339, 'Subscriber', 94112),
	(82773, 866, '2013-11-04 13:34:00', 'San Francisco City Hall', 58, '2013-11-04 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94598),
	(82774, 309, '2013-11-04 13:35:00', 'Commercial at Montgomery', 45, '2013-11-04 13:40:00', 'Market at 4th', 76, 591, 'Subscriber', 94062),
	(82775, 692, '2013-11-04 13:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 13:48:00', 'SJSU - San Salvador at 9th', 16, 224, 'Subscriber', 94043),
	(82776, 553, '2013-11-04 13:37:00', 'Howard at 2nd', 63, '2013-11-04 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 9158),
	(82777, 691, '2013-11-04 13:38:00', '2nd at Townsend', 61, '2013-11-04 13:49:00', 'Market at 4th', 76, 395, 'Subscriber', 94542),
	(82778, 226, '2013-11-04 13:38:00', 'Paseo de San Antonio', 7, '2013-11-04 13:42:00', 'San Salvador at 1st', 8, 646, 'Subscriber', 95112),
	(82779, 1154, '2013-11-04 13:38:00', 'South Van Ness at Market', 66, '2013-11-04 13:57:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94704),
	(82780, 236, '2013-11-04 13:38:00', 'Commercial at Montgomery', 45, '2013-11-04 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94123),
	(82782, 387, '2013-11-04 13:41:00', '2nd at Folsom', 62, '2013-11-04 13:47:00', 'Market at 4th', 76, 560, 'Subscriber', 94107),
	(82783, 631, '2013-11-04 13:42:00', 'San Francisco City Hall', 58, '2013-11-04 13:52:00', 'Market at Sansome', 77, 328, 'Subscriber', 94110),
	(82784, 1016, '2013-11-04 13:45:00', 'Spear at Folsom', 49, '2013-11-04 14:02:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94105),
	(82785, 217, '2013-11-04 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 13:50:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94118),
	(82786, 551, '2013-11-04 13:46:00', 'Steuart at Market', 74, '2013-11-04 13:55:00', '2nd at Townsend', 61, 357, 'Subscriber', 94941),
	(82787, 715, '2013-11-04 13:47:00', 'Market at 10th', 67, '2013-11-04 13:59:00', 'Clay at Battery', 41, 266, 'Subscriber', 94118),
	(82788, 969, '2013-11-04 13:48:00', 'Embarcadero at Vallejo', 48, '2013-11-04 14:04:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', NULL),
	(82790, 273, '2013-11-04 13:49:00', 'Howard at 2nd', 63, '2013-11-04 13:53:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94109),
	(82791, 216, '2013-11-04 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 13:53:00', 'Post at Kearney', 47, 372, 'Subscriber', 94105),
	(82792, 456, '2013-11-04 13:52:00', 'Powell Street BART', 53, '2013-11-04 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94402),
	(82795, 158, '2013-11-04 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 13:58:00', 'Steuart at Market', 74, 614, 'Subscriber', 94133),
	(82798, 208, '2013-11-04 13:57:00', '2nd at Folsom', 62, '2013-11-04 14:01:00', '2nd at Townsend', 61, 578, 'Subscriber', 94109),
	(82800, 723, '2013-11-04 14:01:00', 'Paseo de San Antonio', 7, '2013-11-04 14:13:00', 'Santa Clara at Almaden', 4, 152, 'Customer', 95110),
	(82801, 209, '2013-11-04 14:01:00', 'Market at Sansome', 77, '2013-11-04 14:04:00', 'Steuart at Market', 74, 483, 'Subscriber', 94043),
	(82802, 577, '2013-11-04 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 14:11:00', 'Powell Street BART', 53, 260, 'Subscriber', 94621),
	(82803, 904, '2013-11-04 14:01:00', 'Embarcadero at Sansome', 60, '2013-11-04 14:16:00', 'Powell at Post (Union Square)', 71, 285, 'Subscriber', 94109),
	(82804, 1973, '2013-11-04 14:05:00', 'Embarcadero at Vallejo', 48, '2013-11-04 14:38:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', NULL),
	(82805, 1745, '2013-11-04 14:11:00', 'Commercial at Montgomery', 45, '2013-11-04 14:40:00', 'Golden Gate at Polk', 59, 472, 'Subscriber', 94127),
	(82806, 509, '2013-11-04 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 14:20:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94960),
	(82807, 289, '2013-11-04 14:12:00', '2nd at Townsend', 61, '2013-11-04 14:17:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94114),
	(82808, 2426, '2013-11-04 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 14:54:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 7306),
	(82809, 476, '2013-11-04 14:13:00', 'Clay at Battery', 41, '2013-11-04 14:21:00', 'Market at 4th', 76, 538, 'Subscriber', 94111),
	(82810, 618, '2013-11-04 14:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 14:25:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(82811, 656, '2013-11-04 14:16:00', 'Commercial at Montgomery', 45, '2013-11-04 14:27:00', 'Powell Street BART', 53, 612, 'Subscriber', 94111),
	(82812, 571, '2013-11-04 14:16:00', '2nd at South Park', 64, '2013-11-04 14:26:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94107),
	(82813, 257, '2013-11-04 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 14:21:00', 'Market at Sansome', 77, 330, 'Subscriber', 94107),
	(82814, 642, '2013-11-04 14:17:00', 'Embarcadero at Sansome', 60, '2013-11-04 14:28:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94111),
	(82815, 707, '2013-11-04 14:17:00', '5th at Howard', 57, '2013-11-04 14:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Customer', NULL),
	(82816, 347, '2013-11-04 14:19:00', 'Townsend at 7th', 65, '2013-11-04 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94109),
	(82817, 235, '2013-11-04 14:21:00', 'Market at Sansome', 77, '2013-11-04 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94040),
	(82818, 419, '2013-11-04 14:21:00', 'Powell Street BART', 53, '2013-11-04 14:28:00', 'South Van Ness at Market', 66, 259, 'Customer', NULL),
	(82819, 8024, '2013-11-04 14:28:00', 'Embarcadero at Sansome', 60, '2013-11-04 16:41:00', 'South Van Ness at Market', 66, 271, 'Customer', 92262),
	(82820, 7994, '2013-11-04 14:28:00', 'Embarcadero at Sansome', 60, '2013-11-04 16:41:00', 'South Van Ness at Market', 66, 380, 'Customer', 92262),
	(82821, 1261, '2013-11-04 14:29:00', '2nd at South Park', 64, '2013-11-04 14:50:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94105),
	(82822, 431, '2013-11-04 14:29:00', 'Embarcadero at Sansome', 60, '2013-11-04 14:36:00', 'Steuart at Market', 74, 514, 'Subscriber', 94061),
	(82823, 4835, '2013-11-04 14:31:00', 'South Van Ness at Market', 66, '2013-11-04 15:51:00', 'South Van Ness at Market', 66, 259, 'Customer', NULL),
	(82824, 285, '2013-11-04 14:32:00', 'Market at Sansome', 77, '2013-11-04 14:37:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94132),
	(82827, 254, '2013-11-04 14:37:00', '2nd at Townsend', 61, '2013-11-04 14:41:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94107),
	(82828, 441, '2013-11-04 14:38:00', 'Commercial at Montgomery', 45, '2013-11-04 14:45:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94115),
	(82829, 893, '2013-11-04 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 95608),
	(82830, 784, '2013-11-04 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 14:54:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94109),
	(82831, 784, '2013-11-04 14:43:00', 'Clay at Battery', 41, '2013-11-04 14:56:00', '2nd at Townsend', 61, 428, 'Subscriber', 94105),
	(82832, 1177, '2013-11-04 14:43:00', 'Townsend at 7th', 65, '2013-11-04 15:03:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94103),
	(82833, 532, '2013-11-04 14:44:00', 'Powell Street BART', 53, '2013-11-04 14:53:00', 'South Van Ness at Market', 66, 260, 'Customer', 30167),
	(82834, 338, '2013-11-04 14:45:00', 'Davis at Jackson', 42, '2013-11-04 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94132),
	(82836, 419, '2013-11-04 14:47:00', 'SJSU - San Salvador at 9th', 16, '2013-11-04 14:54:00', 'SJSU 4th at San Carlos', 12, 196, 'Subscriber', 94044),
	(82837, 607, '2013-11-04 14:48:00', 'Steuart at Market', 74, '2013-11-04 14:58:00', '2nd at South Park', 64, 414, 'Subscriber', 94131),
	(82838, 1176, '2013-11-04 14:48:00', 'Embarcadero at Sansome', 60, '2013-11-04 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Customer', NULL),
	(82839, 312, '2013-11-04 14:49:00', 'San Jose City Hall', 10, '2013-11-04 14:54:00', 'MLK Library', 11, 91, 'Subscriber', 95112),
	(82840, 173803, '2013-11-04 14:50:00', 'South Van Ness at Market', 66, '2013-11-06 15:06:00', 'South Van Ness at Market', 66, 482, 'Customer', 15202),
	(82841, 294, '2013-11-04 14:50:00', '2nd at South Park', 64, '2013-11-04 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94107),
	(82842, 166, '2013-11-04 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 14:53:00', 'Steuart at Market', 74, 626, 'Subscriber', 94104),
	(82844, 997, '2013-11-04 14:52:00', 'Townsend at 7th', 65, '2013-11-04 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94103),
	(82845, 553, '2013-11-04 14:55:00', '2nd at South Park', 64, '2013-11-04 15:05:00', 'Steuart at Market', 74, 425, 'Subscriber', 94110),
	(82846, 1671, '2013-11-04 14:57:00', '5th at Howard', 57, '2013-11-04 15:25:00', '5th at Howard', 57, 485, 'Customer', 10011),
	(82847, 706, '2013-11-04 14:57:00', 'South Van Ness at Market', 66, '2013-11-04 15:09:00', 'Market at 4th', 76, 407, 'Customer', 30167),
	(82848, 3603, '2013-11-04 14:58:00', 'University and Emerson', 35, '2013-11-04 15:58:00', 'University and Emerson', 35, 659, 'Customer', 91024),
	(82849, 1254, '2013-11-04 14:58:00', 'Embarcadero at Bryant', 54, '2013-11-04 15:19:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94105),
	(82850, 302, '2013-11-04 14:59:00', 'San Francisco City Hall', 58, '2013-11-04 15:04:00', 'Powell Street BART', 53, 465, 'Subscriber', 94122),
	(82851, 644, '2013-11-04 14:59:00', 'Market at 10th', 67, '2013-11-04 15:10:00', 'Market at 10th', 67, 546, 'Subscriber', 94117),
	(82852, 490, '2013-11-04 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 15:08:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94105),
	(82853, 513, '2013-11-04 15:00:00', 'Market at 4th', 76, '2013-11-04 15:09:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94111),
	(82854, 132, '2013-11-04 15:02:00', 'San Salvador at 1st', 8, '2013-11-04 15:05:00', 'SJSU 4th at San Carlos', 12, 185, 'Subscriber', 95112),
	(82855, 399, '2013-11-04 15:03:00', '5th at Howard', 57, '2013-11-04 15:10:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(82863, 201, '2013-11-04 15:17:00', 'Market at Sansome', 77, '2013-11-04 15:21:00', 'Clay at Battery', 41, 600, 'Subscriber', 94111),
	(82867, 338, '2013-11-04 15:17:00', 'Spear at Folsom', 49, '2013-11-04 15:22:00', '2nd at Townsend', 61, 433, 'Subscriber', 94114),
	(82868, 891, '2013-11-04 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 15:36:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94103),
	(82873, 793, '2013-11-04 15:25:00', 'Market at 4th', 76, '2013-11-04 15:38:00', '2nd at South Park', 64, 613, 'Subscriber', 94107),
	(82878, 468, '2013-11-04 15:28:00', 'Paseo de San Antonio', 7, '2013-11-04 15:35:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94117),
	(82879, 305, '2013-11-04 15:28:00', 'Embarcadero at Sansome', 60, '2013-11-04 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94507),
	(82880, 842, '2013-11-04 15:33:00', 'Steuart at Market', 74, '2013-11-04 15:47:00', 'Powell at Post (Union Square)', 71, 514, 'Subscriber', 94105),
	(82882, 490, '2013-11-04 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94404),
	(82883, 364, '2013-11-04 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 15:41:00', '2nd at South Park', 64, 288, 'Subscriber', 94107),
	(82884, 393, '2013-11-04 15:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94518),
	(82885, 176, '2013-11-04 15:37:00', 'Santa Clara at Almaden', 4, '2013-11-04 15:40:00', 'Arena Green / SAP Center', 14, 34, 'Subscriber', 95113),
	(82886, 352, '2013-11-04 15:40:00', 'Commercial at Montgomery', 45, '2013-11-04 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94965),
	(82888, 279, '2013-11-04 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 15:46:00', 'Market at 4th', 76, 580, 'Subscriber', 94110),
	(82889, 1310, '2013-11-04 15:41:00', 'Embarcadero at Sansome', 60, '2013-11-04 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95111),
	(82890, 565, '2013-11-04 15:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 15:52:00', 'Steuart at Market', 74, 582, 'Subscriber', 94133),
	(82892, 276, '2013-11-04 15:43:00', 'Market at 4th', 76, '2013-11-04 15:48:00', 'Market at 4th', 76, 434, 'Customer', NULL),
	(82893, 594, '2013-11-04 15:46:00', 'Commercial at Montgomery', 45, '2013-11-04 15:56:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94111),
	(82894, 619, '2013-11-04 15:47:00', 'Commercial at Montgomery', 45, '2013-11-04 15:57:00', 'Powell Street BART', 53, 360, 'Subscriber', 94710),
	(82895, 1269, '2013-11-04 15:47:00', 'Market at 4th', 76, '2013-11-04 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', NULL),
	(82896, 1156, '2013-11-04 15:47:00', 'Market at 4th', 76, '2013-11-04 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', NULL),
	(82897, 1149, '2013-11-04 15:47:00', 'Market at 4th', 76, '2013-11-04 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', NULL),
	(82898, 988, '2013-11-04 15:48:00', 'Embarcadero at Vallejo', 48, '2013-11-04 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95110),
	(82901, 511, '2013-11-04 15:50:00', 'Embarcadero at Folsom', 51, '2013-11-04 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94025),
	(82903, 963, '2013-11-04 15:50:00', 'Market at 4th', 76, '2013-11-04 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', NULL),
	(82904, 570, '2013-11-04 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95050),
	(82905, 264, '2013-11-04 15:51:00', '5th at Howard', 57, '2013-11-04 15:55:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94103),
	(82906, 309, '2013-11-04 15:51:00', 'Mountain View Caltrain Station', 28, '2013-11-04 15:57:00', 'Mountain View City Hall', 27, 81, 'Subscriber', 95035),
	(82907, 585, '2013-11-04 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 16:01:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94610),
	(82908, 896, '2013-11-04 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 16:08:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94598),
	(82909, 428, '2013-11-04 15:53:00', 'South Van Ness at Market', 66, '2013-11-04 16:00:00', 'Powell Street BART', 53, 259, 'Customer', NULL),
	(82910, 426, '2013-11-04 15:53:00', '2nd at Folsom', 62, '2013-11-04 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94087),
	(82912, 257, '2013-11-04 15:55:00', '5th at Howard', 57, '2013-11-04 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95032),
	(82913, 630, '2013-11-04 15:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 16:06:00', 'Beale at Market', 56, 378, 'Subscriber', 94602),
	(82914, 675, '2013-11-04 15:57:00', 'Beale at Market', 56, '2013-11-04 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94066),
	(82915, 307, '2013-11-04 15:57:00', 'Davis at Jackson', 42, '2013-11-04 16:02:00', 'Market at Sansome', 77, 527, 'Subscriber', 94965),
	(82916, 283, '2013-11-04 15:57:00', 'Embarcadero at Vallejo', 48, '2013-11-04 16:02:00', 'Beale at Market', 56, 598, 'Subscriber', 94550),
	(82917, 539, '2013-11-04 15:57:00', 'Steuart at Market', 74, '2013-11-04 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94041),
	(82918, 663, '2013-11-04 15:58:00', 'Davis at Jackson', 42, '2013-11-04 16:09:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94301),
	(82919, 181, '2013-11-04 15:58:00', 'Embarcadero at Bryant', 54, '2013-11-04 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94105),
	(82920, 977, '2013-11-04 16:00:00', 'Townsend at 7th', 65, '2013-11-04 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94590),
	(82921, 460, '2013-11-04 16:00:00', 'Beale at Market', 56, '2013-11-04 16:07:00', '2nd at Townsend', 61, 339, 'Subscriber', 94107),
	(82922, 322, '2013-11-04 16:00:00', 'Commercial at Montgomery', 45, '2013-11-04 16:06:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94105),
	(82924, 1140, '2013-11-04 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 16:20:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94107),
	(82925, 473, '2013-11-04 16:01:00', 'Post at Kearney', 47, '2013-11-04 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94117),
	(82929, 610, '2013-11-04 16:04:00', 'St James Park', 13, '2013-11-04 16:14:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94114),
	(82930, 765, '2013-11-04 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 16:17:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94133),
	(82932, 520, '2013-11-04 16:06:00', 'Embarcadero at Folsom', 51, '2013-11-04 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95127),
	(82933, 767, '2013-11-04 16:06:00', 'Beale at Market', 56, '2013-11-04 16:19:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94107),
	(82934, 423, '2013-11-04 16:06:00', 'Commercial at Montgomery', 45, '2013-11-04 16:13:00', 'Post at Kearney', 47, 282, 'Subscriber', 94121),
	(82935, 648, '2013-11-04 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94402),
	(82936, 418, '2013-11-04 16:06:00', 'Embarcadero at Sansome', 60, '2013-11-04 16:13:00', 'Steuart at Market', 74, 478, 'Subscriber', 94301),
	(82937, 502, '2013-11-04 16:07:00', 'San Jose City Hall', 10, '2013-11-04 16:15:00', 'San Jose Diridon Caltrain Station', 2, 655, 'Subscriber', 94502),
	(82938, 1250, '2013-11-04 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 16:28:00', 'Embarcadero at Sansome', 60, 560, 'Customer', NULL),
	(82939, 1238, '2013-11-04 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 16:28:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(82940, 442, '2013-11-04 16:08:00', 'Market at 4th', 76, '2013-11-04 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(82941, 1107, '2013-11-04 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 16:28:00', 'Embarcadero at Sansome', 60, 636, 'Customer', NULL),
	(82942, 757, '2013-11-04 16:10:00', 'Townsend at 7th', 65, '2013-11-04 16:23:00', 'Golden Gate at Polk', 59, 412, 'Subscriber', 94118),
	(82943, 373, '2013-11-04 16:12:00', '2nd at Townsend', 61, '2013-11-04 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94939),
	(82944, 419, '2013-11-04 16:12:00', 'Embarcadero at Bryant', 54, '2013-11-04 16:19:00', 'Market at Sansome', 77, 489, 'Subscriber', 94105),
	(82946, 406, '2013-11-04 16:14:00', 'Embarcadero at Bryant', 54, '2013-11-04 16:21:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94105),
	(82947, 442, '2013-11-04 16:15:00', '2nd at Folsom', 62, '2013-11-04 16:23:00', 'Market at 4th', 76, 276, 'Subscriber', 94133),
	(82948, 393, '2013-11-04 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 16:22:00', '2nd at Townsend', 61, 481, 'Subscriber', 94061),
	(82949, 268, '2013-11-04 16:18:00', 'Commercial at Montgomery', 45, '2013-11-04 16:23:00', 'Beale at Market', 56, 398, 'Subscriber', 94606),
	(82950, 528, '2013-11-04 16:19:00', 'Market at Sansome', 77, '2013-11-04 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94087),
	(82951, 350, '2013-11-04 16:19:00', '5th at Howard', 57, '2013-11-04 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95124),
	(82952, 738, '2013-11-04 16:19:00', 'SJSU 4th at San Carlos', 12, '2013-11-04 16:32:00', 'SJSU - San Salvador at 9th', 16, 185, 'Subscriber', 95112),
	(82953, 293, '2013-11-04 16:20:00', 'Howard at 2nd', 63, '2013-11-04 16:25:00', '2nd at South Park', 64, 429, 'Subscriber', 94105),
	(82954, 1070, '2013-11-04 16:22:00', 'San Jose City Hall', 10, '2013-11-04 16:40:00', 'San Jose City Hall', 10, 158, 'Subscriber', 94041),
	(82955, 775, '2013-11-04 16:22:00', 'University and Emerson', 35, '2013-11-04 16:35:00', 'Park at Olive', 38, 182, 'Subscriber', 94025),
	(82957, 377, '2013-11-04 16:20:00', 'Howard at 2nd', 63, '2013-11-04 16:26:00', '2nd at Townsend', 61, 365, 'Subscriber', 94104),
	(82958, 2954, '2013-11-04 16:23:00', 'Embarcadero at Vallejo', 48, '2013-11-04 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Customer', 49008),
	(82959, 2943, '2013-11-04 16:24:00', 'Embarcadero at Vallejo', 48, '2013-11-04 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Customer', 49008),
	(82960, 329, '2013-11-04 16:24:00', 'Powell at Post (Union Square)', 71, '2013-11-04 16:29:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94115),
	(82961, 568, '2013-11-04 16:25:00', 'Clay at Battery', 41, '2013-11-04 16:34:00', 'Civic Center BART (7th at Market)', 72, 542, 'Customer', 94111),
	(82965, 357, '2013-11-04 16:27:00', 'Howard at 2nd', 63, '2013-11-04 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(82970, 669, '2013-11-04 16:28:00', 'Embarcadero at Sansome', 60, '2013-11-04 16:40:00', 'Market at 4th', 76, 345, 'Subscriber', 94102),
	(82971, 465, '2013-11-04 16:27:00', 'Spear at Folsom', 49, '2013-11-04 16:35:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94133),
	(82972, 367, '2013-11-04 16:31:00', 'Commercial at Montgomery', 45, '2013-11-04 16:37:00', 'Beale at Market', 56, 522, 'Subscriber', 94611),
	(82973, 532, '2013-11-04 16:31:00', 'Steuart at Market', 74, '2013-11-04 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94002),
	(82974, 600, '2013-11-04 16:32:00', 'SJSU - San Salvador at 9th', 16, '2013-11-04 16:42:00', 'San Jose City Hall', 10, 224, 'Subscriber', 95112),
	(82976, 855, '2013-11-04 16:33:00', 'Clay at Battery', 41, '2013-11-04 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94403),
	(82978, 487, '2013-11-04 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94025),
	(82979, 870, '2013-11-04 16:34:00', 'Steuart at Market', 74, '2013-11-04 16:49:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94301),
	(82980, 653, '2013-11-04 16:35:00', 'Market at Sansome', 77, '2013-11-04 16:46:00', 'Market at 10th', 67, 489, 'Subscriber', 94102),
	(82982, 729, '2013-11-04 16:36:00', 'Market at 10th', 67, '2013-11-04 16:48:00', 'Powell at Post (Union Square)', 71, 523, 'Subscriber', 94131),
	(82985, 689, '2013-11-04 16:38:00', 'Golden Gate at Polk', 59, '2013-11-04 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94530),
	(82986, 533, '2013-11-04 16:38:00', 'Embarcadero at Folsom', 51, '2013-11-04 16:47:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94133),
	(82987, 503, '2013-11-04 16:38:00', '2nd at Townsend', 61, '2013-11-04 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94608),
	(82988, 707, '2013-11-04 16:39:00', 'Washington at Kearney', 46, '2013-11-04 16:51:00', '5th at Howard', 57, 547, 'Subscriber', 94107),
	(82991, 1084, '2013-11-04 16:39:00', 'Embarcadero at Vallejo', 48, '2013-11-04 16:57:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94103),
	(82992, 400, '2013-11-04 16:39:00', '2nd at Townsend', 61, '2013-11-04 16:46:00', 'Market at Sansome', 77, 615, 'Subscriber', 94611),
	(82993, 732, '2013-11-04 16:39:00', 'South Van Ness at Market', 66, '2013-11-04 16:51:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94107),
	(82994, 424, '2013-11-04 16:40:00', 'Market at 4th', 76, '2013-11-04 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94403),
	(82995, 636, '2013-11-04 16:41:00', 'South Van Ness at Market', 66, '2013-11-04 16:51:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94612),
	(82996, 575, '2013-11-04 16:41:00', '2nd at Townsend', 61, '2013-11-04 16:50:00', 'Steuart at Market', 74, 365, 'Subscriber', 94549),
	(82998, 293, '2013-11-04 16:42:00', 'Market at Sansome', 77, '2013-11-04 16:47:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94121),
	(82999, 276, '2013-11-04 16:42:00', 'Howard at 2nd', 63, '2013-11-04 16:47:00', 'Steuart at Market', 74, 537, 'Subscriber', 94960),
	(83000, 601, '2013-11-04 16:43:00', '2nd at Townsend', 61, '2013-11-04 16:53:00', 'Steuart at Market', 74, 594, 'Subscriber', 94558),
	(83002, 456, '2013-11-04 16:43:00', 'Powell Street BART', 53, '2013-11-04 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94710),
	(83003, 623, '2013-11-04 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94070),
	(83005, 600, '2013-11-04 16:44:00', 'Market at Sansome', 77, '2013-11-04 16:54:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(83007, 293, '2013-11-04 16:45:00', '2nd at South Park', 64, '2013-11-04 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 95126),
	(83008, 776, '2013-11-04 16:45:00', 'California Ave Caltrain Station', 36, '2013-11-04 16:58:00', 'Palo Alto Caltrain Station', 34, 199, 'Subscriber', 95035),
	(83011, 407, '2013-11-04 16:45:00', 'San Francisco City Hall', 58, '2013-11-04 16:52:00', 'Powell Street BART', 53, 314, 'Subscriber', 94027),
	(83015, 311, '2013-11-04 16:46:00', 'Embarcadero at Sansome', 60, '2013-11-04 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94960),
	(83020, 324, '2013-11-04 16:48:00', 'San Pedro Square', 6, '2013-11-04 16:54:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94002),
	(83021, 905, '2013-11-04 16:48:00', 'Davis at Jackson', 42, '2013-11-04 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94070),
	(83024, 510, '2013-11-04 16:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Customer', 94111),
	(83028, 217, '2013-11-04 16:51:00', 'Mountain View Caltrain Station', 28, '2013-11-04 16:55:00', 'Mountain View City Hall', 27, 702, 'Subscriber', 94041),
	(83030, 752, '2013-11-04 16:52:00', 'Market at 10th', 67, '2013-11-04 17:05:00', 'Steuart at Market', 74, 509, 'Subscriber', 94930),
	(83031, 432, '2013-11-04 16:52:00', 'Market at 10th', 67, '2013-11-04 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94041),
	(83034, 387, '2013-11-04 16:55:00', '2nd at Folsom', 62, '2013-11-04 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94065),
	(83036, 863, '2013-11-04 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94070),
	(83039, 461, '2013-11-04 16:55:00', 'Japantown', 9, '2013-11-04 17:03:00', 'Paseo de San Antonio', 7, 187, 'Subscriber', 95112),
	(83040, 182, '2013-11-04 16:56:00', 'Townsend at 7th', 65, '2013-11-04 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94109),
	(83041, 489, '2013-11-04 16:56:00', 'Steuart at Market', 74, '2013-11-04 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 95051),
	(83042, 520, '2013-11-04 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 17:05:00', 'Powell Street BART', 53, 414, 'Subscriber', 94107),
	(83043, 630, '2013-11-04 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94002),
	(83044, 467, '2013-11-04 16:57:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94404),
	(83045, 492, '2013-11-04 16:57:00', '2nd at Townsend', 61, '2013-11-04 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94610),
	(83046, 681, '2013-11-04 16:57:00', 'Davis at Jackson', 42, '2013-11-04 17:09:00', 'Powell at Post (Union Square)', 71, 330, 'Subscriber', 94111),
	(83048, 432, '2013-11-04 16:58:00', '2nd at Folsom', 62, '2013-11-04 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94107),
	(83049, 550, '2013-11-04 16:58:00', 'Embarcadero at Bryant', 54, '2013-11-04 17:07:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94123),
	(83050, 265, '2013-11-04 16:59:00', '2nd at South Park', 64, '2013-11-04 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Customer', 95051),
	(83052, 617, '2013-11-04 16:59:00', 'Embarcadero at Sansome', 60, '2013-11-04 17:09:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94105),
	(83054, 228, '2013-11-04 16:59:00', 'Market at Sansome', 77, '2013-11-04 17:03:00', 'Steuart at Market', 74, 590, 'Subscriber', 94589),
	(83055, 468, '2013-11-04 16:59:00', '2nd at Townsend', 61, '2013-11-04 17:07:00', 'Steuart at Market', 74, 527, 'Subscriber', 94606),
	(83056, 560, '2013-11-04 16:59:00', '2nd at Folsom', 62, '2013-11-04 17:09:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94107),
	(83057, 384, '2013-11-04 17:00:00', 'Market at 4th', 76, '2013-11-04 17:06:00', 'Steuart at Market', 74, 345, 'Subscriber', 94952),
	(83058, 237, '2013-11-04 17:00:00', 'Mountain View City Hall', 27, '2013-11-04 17:04:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94107),
	(83059, 439, '2013-11-04 17:00:00', 'Howard at 2nd', 63, '2013-11-04 17:07:00', 'Steuart at Market', 74, 416, 'Subscriber', 94920),
	(83060, 459, '2013-11-04 17:00:00', 'Embarcadero at Sansome', 60, '2013-11-04 17:08:00', 'Market at Sansome', 77, 560, 'Subscriber', 94114),
	(83061, 698, '2013-11-04 17:00:00', 'Clay at Battery', 41, '2013-11-04 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94158),
	(83063, 572, '2013-11-04 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94107),
	(83064, 448, '2013-11-04 17:02:00', '2nd at Townsend', 61, '2013-11-04 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94610),
	(83066, 299, '2013-11-04 17:04:00', 'Market at 4th', 76, '2013-11-04 17:09:00', 'Steuart at Market', 74, 276, 'Subscriber', 94558),
	(83067, 384, '2013-11-04 17:04:00', 'Embarcadero at Sansome', 60, '2013-11-04 17:10:00', 'Steuart at Market', 74, 348, 'Subscriber', 94565),
	(83068, 498, '2013-11-04 17:04:00', 'Market at Sansome', 77, '2013-11-04 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94040),
	(83070, 322, '2013-11-04 17:05:00', '2nd at South Park', 64, '2013-11-04 17:10:00', 'Market at Sansome', 77, 385, 'Subscriber', 94606),
	(83071, 528, '2013-11-04 17:05:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94062),
	(83073, 655, '2013-11-04 17:05:00', 'Steuart at Market', 74, '2013-11-04 17:16:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Subscriber', 94133),
	(83074, 392, '2013-11-04 17:05:00', 'Market at Sansome', 77, '2013-11-04 17:12:00', '2nd at South Park', 64, 615, 'Subscriber', 94107),
	(83075, 438, '2013-11-04 17:05:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94404),
	(83077, 188, '2013-11-04 17:06:00', 'San Jose City Hall', 10, '2013-11-04 17:09:00', 'San Salvador at 1st', 8, 293, 'Subscriber', 95113),
	(83078, 617, '2013-11-04 17:07:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94303),
	(83079, 257, '2013-11-04 17:07:00', 'Commercial at Montgomery', 45, '2013-11-04 17:11:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94111),
	(83080, 239, '2013-11-04 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 17:11:00', 'Washington at Kearney', 46, 520, 'Subscriber', 94133),
	(83081, 931, '2013-11-04 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 17:23:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(83082, 405, '2013-11-04 17:07:00', 'Commercial at Montgomery', 45, '2013-11-04 17:14:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94610),
	(83085, 634, '2013-11-04 17:09:00', 'Townsend at 7th', 65, '2013-11-04 17:19:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(83086, 1159, '2013-11-04 17:09:00', '2nd at Townsend', 61, '2013-11-04 17:28:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94110),
	(83088, 996, '2013-11-04 17:09:00', 'Embarcadero at Sansome', 60, '2013-11-04 17:26:00', 'Golden Gate at Polk', 59, 393, 'Subscriber', 94102),
	(83089, 235, '2013-11-04 17:09:00', 'Townsend at 7th', 65, '2013-11-04 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94403),
	(83092, 530, '2013-11-04 17:05:00', 'Spear at Folsom', 49, '2013-11-04 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94086),
	(83093, 328, '2013-11-04 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94402),
	(83094, 502, '2013-11-04 17:11:00', 'Townsend at 7th', 65, '2013-11-04 17:19:00', '2nd at Townsend', 61, 521, 'Subscriber', 94005),
	(83095, 810, '2013-11-04 17:11:00', '2nd at South Park', 64, '2013-11-04 17:24:00', 'Steuart at Market', 74, 525, 'Subscriber', 94109),
	(83096, 323, '2013-11-04 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94087),
	(83097, 286, '2013-11-04 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 17:16:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95110),
	(83098, 292, '2013-11-04 17:12:00', 'Townsend at 7th', 65, '2013-11-04 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 95120),
	(83099, 834, '2013-11-04 17:12:00', 'Embarcadero at Vallejo', 48, '2013-11-04 17:26:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(83100, 515, '2013-11-04 17:12:00', 'Powell at Post (Union Square)', 71, '2013-11-04 17:21:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94109),
	(83101, 828, '2013-11-04 17:12:00', 'Embarcadero at Vallejo', 48, '2013-11-04 17:26:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(83104, 606, '2013-11-04 17:14:00', 'South Van Ness at Market', 66, '2013-11-04 17:24:00', 'Market at 4th', 76, 478, 'Subscriber', 94611),
	(83105, 595, '2013-11-04 17:14:00', 'Steuart at Market', 74, '2013-11-04 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Subscriber', 94111),
	(83106, 424, '2013-11-04 17:14:00', 'San Pedro Square', 6, '2013-11-04 17:22:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95377),
	(83107, 403, '2013-11-04 17:15:00', 'Post at Kearney', 47, '2013-11-04 17:22:00', 'Steuart at Market', 74, 282, 'Subscriber', 94501),
	(83108, 685, '2013-11-04 17:15:00', 'Post at Kearney', 47, '2013-11-04 17:27:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94114),
	(83109, 397, '2013-11-04 17:15:00', '2nd at Townsend', 61, '2013-11-04 17:22:00', 'Steuart at Market', 74, 275, 'Subscriber', 94116),
	(83111, 661, '2013-11-04 17:16:00', 'Powell Street BART', 53, '2013-11-04 17:28:00', 'Steuart at Market', 74, 603, 'Subscriber', 94702),
	(83113, 752, '2013-11-04 17:17:00', 'Spear at Folsom', 49, '2013-11-04 17:30:00', 'Market at 4th', 76, 458, 'Subscriber', 94610),
	(83116, 1016, '2013-11-04 17:19:00', '2nd at Townsend', 61, '2013-11-04 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94502),
	(83117, 366, '2013-11-04 17:19:00', 'Steuart at Market', 74, '2013-11-04 17:25:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94107),
	(83118, 443, '2013-11-04 17:19:00', 'Washington at Kearney', 46, '2013-11-04 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94133),
	(83119, 543, '2013-11-04 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94025),
	(83120, 208, '2013-11-04 17:20:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:24:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94107),
	(83121, 198, '2013-11-04 17:19:00', 'Townsend at 7th', 65, '2013-11-04 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94158),
	(83122, 507, '2013-11-04 17:23:00', 'Davis at Jackson', 42, '2013-11-04 17:31:00', 'Powell Street BART', 53, 519, 'Subscriber', 94105),
	(83124, 263, '2013-11-04 17:24:00', 'Davis at Jackson', 42, '2013-11-04 17:28:00', 'Beale at Market', 56, 551, 'Subscriber', 94609),
	(83125, 668, '2013-11-04 17:24:00', 'Embarcadero at Bryant', 54, '2013-11-04 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94010),
	(83126, 307, '2013-11-04 17:24:00', '5th at Howard', 57, '2013-11-04 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94041),
	(83127, 233, '2013-11-04 17:24:00', 'Davis at Jackson', 42, '2013-11-04 17:28:00', 'Beale at Market', 56, 319, 'Subscriber', 94110),
	(83128, 420, '2013-11-04 17:24:00', 'Embarcadero at Sansome', 60, '2013-11-04 17:31:00', 'Steuart at Market', 74, 512, 'Subscriber', 94555),
	(83129, 900, '2013-11-04 17:24:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:39:00', 'Market at 10th', 67, 624, 'Subscriber', 94105),
	(83131, 445, '2013-11-04 17:25:00', 'Davis at Jackson', 42, '2013-11-04 17:32:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(83132, 170, '2013-11-04 17:26:00', 'Davis at Jackson', 42, '2013-11-04 17:29:00', 'Beale at Market', 56, 274, 'Subscriber', 94609),
	(83133, 543, '2013-11-04 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 17:35:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(83134, 1055, '2013-11-04 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94133),
	(83135, 588, '2013-11-04 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 17:36:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94501),
	(83136, 1438, '2013-11-04 17:28:00', 'MLK Library', 11, '2013-11-04 17:52:00', 'San Salvador at 1st', 8, 686, 'Subscriber', 95112),
	(83137, 257, '2013-11-04 17:28:00', 'Adobe on Almaden', 5, '2013-11-04 17:32:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94105),
	(83138, 938, '2013-11-04 17:28:00', 'Townsend at 7th', 65, '2013-11-04 17:44:00', 'Steuart at Market', 74, 352, 'Subscriber', 94925),
	(83139, 296, '2013-11-04 17:28:00', 'Davis at Jackson', 42, '2013-11-04 17:33:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94111),
	(83140, 457, '2013-11-04 17:28:00', 'Commercial at Montgomery', 45, '2013-11-04 17:36:00', '5th at Howard', 57, 599, 'Subscriber', 94103),
	(83141, 462, '2013-11-04 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Subscriber', 94133),
	(83142, 467, '2013-11-04 17:29:00', '2nd at Townsend', 61, '2013-11-04 17:37:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94107),
	(83145, 625, '2013-11-04 17:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 17:42:00', '2nd at Folsom', 62, 334, 'Subscriber', 94107),
	(83148, 302, '2013-11-04 17:34:00', '2nd at South Park', 64, '2013-11-04 17:39:00', 'Market at Sansome', 77, 575, 'Subscriber', 94080),
	(83149, 587, '2013-11-04 17:34:00', '2nd at South Park', 64, '2013-11-04 17:44:00', 'Steuart at Market', 74, 270, 'Subscriber', 94904),
	(83150, 473, '2013-11-04 17:35:00', 'Powell Street BART', 53, '2013-11-04 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94610),
	(83151, 998, '2013-11-04 17:35:00', '2nd at South Park', 64, '2013-11-04 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94104),
	(83152, 834, '2013-11-04 17:36:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94062),
	(83153, 697, '2013-11-04 17:36:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:47:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Subscriber', 94105),
	(83156, 376, '2013-11-04 17:36:00', 'Steuart at Market', 74, '2013-11-04 17:42:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94133),
	(83157, 513, '2013-11-04 17:37:00', 'Commercial at Montgomery', 45, '2013-11-04 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94061),
	(83158, 906, '2013-11-04 17:37:00', 'Market at 10th', 67, '2013-11-04 17:52:00', '2nd at Townsend', 61, 409, 'Subscriber', 94105),
	(83159, 692, '2013-11-04 17:37:00', 'Market at 10th', 67, '2013-11-04 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94085),
	(83160, 516, '2013-11-04 17:38:00', '5th at Howard', 57, '2013-11-04 17:46:00', 'Steuart at Market', 74, 599, 'Subscriber', 94503),
	(83161, 533, '2013-11-04 17:38:00', 'Powell Street BART', 53, '2013-11-04 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94040),
	(83162, 742, '2013-11-04 17:38:00', 'Davis at Jackson', 42, '2013-11-04 17:51:00', '2nd at Townsend', 61, 454, 'Subscriber', 94402),
	(83163, 745, '2013-11-04 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95032),
	(83164, 664, '2013-11-04 17:39:00', 'Market at Sansome', 77, '2013-11-04 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94158),
	(83165, 191, '2013-11-04 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 17:42:00', 'Beale at Market', 56, 520, 'Subscriber', 94110),
	(83166, 567, '2013-11-04 17:39:00', 'Embarcadero at Sansome', 60, '2013-11-04 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94602),
	(83167, 553, '2013-11-04 17:39:00', 'Davis at Jackson', 42, '2013-11-04 17:48:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94109),
	(83168, 943, '2013-11-04 17:39:00', '2nd at South Park', 64, '2013-11-04 17:55:00', 'Market at 10th', 67, 615, 'Subscriber', 94501),
	(83169, 548, '2013-11-04 17:39:00', 'Embarcadero at Sansome', 60, '2013-11-04 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94602),
	(83170, 453, '2013-11-04 17:39:00', '2nd at Townsend', 61, '2013-11-04 17:47:00', 'Steuart at Market', 74, 367, 'Subscriber', 94708),
	(83171, 529, '2013-11-04 17:40:00', 'Market at 10th', 67, '2013-11-04 17:48:00', 'Market at 4th', 76, 467, 'Customer', 94114),
	(83172, 109, '2013-11-04 17:40:00', '2nd at South Park', 64, '2013-11-04 17:42:00', '2nd at Folsom', 62, 533, 'Subscriber', 94107),
	(83173, 620, '2013-11-04 17:40:00', 'Market at 10th', 67, '2013-11-04 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94086),
	(83174, 1727, '2013-11-04 17:40:00', 'Clay at Battery', 41, '2013-11-04 18:09:00', '2nd at Folsom', 62, 549, 'Subscriber', 94105),
	(83175, 215, '2013-11-04 17:41:00', 'Davis at Jackson', 42, '2013-11-04 17:44:00', 'Beale at Market', 56, 285, 'Subscriber', 94109),
	(83176, 338, '2013-11-04 17:42:00', '2nd at South Park', 64, '2013-11-04 17:48:00', 'Market at Sansome', 77, 564, 'Subscriber', 94588),
	(83177, 415, '2013-11-04 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 17:49:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(83178, 155, '2013-11-04 17:43:00', '2nd at South Park', 64, '2013-11-04 17:45:00', '2nd at Folsom', 62, 429, 'Subscriber', 94117),
	(83179, 213, '2013-11-04 17:43:00', '2nd at South Park', 64, '2013-11-04 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94086),
	(83180, 316, '2013-11-04 17:44:00', 'Market at Sansome', 77, '2013-11-04 17:49:00', '2nd at South Park', 64, 560, 'Subscriber', 94103),
	(83181, 665, '2013-11-04 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 17:55:00', 'Steuart at Market', 74, 357, 'Subscriber', 94133),
	(83182, 722, '2013-11-04 17:44:00', 'Market at 10th', 67, '2013-11-04 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94040),
	(83183, 395, '2013-11-04 17:45:00', 'Davis at Jackson', 42, '2013-11-04 17:51:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(83184, 607, '2013-11-04 17:45:00', 'Steuart at Market', 74, '2013-11-04 17:55:00', 'Market at 4th', 76, 537, 'Subscriber', 94111),
	(83185, 977, '2013-11-04 17:46:00', 'Powell Street BART', 53, '2013-11-04 18:02:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(83187, 551, '2013-11-04 17:46:00', 'Beale at Market', 56, '2013-11-04 17:56:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(83188, 766, '2013-11-04 17:47:00', 'Steuart at Market', 74, '2013-11-04 17:59:00', 'Civic Center BART (7th at Market)', 72, 603, 'Customer', 99504),
	(83189, 169, '2013-11-04 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94602),
	(83190, 285, '2013-11-04 17:47:00', 'Franklin at Maple', 21, '2013-11-04 17:52:00', 'Redwood City Caltrain Station', 22, 137, 'Subscriber', 94063),
	(83191, 615, '2013-11-04 17:47:00', 'Steuart at Market', 74, '2013-11-04 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94043),
	(83193, 248, '2013-11-04 17:47:00', 'Mountain View City Hall', 27, '2013-11-04 17:51:00', 'Mountain View Caltrain Station', 28, 685, 'Subscriber', 94107),
	(83194, 271, '2013-11-04 17:47:00', 'Clay at Battery', 41, '2013-11-04 17:52:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94612),
	(83195, 314, '2013-11-04 17:49:00', 'Embarcadero at Folsom', 51, '2013-11-04 17:54:00', '2nd at Townsend', 61, 577, 'Subscriber', 94107),
	(83196, 172, '2013-11-04 17:49:00', '2nd at Folsom', 62, '2013-11-04 17:52:00', 'Market at Sansome', 77, 266, 'Subscriber', 94117),
	(83197, 884, '2013-11-04 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 18:04:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94117),
	(83198, 438, '2013-11-04 17:49:00', 'Market at 4th', 76, '2013-11-04 17:57:00', 'Market at 10th', 67, 474, 'Subscriber', 94103),
	(83199, 493, '2013-11-04 17:51:00', 'Market at 4th', 76, '2013-11-04 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94608),
	(83200, 774, '2013-11-04 17:52:00', 'Howard at 2nd', 63, '2013-11-04 18:05:00', '2nd at Townsend', 61, 445, 'Subscriber', 94542),
	(83202, 442, '2013-11-04 17:52:00', 'Embarcadero at Folsom', 51, '2013-11-04 18:00:00', '2nd at Townsend', 61, 558, 'Subscriber', 95014),
	(83203, 295, '2013-11-04 17:54:00', '5th at Howard', 57, '2013-11-04 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94301),
	(83204, 442, '2013-11-04 17:54:00', '2nd at Townsend', 61, '2013-11-04 18:02:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94605),
	(83205, 424, '2013-11-04 17:56:00', 'Powell at Post (Union Square)', 71, '2013-11-04 18:03:00', 'Civic Center BART (7th at Market)', 72, 550, 'Subscriber', 94131),
	(83207, 820, '2013-11-04 17:56:00', 'Steuart at Market', 74, '2013-11-04 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94158),
	(83208, 257, '2013-11-04 17:57:00', 'Commercial at Montgomery', 45, '2013-11-04 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94704),
	(83209, 653, '2013-11-04 17:57:00', 'Steuart at Market', 74, '2013-11-04 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94110),
	(83210, 687, '2013-11-04 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 18:09:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94105),
	(83212, 1078, '2013-11-04 17:58:00', 'Market at 10th', 67, '2013-11-04 18:16:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(83213, 342, '2013-11-04 17:58:00', 'Post at Kearney', 47, '2013-11-04 18:04:00', '2nd at Folsom', 62, 495, 'Subscriber', 94609),
	(83214, 600, '2013-11-04 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 18:08:00', 'Powell Street BART', 53, 479, 'Subscriber', 94538),
	(83215, 571, '2013-11-04 17:59:00', 'Beale at Market', 56, '2013-11-04 18:09:00', 'Market at 4th', 76, 520, 'Subscriber', 94549),
	(83220, 329, '2013-11-04 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94041),
	(83222, 647, '2013-11-04 18:00:00', 'Market at 10th', 67, '2013-11-04 18:11:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(83223, 362, '2013-11-04 18:01:00', 'Market at Sansome', 77, '2013-11-04 18:07:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94111),
	(83224, 285, '2013-11-04 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 18:05:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94107),
	(83226, 716, '2013-11-04 17:58:00', 'Spear at Folsom', 49, '2013-11-04 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94107),
	(83227, 467, '2013-11-04 18:01:00', 'Spear at Folsom', 49, '2013-11-04 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94024),
	(83228, 704, '2013-11-04 18:01:00', '2nd at Townsend', 61, '2013-11-04 18:13:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94109),
	(83233, 271, '2013-11-04 18:03:00', 'Townsend at 7th', 65, '2013-11-04 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94065),
	(83236, 208, '2013-11-04 18:04:00', '2nd at Folsom', 62, '2013-11-04 18:07:00', 'Market at Sansome', 77, 334, 'Subscriber', 94107),
	(83237, 656, '2013-11-04 18:03:00', '2nd at Townsend', 61, '2013-11-04 18:14:00', 'Steuart at Market', 74, 409, 'Subscriber', 94960),
	(83238, 124, '2013-11-04 18:04:00', 'Spear at Folsom', 49, '2013-11-04 18:06:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94105),
	(83239, 683, '2013-11-04 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94611),
	(83243, 236, '2013-11-04 18:06:00', 'Post at Kearney', 47, '2013-11-04 18:10:00', '2nd at Folsom', 62, 593, 'Subscriber', 94105),
	(83244, 61, '2013-11-04 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94010),
	(83245, 251, '2013-11-04 18:07:00', 'Arena Green / SAP Center', 14, '2013-11-04 18:11:00', 'San Pedro Square', 6, 34, 'Subscriber', 95113),
	(83246, 279, '2013-11-04 18:07:00', '2nd at Folsom', 62, '2013-11-04 18:12:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(83247, 717, '2013-11-04 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94404),
	(83249, 459, '2013-11-04 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94010),
	(83254, 50344, '2013-11-04 18:09:00', 'Market at 4th', 76, '2013-11-05 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94619),
	(83256, 207, '2013-11-04 18:10:00', 'Mountain View City Hall', 27, '2013-11-04 18:13:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94040),
	(83257, 547, '2013-11-04 18:11:00', 'Howard at 2nd', 63, '2013-11-04 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Customer', 94561),
	(83258, 412, '2013-11-04 18:11:00', '2nd at South Park', 64, '2013-11-04 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94705),
	(83261, 312, '2013-11-04 18:13:00', '2nd at South Park', 64, '2013-11-04 18:18:00', 'Market at Sansome', 77, 613, 'Subscriber', 94118),
	(83264, 861, '2013-11-04 18:15:00', '5th at Howard', 57, '2013-11-04 18:29:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94618),
	(83265, 751, '2013-11-04 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 18:28:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94158),
	(83267, 1231, '2013-11-04 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 18:37:00', 'Powell at Post (Union Square)', 71, 617, 'Subscriber', 94109),
	(83268, 324, '2013-11-04 18:18:00', 'Embarcadero at Sansome', 60, '2013-11-04 18:23:00', 'Steuart at Market', 74, 623, 'Subscriber', 94597),
	(83269, 947, '2013-11-04 18:18:00', 'Market at Sansome', 77, '2013-11-04 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94110),
	(83270, 490, '2013-11-04 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94611),
	(83271, 250, '2013-11-04 18:18:00', 'Market at Sansome', 77, '2013-11-04 18:22:00', 'Market at 4th', 76, 632, 'Subscriber', 94105),
	(83272, 473, '2013-11-04 18:19:00', 'Powell Street BART', 53, '2013-11-04 18:27:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94117),
	(83273, 646, '2013-11-04 18:20:00', 'Davis at Jackson', 42, '2013-11-04 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Customer', 95014),
	(83274, 310, '2013-11-04 18:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 18:25:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 10009),
	(83275, 752, '2013-11-04 18:20:00', 'South Van Ness at Market', 66, '2013-11-04 18:33:00', 'Beale at Market', 56, 321, 'Customer', 94110),
	(83276, 293, '2013-11-04 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 18:26:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94939),
	(83277, 250, '2013-11-04 18:23:00', 'Howard at 2nd', 63, '2013-11-04 18:27:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(83279, 445, '2013-11-04 18:23:00', 'Spear at Folsom', 49, '2013-11-04 18:31:00', 'Beale at Market', 56, 465, 'Subscriber', 94105),
	(83280, 689, '2013-11-04 18:24:00', 'Davis at Jackson', 42, '2013-11-04 18:35:00', '2nd at South Park', 64, 583, 'Subscriber', 94602),
	(83282, 203, '2013-11-04 18:26:00', 'Market at 4th', 76, '2013-11-04 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94941),
	(83283, 418, '2013-11-04 18:27:00', 'Post at Kearney', 47, '2013-11-04 18:34:00', '2nd at South Park', 64, 471, 'Customer', 94939),
	(83284, 387, '2013-11-04 18:27:00', 'Post at Kearney', 47, '2013-11-04 18:33:00', '2nd at South Park', 64, 386, 'Customer', 94939),
	(83286, 823, '2013-11-04 18:28:00', 'Townsend at 7th', 65, '2013-11-04 18:42:00', 'Steuart at Market', 74, 314, 'Customer', 94941),
	(83287, 390, '2013-11-04 18:28:00', 'Townsend at 7th', 65, '2013-11-04 18:35:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94541),
	(83289, 752, '2013-11-04 18:29:00', 'Powell Street BART', 53, '2013-11-04 18:41:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(83291, 636, '2013-11-04 18:26:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 18:37:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94401),
	(83292, 494, '2013-11-04 18:30:00', '2nd at South Park', 64, '2013-11-04 18:38:00', '5th at Howard', 57, 288, 'Subscriber', 94103),
	(83293, 420, '2013-11-04 18:31:00', 'Commercial at Montgomery', 45, '2013-11-04 18:38:00', 'Beale at Market', 56, 455, 'Subscriber', 94619),
	(83294, 563, '2013-11-04 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 18:41:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94105),
	(83295, 399, '2013-11-04 18:32:00', 'Howard at 2nd', 63, '2013-11-04 18:39:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94107),
	(83296, 450, '2013-11-04 18:32:00', 'Howard at 2nd', 63, '2013-11-04 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94025),
	(83297, 196, '2013-11-04 18:32:00', '2nd at Folsom', 62, '2013-11-04 18:36:00', 'Market at Sansome', 77, 483, 'Subscriber', 94115),
	(83298, 834, '2013-11-04 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 18:47:00', '2nd at Townsend', 61, 438, 'Subscriber', 94502),
	(83300, 750, '2013-11-04 18:34:00', 'Spear at Folsom', 49, '2013-11-04 18:46:00', 'Market at 4th', 76, 618, 'Subscriber', 94133),
	(83302, 584, '2013-11-04 18:35:00', 'Clay at Battery', 41, '2013-11-04 18:45:00', '2nd at Townsend', 61, 539, 'Subscriber', 94107),
	(83303, 495, '2013-11-04 18:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 18:43:00', 'San Jose Civic Center', 3, 655, 'Subscriber', 95113),
	(83304, 744, '2013-11-04 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 18:48:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94111),
	(83305, 448, '2013-11-04 18:36:00', '2nd at Townsend', 61, '2013-11-04 18:43:00', 'Steuart at Market', 74, 311, 'Subscriber', 94612),
	(83307, 706, '2013-11-04 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 18:48:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94108),
	(83308, 449, '2013-11-04 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 18:44:00', 'Civic Center BART (7th at Market)', 72, 372, 'Subscriber', 94102),
	(83309, 519, '2013-11-04 18:37:00', 'Powell Street BART', 53, '2013-11-04 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94602),
	(83310, 424, '2013-11-04 18:37:00', 'San Jose City Hall', 10, '2013-11-04 18:44:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 94041),
	(83311, 219, '2013-11-04 18:37:00', 'Cowper at University', 37, '2013-11-04 18:40:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94133),
	(83312, 303, '2013-11-04 18:37:00', '2nd at Folsom', 62, '2013-11-04 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 533, 'Subscriber', 94107),
	(83313, 501, '2013-11-04 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94301),
	(83314, 472, '2013-11-04 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94040),
	(83315, 543, '2013-11-04 18:38:00', 'Market at Sansome', 77, '2013-11-04 18:47:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94107),
	(83316, 1028, '2013-11-04 18:38:00', 'Townsend at 7th', 65, '2013-11-04 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94107),
	(83318, 509, '2013-11-04 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 18:47:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94105),
	(83321, 715, '2013-11-04 18:39:00', 'Commercial at Montgomery', 45, '2013-11-04 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94043),
	(83323, 450, '2013-11-04 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 18:47:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(83324, 316, '2013-11-04 18:42:00', 'Howard at 2nd', 63, '2013-11-04 18:47:00', 'Market at 4th', 76, 468, 'Subscriber', 94105),
	(83325, 680, '2013-11-04 18:42:00', 'Market at Sansome', 77, '2013-11-04 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Customer', NULL),
	(83326, 626, '2013-11-04 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 18:53:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94111),
	(83327, 414, '2013-11-04 18:43:00', 'Market at Sansome', 77, '2013-11-04 18:50:00', '5th at Howard', 57, 328, 'Subscriber', 94107),
	(83328, 752, '2013-11-04 18:45:00', 'Spear at Folsom', 49, '2013-11-04 18:57:00', 'Washington at Kearney', 46, 466, 'Subscriber', 94133),
	(83329, 378, '2013-11-04 18:45:00', '2nd at Folsom', 62, '2013-11-04 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94107),
	(83330, 711, '2013-11-04 18:47:00', 'Embarcadero at Sansome', 60, '2013-11-04 18:59:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(83331, 768, '2013-11-04 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 19:00:00', 'San Francisco City Hall', 58, 503, 'Subscriber', 94117),
	(83333, 299, '2013-11-04 18:48:00', 'Powell Street BART', 53, '2013-11-04 18:53:00', 'Market at 10th', 67, 612, 'Subscriber', 94103),
	(83336, 393, '2013-11-04 18:49:00', 'South Van Ness at Market', 66, '2013-11-04 18:55:00', 'Powell Street BART', 53, 324, 'Customer', 10022),
	(83341, 296, '2013-11-04 18:53:00', 'Embarcadero at Folsom', 51, '2013-11-04 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94107),
	(83342, 620, '2013-11-04 18:53:00', 'Steuart at Market', 74, '2013-11-04 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94117),
	(83343, 269, '2013-11-04 18:55:00', 'Steuart at Market', 74, '2013-11-04 19:00:00', 'Market at Sansome', 77, 590, 'Subscriber', 94105),
	(83344, 593, '2013-11-04 18:56:00', 'Embarcadero at Bryant', 54, '2013-11-04 19:06:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94107),
	(83346, 720, '2013-11-04 18:56:00', 'Embarcadero at Bryant', 54, '2013-11-04 19:08:00', 'Market at 4th', 76, 419, 'Subscriber', 94107),
	(83348, 274, '2013-11-04 18:59:00', '2nd at Folsom', 62, '2013-11-04 19:04:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94105),
	(83349, 622, '2013-11-04 19:02:00', 'Market at 10th', 67, '2013-11-04 19:12:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94501),
	(83350, 190, '2013-11-04 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 19:05:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(83352, 437, '2013-11-04 19:02:00', 'San Antonio Caltrain Station', 29, '2013-11-04 19:10:00', 'Rengstorff Avenue / California Street', 33, 713, 'Subscriber', 94040),
	(83353, 322, '2013-11-04 19:03:00', 'Townsend at 7th', 65, '2013-11-04 19:08:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94117),
	(83354, 793, '2013-11-04 19:03:00', '2nd at South Park', 64, '2013-11-04 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94115),
	(83355, 748, '2013-11-04 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 19:16:00', 'Golden Gate at Polk', 59, 442, 'Subscriber', 94109),
	(83356, 576, '2013-11-04 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 19:13:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94105),
	(83357, 225, '2013-11-04 19:04:00', 'Market at Sansome', 77, '2013-11-04 19:08:00', 'Steuart at Market', 74, 334, 'Subscriber', 94510),
	(83358, 213, '2013-11-04 19:06:00', '2nd at Folsom', 62, '2013-11-04 19:10:00', '2nd at South Park', 64, 382, 'Subscriber', 94117),
	(83359, 273, '2013-11-04 19:06:00', 'Market at 10th', 67, '2013-11-04 19:11:00', 'Powell Street BART', 53, 624, 'Subscriber', 94609),
	(83360, 124, '2013-11-04 19:07:00', 'Embarcadero at Bryant', 54, '2013-11-04 19:09:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(83361, 265, '2013-11-04 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 19:13:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94107),
	(83362, 469, '2013-11-04 19:10:00', 'Market at 4th', 76, '2013-11-04 19:17:00', '2nd at South Park', 64, 458, 'Subscriber', 94103),
	(83363, 271, '2013-11-04 19:10:00', 'Mountain View Caltrain Station', 28, '2013-11-04 19:14:00', 'Evelyn Park and Ride', 30, 685, 'Subscriber', 94041),
	(83364, 259, '2013-11-04 19:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-04 19:14:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(83365, 584, '2013-11-04 19:10:00', 'Embarcadero at Folsom', 51, '2013-11-04 19:20:00', 'Market at 4th', 76, 589, 'Subscriber', 94105),
	(83366, 239, '2013-11-04 19:10:00', 'Mountain View Caltrain Station', 28, '2013-11-04 19:14:00', 'Evelyn Park and Ride', 30, 60, 'Subscriber', 94043),
	(83367, 655, '2013-11-04 19:10:00', 'Steuart at Market', 74, '2013-11-04 19:21:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94117),
	(83368, 846, '2013-11-04 19:12:00', 'Market at 4th', 76, '2013-11-04 19:26:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94111),
	(83369, 819, '2013-11-04 19:12:00', 'Market at 4th', 76, '2013-11-04 19:26:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(83370, 18660, '2013-11-04 19:13:00', 'San Jose City Hall', 10, '2013-11-05 00:24:00', 'San Jose City Hall', 10, 239, 'Customer', 95112),
	(83371, 270, '2013-11-04 19:13:00', '2nd at Folsom', 62, '2013-11-04 19:18:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(83372, 324, '2013-11-04 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 19:20:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94105),
	(83373, 719, '2013-11-04 19:15:00', 'Market at 10th', 67, '2013-11-04 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94607),
	(83374, 240, '2013-11-04 19:17:00', 'Townsend at 7th', 65, '2013-11-04 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94401),
	(83375, 782, '2013-11-04 19:17:00', 'Beale at Market', 56, '2013-11-04 19:30:00', 'Golden Gate at Polk', 59, 455, 'Subscriber', 94102),
	(83376, 401, '2013-11-04 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94087),
	(83377, 394, '2013-11-04 19:19:00', 'Embarcadero at Folsom', 51, '2013-11-04 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94107),
	(83379, 407, '2013-11-04 19:24:00', 'Market at Sansome', 77, '2013-11-04 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94133),
	(83380, 187, '2013-11-04 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 19:31:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94107),
	(83381, 434, '2013-11-04 19:28:00', '2nd at South Park', 64, '2013-11-04 19:35:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94108),
	(83383, 412, '2013-11-04 19:29:00', 'Market at 10th', 67, '2013-11-04 19:36:00', '5th at Howard', 57, 411, 'Subscriber', 94703),
	(83384, 611, '2013-11-04 19:29:00', 'Market at Sansome', 77, '2013-11-04 19:39:00', 'Market at 10th', 67, 613, 'Subscriber', 94105),
	(83386, 671, '2013-11-04 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 19:41:00', 'Japantown', 9, 181, 'Subscriber', 95112),
	(83387, 446, '2013-11-04 19:30:00', 'Powell Street BART', 53, '2013-11-04 19:38:00', 'Washington at Kearney', 46, 324, 'Customer', 10022),
	(83389, 254, '2013-11-04 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-04 19:35:00', 'Clay at Battery', 41, 560, 'Subscriber', 94109),
	(83390, 426, '2013-11-04 19:31:00', 'Embarcadero at Sansome', 60, '2013-11-04 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94114),
	(83391, 457, '2013-11-04 19:33:00', 'Market at 10th', 67, '2013-11-04 19:40:00', 'Market at 4th', 76, 579, 'Subscriber', 94133),
	(83392, 9685, '2013-11-04 19:34:00', 'Embarcadero at Vallejo', 48, '2013-11-04 22:15:00', 'Steuart at Market', 74, 532, 'Customer', NULL),
	(83393, 640, '2013-11-04 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 19:49:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94133),
	(83394, 218, '2013-11-04 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 19:43:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94103),
	(83395, 650, '2013-11-04 19:39:00', 'Market at 4th', 76, '2013-11-04 19:50:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94107),
	(83396, 456, '2013-11-04 19:39:00', '2nd at South Park', 64, '2013-11-04 19:47:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94103),
	(83397, 607, '2013-11-04 19:39:00', '2nd at South Park', 64, '2013-11-04 19:49:00', 'Post at Kearney', 47, 458, 'Customer', 94939),
	(83398, 727, '2013-11-04 19:39:00', 'Golden Gate at Polk', 59, '2013-11-04 19:52:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94102),
	(83400, 917, '2013-11-04 19:44:00', 'Embarcadero at Sansome', 60, '2013-11-04 19:59:00', 'Powell Street BART', 53, 520, 'Subscriber', 94117),
	(83401, 730, '2013-11-04 19:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 19:57:00', 'SJSU - San Salvador at 9th', 16, 683, 'Customer', 94561),
	(83402, 449, '2013-11-04 19:46:00', 'Market at 10th', 67, '2013-11-04 19:54:00', 'Market at 4th', 76, 615, 'Subscriber', 94105),
	(83404, 646, '2013-11-04 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 19:59:00', 'Civic Center BART (7th at Market)', 72, 435, 'Subscriber', 94040),
	(83405, 931, '2013-11-04 19:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 20:09:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', 92262),
	(83406, 911, '2013-11-04 19:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 20:09:00', 'Powell at Post (Union Square)', 71, 365, 'Customer', 92262),
	(83408, 332, '2013-11-04 19:55:00', 'Market at 4th', 76, '2013-11-04 20:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94609),
	(83409, 546, '2013-11-04 19:57:00', 'Embarcadero at Folsom', 51, '2013-11-04 20:06:00', '2nd at South Park', 64, 284, 'Subscriber', 94103),
	(83410, 268, '2013-11-04 19:57:00', 'Redwood City Caltrain Station', 22, '2013-11-04 20:01:00', 'Franklin at Maple', 21, 137, 'Subscriber', 94063),
	(83413, 232, '2013-11-04 19:58:00', 'Market at 4th', 76, '2013-11-04 20:02:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94105),
	(83414, 528, '2013-11-04 20:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 20:09:00', 'San Francisco City Hall', 58, 281, 'Subscriber', 94027),
	(83415, 205, '2013-11-04 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 20:04:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(83416, 1025, '2013-11-04 20:01:00', '2nd at South Park', 64, '2013-11-04 20:18:00', 'Steuart at Market', 74, 382, 'Subscriber', 94131),
	(83417, 605, '2013-11-04 20:02:00', 'Civic Center BART (7th at Market)', 72, '2013-11-04 20:12:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94105),
	(83418, 713, '2013-11-04 20:05:00', 'Powell Street BART', 53, '2013-11-04 20:17:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(83419, 618, '2013-11-04 20:09:00', 'Powell Street BART', 53, '2013-11-04 20:20:00', 'Market at Sansome', 77, 520, 'Subscriber', 94102),
	(83420, 501, '2013-11-04 20:11:00', 'Market at 4th', 76, '2013-11-04 20:20:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94102),
	(83421, 268, '2013-11-04 20:12:00', '2nd at Townsend', 61, '2013-11-04 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(83424, 533, '2013-11-04 20:15:00', 'South Van Ness at Market', 66, '2013-11-04 20:24:00', 'Market at 4th', 76, 631, 'Subscriber', 94103),
	(83425, 307, '2013-11-04 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 20:20:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94111),
	(83427, 225, '2013-11-04 20:17:00', 'Market at 4th', 76, '2013-11-04 20:21:00', 'Market at Sansome', 77, 615, 'Customer', 6518),
	(83429, 475, '2013-11-04 20:21:00', 'Commercial at Montgomery', 45, '2013-11-04 20:29:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94107),
	(83430, 89, '2013-11-04 20:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-04 20:26:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(83431, 1103, '2013-11-04 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-04 20:44:00', 'Golden Gate at Polk', 59, 583, 'Subscriber', 94115),
	(83432, 360, '2013-11-04 20:26:00', '2nd at Townsend', 61, '2013-11-04 20:32:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94105),
	(83433, 1093, '2013-11-04 20:26:00', '2nd at South Park', 64, '2013-11-04 20:45:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94103),
	(83434, 849, '2013-11-04 20:29:00', 'Embarcadero at Sansome', 60, '2013-11-04 20:43:00', '2nd at South Park', 64, 469, 'Subscriber', 94602),
	(83436, 263, '2013-11-04 20:32:00', 'Market at Sansome', 77, '2013-11-04 20:37:00', 'Commercial at Montgomery', 45, 615, 'Subscriber', 94111),
	(83437, 398, '2013-11-04 20:34:00', '2nd at Townsend', 61, '2013-11-04 20:41:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94107),
	(83438, 463, '2013-11-04 20:35:00', 'Embarcadero at Sansome', 60, '2013-11-04 20:42:00', 'Market at Sansome', 77, 521, 'Subscriber', 94123),
	(83440, 217, '2013-11-04 20:37:00', 'Townsend at 7th', 65, '2013-11-04 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94107),
	(83441, 298, '2013-11-04 20:37:00', 'Market at Sansome', 77, '2013-11-04 20:42:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94133),
	(83442, 595, '2013-11-04 20:40:00', 'Market at 4th', 76, '2013-11-04 20:50:00', 'Spear at Folsom', 49, 632, 'Subscriber', 94105),
	(83443, 589, '2013-11-04 20:40:00', 'Market at 4th', 76, '2013-11-04 20:50:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(83444, 609, '2013-11-04 20:41:00', 'Post at Kearney', 47, '2013-11-04 20:51:00', 'Golden Gate at Polk', 59, 596, 'Subscriber', 94104),
	(83446, 160, '2013-11-04 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 20:46:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(83447, 323, '2013-11-04 20:46:00', 'Market at 10th', 67, '2013-11-04 20:52:00', 'Powell Street BART', 53, 474, 'Subscriber', 94108),
	(83450, 479, '2013-11-04 20:50:00', 'Market at Sansome', 77, '2013-11-04 20:58:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94133),
	(83453, 1156, '2013-11-04 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-04 21:11:00', 'Market at 4th', 76, 407, 'Subscriber', 94114),
	(83456, 364, '2013-11-04 20:53:00', 'Townsend at 7th', 65, '2013-11-04 20:59:00', '2nd at South Park', 64, 582, 'Subscriber', 94501),
	(83457, 495, '2013-11-04 20:53:00', 'Market at 10th', 67, '2013-11-04 21:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94107),
	(83458, 517, '2013-11-04 20:54:00', '2nd at Townsend', 61, '2013-11-04 21:03:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(83459, 506, '2013-11-04 20:54:00', '2nd at Townsend', 61, '2013-11-04 21:03:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94005),
	(83460, 421, '2013-11-04 20:56:00', '2nd at Townsend', 61, '2013-11-04 21:03:00', 'Townsend at 7th', 65, 291, 'Customer', 94005),
	(83461, 417, '2013-11-04 20:56:00', 'Howard at 2nd', 63, '2013-11-04 21:03:00', 'Powell Street BART', 53, 419, 'Subscriber', 94105),
	(83462, 1416, '2013-11-04 20:59:00', '2nd at South Park', 64, '2013-11-04 21:23:00', 'Market at Sansome', 77, 581, 'Subscriber', 94501),
	(83463, 347, '2013-11-04 21:08:00', 'St James Park', 13, '2013-11-04 21:14:00', 'San Jose Civic Center', 3, 61, 'Subscriber', 94116),
	(83464, 180, '2013-11-04 21:08:00', 'Mountain View City Hall', 27, '2013-11-04 21:11:00', 'Mountain View Caltrain Station', 28, 62, 'Subscriber', 95035),
	(83465, 242, '2013-11-04 21:11:00', '2nd at Folsom', 62, '2013-11-04 21:15:00', 'Market at Sansome', 77, 496, 'Subscriber', 94122),
	(83467, 268, '2013-11-04 21:13:00', 'SJSU 4th at San Carlos', 12, '2013-11-04 21:17:00', 'SJSU - San Salvador at 9th', 16, 682, 'Subscriber', 94044),
	(83468, 513, '2013-11-04 21:14:00', 'Townsend at 7th', 65, '2013-11-04 21:22:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94107),
	(83469, 533, '2013-11-04 21:14:00', 'SJSU - San Salvador at 9th', 16, '2013-11-04 21:23:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94043),
	(83470, 935, '2013-11-04 21:19:00', 'Market at Sansome', 77, '2013-11-04 21:35:00', 'Market at Sansome', 77, 266, 'Customer', 94458),
	(83471, 348, '2013-11-04 21:19:00', 'Market at Sansome', 77, '2013-11-04 21:25:00', 'Powell Street BART', 53, 520, 'Subscriber', 94102),
	(83472, 959, '2013-11-04 21:20:00', 'Townsend at 7th', 65, '2013-11-04 21:36:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94105),
	(83473, 379, '2013-11-04 21:21:00', 'Embarcadero at Sansome', 60, '2013-11-04 21:28:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(83474, 548, '2013-11-04 21:23:00', 'Market at 4th', 76, '2013-11-04 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94102),
	(83475, 985, '2013-11-04 21:24:00', 'Embarcadero at Sansome', 60, '2013-11-04 21:40:00', 'Golden Gate at Polk', 59, 385, 'Subscriber', 94102),
	(83476, 527, '2013-11-04 21:29:00', 'Embarcadero at Sansome', 60, '2013-11-04 21:38:00', 'Market at 4th', 76, 354, 'Subscriber', 94102),
	(83477, 157, '2013-11-04 21:37:00', 'Market at 4th', 76, '2013-11-04 21:39:00', 'Market at Sansome', 77, 618, 'Subscriber', 94105),
	(83478, 356, '2013-11-04 21:48:00', 'Market at 4th', 76, '2013-11-04 21:54:00', 'Market at 10th', 67, 631, 'Subscriber', 94102),
	(83479, 332, '2013-11-04 21:50:00', 'South Van Ness at Market', 66, '2013-11-04 21:55:00', '5th at Howard', 57, 380, 'Subscriber', 94103),
	(83480, 589, '2013-11-04 21:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-04 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(83481, 432, '2013-11-04 21:56:00', 'Market at Sansome', 77, '2013-11-04 22:03:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94133),
	(83482, 443, '2013-11-04 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 22:08:00', 'Embarcadero at Bryant', 54, 272, 'Subscriber', 94105),
	(83483, 543, '2013-11-04 22:01:00', 'Powell Street BART', 53, '2013-11-04 22:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94117),
	(83484, 788, '2013-11-04 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-04 22:17:00', 'Golden Gate at Polk', 59, 612, 'Subscriber', 94109),
	(83485, 4025, '2013-11-04 22:21:00', 'Commercial at Montgomery', 45, '2013-11-04 23:28:00', '5th at Howard', 57, 615, 'Customer', 44080),
	(83486, 3994, '2013-11-04 22:21:00', 'Commercial at Montgomery', 45, '2013-11-04 23:28:00', '5th at Howard', 57, 541, 'Customer', 44080),
	(83487, 600, '2013-11-04 22:46:00', 'Steuart at Market', 74, '2013-11-04 22:56:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94133),
	(83488, 85, '2013-11-04 22:48:00', '2nd at South Park', 64, '2013-11-04 22:49:00', '2nd at Townsend', 61, 582, 'Subscriber', 94103),
	(83489, 445, '2013-11-04 23:02:00', '5th at Howard', 57, '2013-11-04 23:09:00', 'San Francisco City Hall', 58, 510, 'Customer', 94102),
	(83490, 458, '2013-11-04 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-04 23:19:00', 'Paseo de San Antonio', 7, 671, 'Subscriber', 95112),
	(83491, 307, '2013-11-04 23:25:00', 'Post at Kearney', 47, '2013-11-04 23:30:00', '5th at Howard', 57, 458, 'Subscriber', 94107),
	(83492, 441, '2013-11-04 23:47:00', 'Townsend at 7th', 65, '2013-11-04 23:54:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94103),
	(83493, 482, '2013-11-04 23:47:00', 'Townsend at 7th', 65, '2013-11-04 23:55:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94103),
	(83494, 696, '2013-11-05 01:47:00', 'Palo Alto Caltrain Station', 34, '2013-11-05 01:59:00', 'Park at Olive', 38, 90, 'Subscriber', 94301),
	(83495, 449, '2013-11-05 02:49:00', 'Powell Street BART', 53, '2013-11-05 02:56:00', 'Clay at Battery', 41, 520, 'Subscriber', 94102),
	(83496, 556, '2013-11-05 04:07:00', 'San Salvador at 1st', 8, '2013-11-05 04:16:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95113),
	(83497, 239, '2013-11-05 04:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 04:22:00', 'Market at Sansome', 77, 564, 'Subscriber', 94133),
	(83498, 180, '2013-11-05 04:20:00', '2nd at Folsom', 62, '2013-11-05 04:23:00', 'Market at Sansome', 77, 549, 'Subscriber', 94107),
	(83499, 613, '2013-11-05 04:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 04:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94103),
	(83501, 509, '2013-11-05 04:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 04:54:00', 'Clay at Battery', 41, 607, 'Subscriber', 94158),
	(83503, 292, '2013-11-05 05:28:00', 'Santa Clara at Almaden', 4, '2013-11-05 05:33:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 95110),
	(83506, 629, '2013-11-05 05:44:00', 'Davis at Jackson', 42, '2013-11-05 05:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94111),
	(83507, 488, '2013-11-05 05:56:00', 'Santa Clara at Almaden', 4, '2013-11-05 06:04:00', 'SJSU - San Salvador at 9th', 16, 156, 'Subscriber', 95110),
	(83509, 578, '2013-11-05 06:01:00', '2nd at Townsend', 61, '2013-11-05 06:10:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94107),
	(83510, 69, '2013-11-05 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94403),
	(83511, 1003, '2013-11-05 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:21:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 95111),
	(83514, 583, '2013-11-05 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94403),
	(83515, 262, '2013-11-05 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 06:18:00', 'Market at 4th', 76, 554, 'Subscriber', 94952),
	(83516, 506, '2013-11-05 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 06:27:00', '2nd at Townsend', 61, 432, 'Subscriber', 94945),
	(83517, 483, '2013-11-05 06:21:00', 'Steuart at Market', 74, '2013-11-05 06:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94107),
	(83518, 873, '2013-11-05 06:25:00', 'South Van Ness at Market', 66, '2013-11-05 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94102),
	(83519, 665, '2013-11-05 06:26:00', 'SJSU - San Salvador at 9th', 16, '2013-11-05 06:37:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Customer', 94561),
	(83520, 565, '2013-11-05 06:29:00', 'Embarcadero at Sansome', 60, '2013-11-05 06:38:00', '2nd at Townsend', 61, 468, 'Subscriber', 94111),
	(83521, 430, '2013-11-05 06:29:00', '5th at Howard', 57, '2013-11-05 06:36:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94103),
	(83522, 580, '2013-11-05 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 06:41:00', '2nd at South Park', 64, 511, 'Customer', 94592),
	(83523, 632, '2013-11-05 06:33:00', 'Golden Gate at Polk', 59, '2013-11-05 06:43:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94118),
	(83524, 472, '2013-11-05 06:33:00', 'Spear at Folsom', 49, '2013-11-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94105),
	(83525, 590, '2013-11-05 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94070),
	(83527, 672, '2013-11-05 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:46:00', 'San Francisco City Hall', 58, 563, 'Subscriber', 95125),
	(83528, 305, '2013-11-05 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 06:41:00', '2nd at Townsend', 61, 578, 'Subscriber', 94610),
	(83530, 511, '2013-11-05 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:47:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94158),
	(83531, 219, '2013-11-05 06:38:00', 'Howard at 2nd', 63, '2013-11-05 06:42:00', 'Market at Sansome', 77, 429, 'Subscriber', 94105),
	(83532, 433, '2013-11-05 06:39:00', '2nd at Townsend', 61, '2013-11-05 06:46:00', 'Beale at Market', 56, 378, 'Subscriber', 94107),
	(83533, 762, '2013-11-05 06:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94133),
	(83534, 130, '2013-11-05 06:41:00', 'Clay at Battery', 41, '2013-11-05 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94115),
	(83535, 612, '2013-11-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:52:00', 'Market at Sansome', 77, 418, 'Subscriber', 94089),
	(83536, 922, '2013-11-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:57:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94404),
	(83537, 743, '2013-11-05 06:42:00', 'Davis at Jackson', 42, '2013-11-05 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94111),
	(83538, 174, '2013-11-05 06:42:00', 'Townsend at 7th', 65, '2013-11-05 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94107),
	(83539, 862, '2013-11-05 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 06:56:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 95110),
	(83540, 642, '2013-11-05 06:43:00', 'Spear at Folsom', 49, '2013-11-05 06:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94105),
	(83541, 162, '2013-11-05 06:44:00', 'Spear at Folsom', 49, '2013-11-05 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94105),
	(83543, 439, '2013-11-05 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 06:54:00', '5th at Howard', 57, 259, 'Subscriber', 94105),
	(83544, 1005, '2013-11-05 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94133),
	(83545, 705, '2013-11-05 06:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 07:01:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 95126),
	(83548, 431, '2013-11-05 06:54:00', '2nd at Folsom', 62, '2013-11-05 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94105),
	(83552, 251, '2013-11-05 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-05 07:03:00', 'Mountain View City Hall', 27, 234, 'Subscriber', 95126),
	(83553, 173, '2013-11-05 06:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 07:02:00', 'Clay at Battery', 41, 494, 'Subscriber', 94118),
	(83556, 251, '2013-11-05 07:02:00', 'Spear at Folsom', 49, '2013-11-05 07:06:00', '2nd at Townsend', 61, 461, 'Subscriber', 94105),
	(83557, 550, '2013-11-05 07:02:00', 'Market at 4th', 76, '2013-11-05 07:11:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94103),
	(83558, 756, '2013-11-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:14:00', 'Steuart at Market', 74, 350, 'Subscriber', 98040),
	(83559, 720, '2013-11-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94402),
	(83560, 271, '2013-11-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:07:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94062),
	(83562, 632, '2013-11-05 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94105),
	(83564, 659, '2013-11-05 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 07:19:00', 'Market at Sansome', 77, 636, 'Subscriber', 94920),
	(83565, 157, '2013-11-05 07:06:00', 'Cowper at University', 37, '2013-11-05 07:09:00', 'University and Emerson', 35, 160, 'Subscriber', 94301),
	(83566, 676, '2013-11-05 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94158),
	(83567, 524, '2013-11-05 07:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94109),
	(83570, 630, '2013-11-05 07:12:00', '2nd at Townsend', 61, '2013-11-05 07:22:00', 'Market at 4th', 76, 445, 'Subscriber', 94542),
	(83573, 390, '2013-11-05 07:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94102),
	(83576, 312, '2013-11-05 07:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 07:20:00', 'Beale at Market', 56, 367, 'Subscriber', 94133),
	(83579, 396, '2013-11-05 07:18:00', 'Market at 4th', 76, '2013-11-05 07:25:00', 'Market at 10th', 67, 554, 'Subscriber', 94105),
	(83580, 470, '2013-11-05 07:19:00', 'Paseo de San Antonio', 7, '2013-11-05 07:27:00', 'Japantown', 9, 187, 'Subscriber', 95112),
	(83583, 590, '2013-11-05 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:31:00', 'Steuart at Market', 74, 425, 'Subscriber', 94002),
	(83584, 563, '2013-11-05 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:31:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94061),
	(83585, 562, '2013-11-05 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94025),
	(83587, 445, '2013-11-05 07:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 07:29:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94105),
	(83588, 389, '2013-11-05 07:22:00', 'Market at Sansome', 77, '2013-11-05 07:28:00', '2nd at South Park', 64, 636, 'Subscriber', 94611),
	(83589, 661, '2013-11-05 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 07:33:00', 'Market at 10th', 67, 344, 'Subscriber', 94602),
	(83590, 506, '2013-11-05 07:23:00', 'South Van Ness at Market', 66, '2013-11-05 07:32:00', 'Market at Sansome', 77, 519, 'Subscriber', 94102),
	(83591, 425, '2013-11-05 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 07:31:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(83592, 449, '2013-11-05 07:25:00', 'Spear at Folsom', 49, '2013-11-05 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94105),
	(83593, 530, '2013-11-05 07:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 07:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94133),
	(83594, 409, '2013-11-05 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 07:33:00', '5th at Howard', 57, 339, 'Subscriber', 94102),
	(83595, 676, '2013-11-05 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 07:37:00', 'Golden Gate at Polk', 59, 478, 'Subscriber', 94530),
	(83596, 454, '2013-11-05 07:26:00', '2nd at Townsend', 61, '2013-11-05 07:34:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94062),
	(83597, 581, '2013-11-05 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 07:37:00', 'Market at Sansome', 77, 527, 'Subscriber', 94087),
	(83598, 374, '2013-11-05 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 07:34:00', 'Market at Sansome', 77, 384, 'Subscriber', 94510),
	(83599, 341, '2013-11-05 07:29:00', 'Market at 10th', 67, '2013-11-05 07:35:00', 'Market at 4th', 76, 605, 'Subscriber', 94103),
	(83600, 506, '2013-11-05 07:30:00', 'Steuart at Market', 74, '2013-11-05 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94549),
	(83601, 308, '2013-11-05 07:30:00', 'Davis at Jackson', 42, '2013-11-05 07:35:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94111),
	(83602, 524, '2013-11-05 07:31:00', 'Golden Gate at Polk', 59, '2013-11-05 07:40:00', 'Post at Kearney', 47, 596, 'Subscriber', 94104),
	(83609, 647, '2013-11-05 07:33:00', '2nd at Townsend', 61, '2013-11-05 07:44:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94107),
	(83614, 601, '2013-11-05 07:35:00', 'Market at 4th', 76, '2013-11-05 07:45:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94108),
	(83615, 877, '2013-11-05 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 07:50:00', 'San Jose City Hall', 10, 45, 'Subscriber', 94502),
	(83618, 602, '2013-11-05 07:37:00', 'Market at 4th', 76, '2013-11-05 07:47:00', '2nd at Townsend', 61, 605, 'Customer', NULL),
	(83619, 610, '2013-11-05 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 07:47:00', '2nd at Townsend', 61, 326, 'Subscriber', 94960),
	(83620, 500, '2013-11-05 07:37:00', 'Powell at Post (Union Square)', 71, '2013-11-05 07:46:00', 'Market at 10th', 67, 617, 'Subscriber', 94085),
	(83622, 481, '2013-11-05 07:40:00', 'Townsend at 7th', 65, '2013-11-05 07:48:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94612),
	(83623, 635, '2013-11-05 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94133),
	(83624, 320, '2013-11-05 07:41:00', '2nd at Townsend', 61, '2013-11-05 07:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Subscriber', 94107),
	(83625, 345, '2013-11-05 07:42:00', 'Powell Street BART', 53, '2013-11-05 07:48:00', 'Market at 10th', 67, 474, 'Customer', 11215),
	(83626, 639, '2013-11-05 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94002),
	(83627, 439, '2013-11-05 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:50:00', '2nd at Folsom', 62, 495, 'Subscriber', 94087),
	(83628, 763, '2013-11-05 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 95050),
	(83629, 276, '2013-11-05 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 07:48:00', 'Clay at Battery', 41, 543, 'Subscriber', 94105),
	(83630, 542, '2013-11-05 07:44:00', 'South Van Ness at Market', 66, '2013-11-05 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94103),
	(83631, 520, '2013-11-05 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:53:00', 'Howard at 2nd', 63, 371, 'Customer', 94561),
	(83632, 797, '2013-11-05 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:58:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 95014),
	(83633, 432, '2013-11-05 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 07:52:00', 'Embarcadero at Bryant', 54, 433, 'Customer', 94599),
	(83634, 502, '2013-11-05 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 95014),
	(83635, 339, '2013-11-05 07:46:00', 'Spear at Folsom', 49, '2013-11-05 07:52:00', '2nd at South Park', 64, 471, 'Subscriber', 94108),
	(83637, 657, '2013-11-05 07:47:00', 'South Van Ness at Market', 66, '2013-11-05 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94102),
	(83638, 331, '2013-11-05 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 07:52:00', 'San Pedro Square', 6, 65, 'Subscriber', 95377),
	(83639, 424, '2013-11-05 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-05 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94105),
	(83640, 398, '2013-11-05 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 07:54:00', 'Market at Sansome', 77, 457, 'Subscriber', 94133),
	(83641, 191, '2013-11-05 07:47:00', 'Market at Sansome', 77, '2013-11-05 07:51:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94133),
	(83643, 1323, '2013-11-05 07:47:00', 'Powell Street BART', 53, '2013-11-05 08:09:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 7036),
	(83644, 499, '2013-11-05 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:56:00', '2nd at Folsom', 62, 602, 'Subscriber', 95060),
	(83645, 176, '2013-11-05 07:49:00', 'Townsend at 7th', 65, '2013-11-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(83647, 658, '2013-11-05 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:00:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 94111),
	(83649, 466, '2013-11-05 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 07:58:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94062),
	(83650, 262, '2013-11-05 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94133),
	(83652, 225, '2013-11-05 07:50:00', 'Townsend at 7th', 65, '2013-11-05 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94107),
	(83655, 397, '2013-11-05 07:51:00', 'Steuart at Market', 74, '2013-11-05 07:58:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94530),
	(83658, 363, '2013-11-05 07:51:00', 'Powell at Post (Union Square)', 71, '2013-11-05 07:57:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94108),
	(83662, 324, '2013-11-05 07:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 07:58:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94611),
	(83663, 737, '2013-11-05 07:54:00', 'Market at 4th', 76, '2013-11-05 08:06:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94102),
	(83664, 512, '2013-11-05 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:02:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94133),
	(83665, 828, '2013-11-05 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:09:00', 'Steuart at Market', 74, 619, 'Subscriber', 94158),
	(83666, 334, '2013-11-05 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:00:00', '2nd at Townsend', 61, 569, 'Subscriber', 94608),
	(83667, 377, '2013-11-05 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94133),
	(83669, 454, '2013-11-05 07:57:00', 'Market at Sansome', 77, '2013-11-05 08:04:00', '2nd at South Park', 64, 429, 'Subscriber', 94609),
	(83670, 329, '2013-11-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:03:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94065),
	(83671, 915, '2013-11-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94070),
	(83672, 239, '2013-11-05 07:58:00', 'San Salvador at 1st', 8, '2013-11-05 08:02:00', 'MLK Library', 11, 293, 'Subscriber', 95113),
	(83673, 304, '2013-11-05 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:04:00', '2nd at South Park', 64, 477, 'Subscriber', 94301),
	(83674, 776, '2013-11-05 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:11:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94070),
	(83675, 610, '2013-11-05 07:59:00', 'South Van Ness at Market', 66, '2013-11-05 08:09:00', 'Market at Sansome', 77, 356, 'Subscriber', 94114),
	(83676, 483, '2013-11-05 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:07:00', '2nd at Folsom', 62, 533, 'Subscriber', 94065),
	(83678, 972, '2013-11-05 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:16:00', '2nd at Townsend', 61, 312, 'Subscriber', 94133),
	(83679, 353, '2013-11-05 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94087),
	(83680, 755, '2013-11-05 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:13:00', 'Golden Gate at Polk', 59, 265, 'Subscriber', 94010),
	(83681, 387, '2013-11-05 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:07:00', '2nd at Folsom', 62, 421, 'Customer', 95051),
	(83682, 578, '2013-11-05 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 95608),
	(83683, 165, '2013-11-05 08:01:00', 'Clay at Battery', 41, '2013-11-05 08:04:00', 'Market at Sansome', 77, 560, 'Subscriber', 94111),
	(83684, 555, '2013-11-05 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:13:00', '2nd at Townsend', 61, 423, 'Subscriber', 94501),
	(83685, 503, '2013-11-05 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:12:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94025),
	(83686, 610, '2013-11-05 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:15:00', 'Steuart at Market', 74, 438, 'Subscriber', 95051),
	(83687, 606, '2013-11-05 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:16:00', '2nd at South Park', 64, 443, 'Subscriber', 96768),
	(83688, 742, '2013-11-05 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:19:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94925),
	(83690, 724, '2013-11-05 08:06:00', 'Steuart at Market', 74, '2013-11-05 08:19:00', 'Post at Kearney', 47, 532, 'Subscriber', 94105),
	(83691, 832, '2013-11-05 08:07:00', '2nd at Folsom', 62, '2013-11-05 08:21:00', 'Grant Avenue at Columbus Avenue', 73, 432, 'Subscriber', 94107),
	(83692, 988, '2013-11-05 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 95118),
	(83693, 914, '2013-11-05 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:23:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94605),
	(83694, 494, '2013-11-05 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:16:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94707),
	(83695, 854, '2013-11-05 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:22:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94611),
	(83696, 1302, '2013-11-05 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94590),
	(83697, 489, '2013-11-05 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:16:00', '2nd at Townsend', 61, 290, 'Customer', 94534),
	(83698, 662, '2013-11-05 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:19:00', '2nd at Townsend', 61, 637, 'Subscriber', 94941),
	(83699, 496, '2013-11-05 08:09:00', 'Powell at Post (Union Square)', 71, '2013-11-05 08:17:00', 'Beale at Market', 56, 330, 'Subscriber', 95746),
	(83700, 343, '2013-11-05 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:16:00', 'Washington at Kearney', 46, 259, 'Subscriber', 94133),
	(83701, 332, '2013-11-05 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:16:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94960),
	(83702, 882, '2013-11-05 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:26:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Subscriber', 94611),
	(83705, 415, '2013-11-05 08:12:00', 'Market at 4th', 76, '2013-11-05 08:19:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94041),
	(83706, 530, '2013-11-05 08:12:00', '5th at Howard', 57, '2013-11-05 08:21:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94502),
	(83707, 227, '2013-11-05 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94501),
	(83708, 543, '2013-11-05 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 08:22:00', 'Paseo de San Antonio', 7, 52, 'Subscriber', 94114),
	(83709, 463, '2013-11-05 08:13:00', '2nd at South Park', 64, '2013-11-05 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94107),
	(83710, 1005, '2013-11-05 08:13:00', 'South Van Ness at Market', 66, '2013-11-05 08:30:00', '2nd at Townsend', 61, 481, 'Subscriber', 94110),
	(83711, 538, '2013-11-05 08:13:00', '5th at Howard', 57, '2013-11-05 08:22:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(83714, 399, '2013-11-05 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 08:20:00', 'Adobe on Almaden', 5, 158, 'Customer', 95110),
	(83715, 286, '2013-11-05 08:15:00', 'Embarcadero at Bryant', 54, '2013-11-05 08:20:00', 'Steuart at Market', 74, 401, 'Subscriber', 94105),
	(83716, 283, '2013-11-05 08:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 08:21:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94611),
	(83717, 338, '2013-11-05 08:16:00', 'Davis at Jackson', 42, '2013-11-05 08:22:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94133),
	(83718, 580, '2013-11-05 08:17:00', 'Clay at Battery', 41, '2013-11-05 08:26:00', 'Powell Street BART', 53, 520, 'Subscriber', 94102),
	(83719, 358, '2013-11-05 08:17:00', 'Golden Gate at Polk', 59, '2013-11-05 08:23:00', '5th at Howard', 57, 265, 'Subscriber', 94107),
	(83720, 550, '2013-11-05 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(83721, 268, '2013-11-05 08:17:00', 'Market at Sansome', 77, '2013-11-05 08:22:00', '2nd at Folsom', 62, 519, 'Subscriber', 94117),
	(83722, 320, '2013-11-05 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94133),
	(83723, 274, '2013-11-05 08:18:00', 'Powell Street BART', 53, '2013-11-05 08:23:00', 'Market at Sansome', 77, 414, 'Subscriber', 94115),
	(83724, 376, '2013-11-05 08:18:00', 'Beale at Market', 56, '2013-11-05 08:25:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94550),
	(83725, 742, '2013-11-05 08:18:00', 'Powell at Post (Union Square)', 71, '2013-11-05 08:31:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94108),
	(83726, 503, '2013-11-05 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94111),
	(83728, 764, '2013-11-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94061),
	(83729, 613, '2013-11-05 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:33:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94303),
	(83730, 601, '2013-11-05 08:22:00', 'Embarcadero at Bryant', 54, '2013-11-05 08:32:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94107),
	(83731, 895, '2013-11-05 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:38:00', 'Beale at Market', 56, 556, 'Subscriber', 95129),
	(83732, 361, '2013-11-05 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:29:00', '2nd at Townsend', 61, 508, 'Subscriber', 94611),
	(83733, 459, '2013-11-05 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:31:00', '5th at Howard', 57, 456, 'Subscriber', 94710),
	(83734, 345, '2013-11-05 08:23:00', 'Powell at Post (Union Square)', 71, '2013-11-05 08:29:00', 'Market at Sansome', 77, 359, 'Subscriber', 94109),
	(83735, 196, '2013-11-05 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94611),
	(83736, 926, '2013-11-05 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:39:00', 'Clay at Battery', 41, 341, 'Subscriber', 94403),
	(83737, 562, '2013-11-05 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:33:00', 'Market at Sansome', 77, 431, 'Subscriber', 94040),
	(83738, 310, '2013-11-05 08:25:00', 'Powell at Post (Union Square)', 71, '2013-11-05 08:30:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94105),
	(83739, 219, '2013-11-05 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:29:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94105),
	(83740, 935, '2013-11-05 08:25:00', 'South Van Ness at Market', 66, '2013-11-05 08:41:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94102),
	(83741, 435, '2013-11-05 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94133),
	(83742, 397, '2013-11-05 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:32:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94133),
	(83743, 402, '2013-11-05 08:26:00', '2nd at South Park', 64, '2013-11-05 08:33:00', 'Market at Sansome', 77, 420, 'Subscriber', 94107),
	(83744, 722, '2013-11-05 08:26:00', 'South Van Ness at Market', 66, '2013-11-05 08:38:00', 'Market at Sansome', 77, 597, 'Subscriber', 94117),
	(83745, 437, '2013-11-05 08:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 08:34:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94597),
	(83747, 506, '2013-11-05 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94903),
	(83749, 197, '2013-11-05 08:28:00', 'Embarcadero at Bryant', 54, '2013-11-05 08:31:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94024),
	(83750, 862, '2013-11-05 08:28:00', 'Washington at Kearney', 46, '2013-11-05 08:43:00', 'Market at 10th', 67, 492, 'Subscriber', 94133),
	(83752, 553, '2013-11-05 08:28:00', 'Beale at Market', 56, '2013-11-05 08:38:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94114),
	(83753, 929, '2013-11-05 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:44:00', 'Market at 10th', 67, 615, 'Subscriber', 94133),
	(83755, 354, '2013-11-05 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 08:35:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94117),
	(83759, 707, '2013-11-05 08:28:00', 'San Salvador at 1st', 8, '2013-11-05 08:40:00', 'Arena Green / SAP Center', 14, 712, 'Subscriber', 95126),
	(83760, 265, '2013-11-05 08:30:00', 'Redwood City Caltrain Station', 22, '2013-11-05 08:34:00', 'Redwood City Medical Center', 26, 177, 'Subscriber', 94105),
	(83761, 573, '2013-11-05 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:40:00', '2nd at Folsom', 62, 280, 'Subscriber', 94107),
	(83763, 747, '2013-11-05 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 08:44:00', 'Market at Sansome', 77, 367, 'Subscriber', 94158),
	(83765, 701, '2013-11-05 08:32:00', 'South Van Ness at Market', 66, '2013-11-05 08:44:00', 'Market at Sansome', 77, 544, 'Subscriber', 94117),
	(83767, 871, '2013-11-05 08:32:00', 'Embarcadero at Bryant', 54, '2013-11-05 08:47:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94105),
	(83768, 838, '2013-11-05 08:32:00', 'South Van Ness at Market', 66, '2013-11-05 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94102),
	(83769, 779, '2013-11-05 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:45:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94133),
	(83772, 237, '2013-11-05 08:33:00', 'Townsend at 7th', 65, '2013-11-05 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(83774, 701, '2013-11-05 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:46:00', 'Powell Street BART', 53, 360, 'Subscriber', 94602),
	(83775, 251, '2013-11-05 08:34:00', 'Beale at Market', 56, '2013-11-05 08:39:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94619),
	(83776, 653, '2013-11-05 08:35:00', 'Embarcadero at Bryant', 54, '2013-11-05 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94107),
	(83777, 386, '2013-11-05 08:35:00', 'Powell Street BART', 53, '2013-11-05 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94109),
	(83778, 419, '2013-11-05 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:42:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 83340),
	(83779, 337, '2013-11-05 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:42:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94105),
	(83780, 491, '2013-11-05 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:46:00', '2nd at South Park', 64, 432, 'Subscriber', 94904),
	(83782, 478, '2013-11-05 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:47:00', '2nd at Folsom', 62, 427, 'Subscriber', 94903),
	(83783, 136, '2013-11-05 08:39:00', 'Embarcadero at Sansome', 60, '2013-11-05 08:41:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94133),
	(83784, 193, '2013-11-05 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:43:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94109),
	(83785, 442, '2013-11-05 08:40:00', 'Market at 4th', 76, '2013-11-05 08:47:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94114),
	(83786, 429, '2013-11-05 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:48:00', 'Market at 4th', 76, 522, 'Subscriber', 94703),
	(83787, 636, '2013-11-05 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:52:00', '5th at Howard', 57, 534, 'Subscriber', 94503),
	(83788, 457, '2013-11-05 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 08:49:00', 'San Pedro Square', 6, 185, 'Subscriber', 94103),
	(83789, 905, '2013-11-05 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:57:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94610),
	(83790, 365, '2013-11-05 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 08:48:00', 'San Pedro Square', 6, 646, 'Subscriber', 94002),
	(83791, 325, '2013-11-05 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:47:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94565),
	(83792, 1079, '2013-11-05 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 09:01:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94590),
	(83793, 1106, '2013-11-05 08:43:00', 'Palo Alto Caltrain Station', 34, '2013-11-05 09:01:00', 'Park at Olive', 38, 155, 'Subscriber', 94025),
	(83794, 314, '2013-11-05 08:43:00', 'Market at Sansome', 77, '2013-11-05 08:48:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94117),
	(83795, 356, '2013-11-05 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94041),
	(83796, 254, '2013-11-05 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:48:00', 'Clay at Battery', 41, 518, 'Subscriber', 94105),
	(83797, 460, '2013-11-05 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 08:52:00', 'Market at 4th', 76, 388, 'Subscriber', 94558),
	(83798, 586, '2013-11-05 08:45:00', 'Steuart at Market', 74, '2013-11-05 08:54:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 94703),
	(83799, 326, '2013-11-05 08:45:00', 'Embarcadero at Bryant', 54, '2013-11-05 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94105),
	(83800, 259, '2013-11-05 08:45:00', 'Paseo de San Antonio', 7, '2013-11-05 08:49:00', 'St James Park', 13, 52, 'Subscriber', 94114),
	(83801, 785, '2013-11-05 08:45:00', 'Embarcadero at Sansome', 60, '2013-11-05 08:58:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94111),
	(83802, 317, '2013-11-05 08:45:00', '2nd at Townsend', 61, '2013-11-05 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94107),
	(83803, 440, '2013-11-05 08:46:00', 'Embarcadero at Sansome', 60, '2013-11-05 08:53:00', 'Steuart at Market', 74, 434, 'Subscriber', 94111),
	(83804, 300, '2013-11-05 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 08:50:00', '2nd at Folsom', 62, 507, 'Subscriber', 94501),
	(83805, 473, '2013-11-05 08:46:00', 'Embarcadero at Bryant', 54, '2013-11-05 08:54:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94105),
	(83806, 209, '2013-11-05 08:46:00', 'Palo Alto Caltrain Station', 34, '2013-11-05 08:49:00', 'Cowper at University', 37, 125, 'Subscriber', 94133),
	(83807, 597, '2013-11-05 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 08:56:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94404),
	(83809, 757, '2013-11-05 08:46:00', 'Powell Street BART', 53, '2013-11-05 08:59:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94102),
	(83810, 872, '2013-11-05 08:47:00', '2nd at Townsend', 61, '2013-11-05 09:02:00', 'Clay at Battery', 41, 312, 'Subscriber', 94107),
	(83813, 402, '2013-11-05 08:48:00', 'Embarcadero at Bryant', 54, '2013-11-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94105),
	(83814, 318, '2013-11-05 08:49:00', 'Howard at 2nd', 63, '2013-11-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94105),
	(83815, 310, '2013-11-05 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 08:54:00', 'Market at Sansome', 77, 380, 'Subscriber', 94107),
	(83816, 436, '2013-11-05 08:49:00', 'Market at 4th', 76, '2013-11-05 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94587),
	(83817, 941, '2013-11-05 08:50:00', 'Spear at Folsom', 49, '2013-11-05 09:06:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94105),
	(83819, 464, '2013-11-05 08:50:00', 'Washington at Kearney', 46, '2013-11-05 08:58:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94105),
	(83820, 575, '2013-11-05 08:51:00', 'Powell at Post (Union Square)', 71, '2013-11-05 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', NULL),
	(83821, 526, '2013-11-05 08:52:00', 'Market at 4th', 76, '2013-11-05 09:00:00', '2nd at South Park', 64, 522, 'Subscriber', 94117),
	(83822, 354, '2013-11-05 08:49:00', 'Market at Sansome', 77, '2013-11-05 08:55:00', '2nd at South Park', 64, 527, 'Subscriber', 94588),
	(83823, 736, '2013-11-05 08:53:00', 'Townsend at 7th', 65, '2013-11-05 09:05:00', 'Powell Street BART', 53, 579, 'Subscriber', 94107),
	(83824, 667, '2013-11-05 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-11-05 09:04:00', 'Park at Olive', 38, 54, 'Subscriber', 95608),
	(83825, 245, '2013-11-05 08:53:00', 'Mountain View Caltrain Station', 28, '2013-11-05 08:57:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94040),
	(83827, 213, '2013-11-05 08:53:00', 'Beale at Market', 56, '2013-11-05 08:57:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94609),
	(83828, 581, '2013-11-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:03:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94404),
	(83830, 615, '2013-11-05 08:54:00', 'Embarcadero at Sansome', 60, '2013-11-05 09:04:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94105),
	(83831, 195, '2013-11-05 08:54:00', 'Mountain View City Hall', 27, '2013-11-05 08:57:00', 'Mountain View Caltrain Station', 28, 702, 'Subscriber', 94024),
	(83832, 454, '2013-11-05 08:54:00', 'Powell Street BART', 53, '2013-11-05 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94107),
	(83833, 314, '2013-11-05 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 09:00:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94702),
	(83834, 614, '2013-11-05 08:55:00', 'MLK Library', 11, '2013-11-05 09:05:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95113),
	(83835, 88, '2013-11-05 08:56:00', '2nd at Townsend', 61, '2013-11-05 08:57:00', '2nd at South Park', 64, 508, 'Subscriber', 94103),
	(83836, 440, '2013-11-05 08:57:00', 'Steuart at Market', 74, '2013-11-05 09:04:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 94611),
	(83837, 1256, '2013-11-05 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 09:18:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94133),
	(83838, 393, '2013-11-05 08:57:00', '2nd at Townsend', 61, '2013-11-05 09:04:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94107),
	(83839, 397, '2013-11-05 08:58:00', 'Market at Sansome', 77, '2013-11-05 09:04:00', '2nd at South Park', 64, 420, 'Subscriber', 94705),
	(83840, 495, '2013-11-05 08:58:00', 'Beale at Market', 56, '2013-11-05 09:06:00', '2nd at South Park', 64, 285, 'Subscriber', 94115),
	(83841, 571, '2013-11-05 08:58:00', 'Embarcadero at Vallejo', 48, '2013-11-05 09:07:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94112),
	(83842, 132, '2013-11-05 08:56:00', 'San Salvador at 1st', 8, '2013-11-05 08:58:00', 'SJSU 4th at San Carlos', 12, 298, 'Subscriber', 95112),
	(83844, 729, '2013-11-05 08:59:00', 'Market at Sansome', 77, '2013-11-05 09:11:00', '2nd at South Park', 64, 457, 'Subscriber', 94080),
	(83845, 719, '2013-11-05 08:59:00', 'South Van Ness at Market', 66, '2013-11-05 09:11:00', 'Market at Sansome', 77, 389, 'Subscriber', 94103),
	(83847, 630, '2013-11-05 08:59:00', 'Palo Alto Caltrain Station', 34, '2013-11-05 09:09:00', 'California Ave Caltrain Station', 36, 14, 'Subscriber', 94107),
	(83848, 331, '2013-11-05 08:59:00', 'Powell Street BART', 53, '2013-11-05 09:04:00', 'Market at 10th', 67, 360, 'Subscriber', 94108),
	(83849, 230, '2013-11-05 09:00:00', 'Embarcadero at Bryant', 54, '2013-11-05 09:04:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94105),
	(83851, 810, '2013-11-05 09:01:00', 'Howard at 2nd', 63, '2013-11-05 09:14:00', 'Market at 10th', 67, 624, 'Subscriber', 94549),
	(83852, 2746, '2013-11-05 09:01:00', 'Golden Gate at Polk', 59, '2013-11-05 09:46:00', '2nd at South Park', 64, 501, 'Subscriber', 94109),
	(83853, 249, '2013-11-05 09:02:00', 'Mountain View Caltrain Station', 28, '2013-11-05 09:06:00', 'Mountain View City Hall', 27, 702, 'Subscriber', 94107),
	(83854, 523, '2013-11-05 09:02:00', '2nd at South Park', 64, '2013-11-05 09:11:00', 'Steuart at Market', 74, 469, 'Subscriber', 94602),
	(83855, 673, '2013-11-05 09:02:00', '2nd at South Park', 64, '2013-11-05 09:13:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94602),
	(83857, 668, '2013-11-05 09:03:00', 'Embarcadero at Bryant', 54, '2013-11-05 09:14:00', 'Clay at Battery', 41, 545, 'Subscriber', 94107),
	(83859, 308, '2013-11-05 09:03:00', 'Santa Clara at Almaden', 4, '2013-11-05 09:09:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95113),
	(83863, 260, '2013-11-05 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 09:09:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94105),
	(83865, 1163, '2013-11-05 09:05:00', 'Embarcadero at Sansome', 60, '2013-11-05 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Customer', 94133),
	(83867, 418, '2013-11-05 09:05:00', 'Market at Sansome', 77, '2013-11-05 09:12:00', '2nd at South Park', 64, 380, 'Subscriber', 94110),
	(83868, 576, '2013-11-05 09:06:00', '2nd at Townsend', 61, '2013-11-05 09:16:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94107),
	(83869, 221, '2013-11-05 09:06:00', 'Embarcadero at Bryant', 54, '2013-11-05 09:10:00', 'Steuart at Market', 74, 433, 'Subscriber', 94043),
	(83874, 927, '2013-11-05 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:23:00', 'Clay at Battery', 41, 272, 'Subscriber', 94306),
	(83875, 1256, '2013-11-05 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:28:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 95060),
	(83876, 826, '2013-11-05 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:21:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94133),
	(83877, 509, '2013-11-05 09:08:00', 'Embarcadero at Folsom', 51, '2013-11-05 09:16:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94602),
	(83878, 846, '2013-11-05 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:21:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94086),
	(83880, 186, '2013-11-05 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:11:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(83888, 983, '2013-11-05 09:09:00', 'Embarcadero at Sansome', 60, '2013-11-05 09:25:00', '2nd at Townsend', 61, 378, 'Subscriber', 94966),
	(83889, 751, '2013-11-05 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:22:00', 'Embarcadero at Folsom', 51, 419, 'Subscriber', 94107),
	(83890, 290, '2013-11-05 09:09:00', 'Howard at 2nd', 63, '2013-11-05 09:14:00', '2nd at South Park', 64, 569, 'Subscriber', 94566),
	(83891, 515, '2013-11-05 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94087),
	(83893, 311, '2013-11-05 09:11:00', '2nd at Folsom', 62, '2013-11-05 09:16:00', '2nd at Townsend', 61, 421, 'Subscriber', 94501),
	(83894, 533, '2013-11-05 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:20:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 95127),
	(83896, 805, '2013-11-05 09:11:00', 'Market at 10th', 67, '2013-11-05 09:25:00', 'Steuart at Market', 74, 617, 'Subscriber', 94105),
	(83898, 1018, '2013-11-05 09:12:00', 'Market at 4th', 76, '2013-11-05 09:29:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 6518),
	(83899, 309, '2013-11-05 09:12:00', 'Beale at Market', 56, '2013-11-05 09:17:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94610),
	(83900, 161, '2013-11-05 09:12:00', 'California Ave Caltrain Station', 36, '2013-11-05 09:15:00', 'Park at Olive', 38, 675, 'Subscriber', 94107),
	(83902, 207, '2013-11-05 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:16:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94025),
	(83903, 249, '2013-11-05 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:17:00', 'Townsend at 7th', 65, 347, 'Subscriber', 95120),
	(83905, 341, '2013-11-05 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:19:00', '2nd at Townsend', 61, 582, 'Subscriber', 95126),
	(83906, 484, '2013-11-05 09:13:00', 'Steuart at Market', 74, '2013-11-05 09:21:00', '2nd at Townsend', 61, 469, 'Subscriber', 94116),
	(83907, 814, '2013-11-05 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:27:00', 'Market at 10th', 67, 572, 'Subscriber', 94086),
	(83909, 550, '2013-11-05 09:14:00', 'Market at 10th', 67, '2013-11-05 09:23:00', 'Market at Sansome', 77, 540, 'Subscriber', 94102),
	(83911, 362, '2013-11-05 09:15:00', 'Spear at Folsom', 49, '2013-11-05 09:21:00', '2nd at Folsom', 62, 336, 'Subscriber', 94105),
	(83912, 409, '2013-11-05 09:15:00', 'Beale at Market', 56, '2013-11-05 09:21:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94111),
	(83913, 771, '2013-11-05 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:27:00', 'Market at 10th', 67, 342, 'Subscriber', 94085),
	(83914, 798, '2013-11-05 09:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 09:29:00', '2nd at Townsend', 61, 467, 'Subscriber', 94103),
	(83916, 1082, '2013-11-05 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 09:35:00', 'Santa Clara at Almaden', 4, 152, 'Subscriber', 95109),
	(83917, 343, '2013-11-05 09:17:00', 'Steuart at Market', 74, '2013-11-05 09:22:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94602),
	(83918, 484, '2013-11-05 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 09:25:00', 'MLK Library', 11, 208, 'Subscriber', 94041),
	(83920, 542, '2013-11-05 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 09:27:00', 'Market at 10th', 67, 613, 'Subscriber', 94107),
	(83926, 2326, '2013-11-05 09:22:00', 'Market at Sansome', 77, '2013-11-05 10:00:00', 'Davis at Jackson', 42, 431, 'Customer', NULL),
	(83927, 176, '2013-11-05 09:22:00', 'Embarcadero at Bryant', 54, '2013-11-05 09:25:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94107),
	(83928, 468, '2013-11-05 09:23:00', '5th at Howard', 57, '2013-11-05 09:30:00', 'Market at 10th', 67, 534, 'Subscriber', 94703),
	(83929, 781, '2013-11-05 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:37:00', 'Beale at Market', 56, 277, 'Subscriber', 94403),
	(83930, 674, '2013-11-05 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:36:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94303),
	(83931, 624, '2013-11-05 09:24:00', 'Market at Sansome', 77, '2013-11-05 09:35:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94120),
	(83932, 846, '2013-11-05 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:39:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94310),
	(83933, 174, '2013-11-05 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 09:28:00', 'Clay at Battery', 41, 608, 'Subscriber', 94102),
	(83934, 274, '2013-11-05 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 09:30:00', '5th at Howard', 57, 559, 'Subscriber', 94610),
	(83935, 622, '2013-11-05 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:36:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94025),
	(83936, 576, '2013-11-05 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94040),
	(83937, 272, '2013-11-05 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:30:00', '5th at Howard', 57, 273, 'Subscriber', 94301),
	(83938, 754, '2013-11-05 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:39:00', 'Market at 10th', 67, 491, 'Subscriber', 94043),
	(83940, 365, '2013-11-05 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 09:33:00', '2nd at Townsend', 61, 546, 'Subscriber', 94606),
	(83941, 643, '2013-11-05 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 09:38:00', '2nd at Townsend', 61, 361, 'Subscriber', 94610),
	(83942, 791, '2013-11-05 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 588, 'Subscriber', 94025),
	(83943, 367, '2013-11-05 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 09:33:00', '5th at Howard', 57, 394, 'Subscriber', 94041),
	(83944, 244, '2013-11-05 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 09:32:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94131),
	(83945, 687, '2013-11-05 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 09:41:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94609),
	(83948, 238, '2013-11-05 09:32:00', '2nd at Folsom', 62, '2013-11-05 09:36:00', '2nd at Townsend', 61, 495, 'Subscriber', 94709),
	(83950, 212, '2013-11-05 09:34:00', 'Townsend at 7th', 65, '2013-11-05 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(83951, 795, '2013-11-05 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 09:48:00', 'Market at 10th', 67, 635, 'Subscriber', 94103),
	(83954, 692, '2013-11-05 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:47:00', 'Beale at Market', 56, 479, 'Subscriber', 94110),
	(83955, 1128, '2013-11-05 09:36:00', '2nd at Townsend', 61, '2013-11-05 09:54:00', 'Market at 4th', 76, 580, 'Subscriber', 94107),
	(83956, 462, '2013-11-05 09:36:00', 'Powell Street BART', 53, '2013-11-05 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94611),
	(83957, 982, '2013-11-05 09:37:00', 'Golden Gate at Polk', 59, '2013-11-05 09:53:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94102),
	(83958, 454, '2013-11-05 09:37:00', 'Market at 10th', 67, '2013-11-05 09:44:00', 'Market at 4th', 76, 489, 'Subscriber', 94103),
	(83962, 681, '2013-11-05 09:38:00', 'South Van Ness at Market', 66, '2013-11-05 09:50:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(83965, 173, '2013-11-05 09:39:00', '2nd at Folsom', 62, '2013-11-05 09:42:00', '2nd at Townsend', 61, 336, 'Subscriber', 94115),
	(83967, 578, '2013-11-05 09:39:00', 'Beale at Market', 56, '2013-11-05 09:49:00', '2nd at South Park', 64, 277, 'Subscriber', 94536),
	(83970, 493, '2013-11-05 09:41:00', 'Market at Sansome', 77, '2013-11-05 09:49:00', '2nd at South Park', 64, 384, 'Subscriber', 94609),
	(83971, 425, '2013-11-05 09:41:00', 'Steuart at Market', 74, '2013-11-05 09:48:00', '2nd at Townsend', 61, 434, 'Subscriber', 94612),
	(83974, 612, '2013-11-05 09:42:00', 'Spear at Folsom', 49, '2013-11-05 09:52:00', '5th at Howard', 57, 589, 'Subscriber', 94602),
	(83976, 397, '2013-11-05 09:43:00', '2nd at Folsom', 62, '2013-11-05 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94105),
	(83977, 286, '2013-11-05 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:48:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94158),
	(83981, 352, '2013-11-05 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 09:51:00', 'Steuart at Market', 74, 356, 'Subscriber', 94133),
	(83982, 776, '2013-11-05 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 09:59:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94618),
	(83985, 215, '2013-11-05 09:47:00', 'Mountain View Caltrain Station', 28, '2013-11-05 09:51:00', 'Mountain View City Hall', 27, 301, 'Subscriber', 94107),
	(83986, 334, '2013-11-05 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 09:49:00', '2nd at South Park', 64, 372, 'Subscriber', 94118),
	(83987, 370, '2013-11-05 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 09:50:00', 'Steuart at Market', 74, 591, 'Subscriber', 94117),
	(83988, 403, '2013-11-05 09:48:00', 'Embarcadero at Bryant', 54, '2013-11-05 09:55:00', 'Steuart at Market', 74, 267, 'Subscriber', 94118),
	(83989, 726, '2013-11-05 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 10:01:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94133),
	(83990, 888, '2013-11-05 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94404),
	(83991, 466, '2013-11-05 09:49:00', 'Market at 4th', 76, '2013-11-05 09:57:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94117),
	(83993, 641, '2013-11-05 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 10:01:00', 'Powell at Post (Union Square)', 71, 523, 'Customer', NULL),
	(83994, 280, '2013-11-05 09:51:00', '2nd at Townsend', 61, '2013-11-05 09:55:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94041),
	(83995, 196, '2013-11-05 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 09:55:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94158),
	(83996, 483, '2013-11-05 09:52:00', '2nd at South Park', 64, '2013-11-05 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Customer', 94920),
	(83997, 518, '2013-11-05 09:52:00', 'Embarcadero at Sansome', 60, '2013-11-05 10:01:00', 'Beale at Market', 56, 537, 'Subscriber', 94133),
	(83998, 222, '2013-11-05 09:52:00', 'Post at Kearney', 47, '2013-11-05 09:56:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94117),
	(83999, 1418, '2013-11-05 09:53:00', 'Market at Sansome', 77, '2013-11-05 10:16:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 75223),
	(84001, 341, '2013-11-05 09:55:00', 'Powell Street BART', 53, '2013-11-05 10:00:00', 'Market at Sansome', 77, 579, 'Subscriber', 94116),
	(84003, 1632, '2013-11-05 09:55:00', 'Embarcadero at Folsom', 51, '2013-11-05 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94105),
	(84004, 477, '2013-11-05 09:56:00', 'Market at Sansome', 77, '2013-11-05 10:04:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94121),
	(84005, 140, '2013-11-05 09:58:00', 'Embarcadero at Bryant', 54, '2013-11-05 10:00:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94107),
	(84006, 499, '2013-11-05 10:00:00', '5th at Howard', 57, '2013-11-05 10:08:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94107),
	(84009, 193, '2013-11-05 10:01:00', 'Commercial at Montgomery', 45, '2013-11-05 10:04:00', 'Market at Sansome', 77, 581, 'Subscriber', 94133),
	(84012, 475, '2013-11-05 10:02:00', 'Market at Sansome', 77, '2013-11-05 10:10:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94114),
	(84013, 482, '2013-11-05 10:02:00', 'Spear at Folsom', 49, '2013-11-05 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94501),
	(84014, 443, '2013-11-05 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 10:10:00', 'Paseo de San Antonio', 7, 20, 'Subscriber', 94110),
	(84015, 279, '2013-11-05 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 10:07:00', 'Adobe on Almaden', 5, 240, 'Subscriber', 94105),
	(84016, 294, '2013-11-05 10:04:00', 'Washington at Kearney', 46, '2013-11-05 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94133),
	(84022, 547, '2013-11-05 10:06:00', 'Embarcadero at Sansome', 60, '2013-11-05 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94105),
	(84023, 216, '2013-11-05 10:07:00', 'Market at Sansome', 77, '2013-11-05 10:10:00', '2nd at Folsom', 62, 618, 'Subscriber', 94107),
	(84025, 309, '2013-11-05 10:10:00', 'Spear at Folsom', 49, '2013-11-05 10:15:00', '2nd at Townsend', 61, 525, 'Subscriber', 94105),
	(84026, 423, '2013-11-05 10:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 10:18:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94133),
	(84027, 378, '2013-11-05 10:12:00', 'Commercial at Montgomery', 45, '2013-11-05 10:18:00', 'Market at 4th', 76, 260, 'Subscriber', 94133),
	(84028, 190, '2013-11-05 10:12:00', '2nd at Townsend', 61, '2013-11-05 10:15:00', '2nd at Folsom', 62, 468, 'Subscriber', 94107),
	(84029, 355, '2013-11-05 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 10:19:00', '5th at Howard', 57, 324, 'Subscriber', 95032),
	(84033, 338, '2013-11-05 10:15:00', 'Spear at Folsom', 49, '2013-11-05 10:21:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94105),
	(84034, 585, '2013-11-05 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 10:25:00', 'Market at 10th', 67, 483, 'Subscriber', 94041),
	(84035, 674, '2013-11-05 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 10:27:00', 'Market at Sansome', 77, 259, 'Subscriber', 94024),
	(84036, 642, '2013-11-05 10:17:00', 'Howard at 2nd', 63, '2013-11-05 10:28:00', 'Market at 10th', 67, 505, 'Subscriber', 94105),
	(84037, 168, '2013-11-05 10:20:00', 'Market at Sansome', 77, '2013-11-05 10:22:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94133),
	(84038, 313, '2013-11-05 10:21:00', 'Powell Street BART', 53, '2013-11-05 10:27:00', 'Market at Sansome', 77, 553, 'Subscriber', 94610),
	(84039, 394, '2013-11-05 10:22:00', 'Commercial at Montgomery', 45, '2013-11-05 10:29:00', 'Powell Street BART', 53, 319, 'Subscriber', 94111),
	(84040, 254, '2013-11-05 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 10:27:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94107),
	(84041, 261, '2013-11-05 10:24:00', 'Market at Sansome', 77, '2013-11-05 10:28:00', '2nd at South Park', 64, 540, 'Subscriber', 94110),
	(84043, 429, '2013-11-05 10:26:00', 'Powell Street BART', 53, '2013-11-05 10:33:00', 'Market at Sansome', 77, 439, 'Subscriber', 94102),
	(84044, 640, '2013-11-05 10:27:00', 'Market at Sansome', 77, '2013-11-05 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94538),
	(84045, 984, '2013-11-05 10:28:00', 'South Van Ness at Market', 66, '2013-11-05 10:44:00', '2nd at South Park', 64, 594, 'Subscriber', 94103),
	(84046, 1516, '2013-11-05 10:29:00', 'Clay at Battery', 41, '2013-11-05 10:54:00', 'Clay at Battery', 41, 494, 'Customer', 94015),
	(84047, 245, '2013-11-05 10:29:00', 'Market at Sansome', 77, '2013-11-05 10:33:00', '2nd at Folsom', 62, 553, 'Subscriber', 94117),
	(84048, 1366, '2013-11-05 10:30:00', 'Embarcadero at Sansome', 60, '2013-11-05 10:53:00', 'Market at Sansome', 77, 404, 'Customer', 75223),
	(84049, 403, '2013-11-05 10:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 10:39:00', 'Santa Clara at Almaden', 4, 263, 'Subscriber', 95113),
	(84050, 301, '2013-11-05 10:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 10:38:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94618),
	(84051, 564, '2013-11-05 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 10:44:00', 'Post at Kearney', 47, 278, 'Subscriber', 94158),
	(84052, 1188, '2013-11-05 10:34:00', 'Clay at Battery', 41, '2013-11-05 10:54:00', 'Clay at Battery', 41, 272, 'Customer', 94015),
	(84053, 331, '2013-11-05 10:37:00', 'SJSU 4th at San Carlos', 12, '2013-11-05 10:43:00', 'San Pedro Square', 6, 298, 'Subscriber', 95112),
	(84054, 118, '2013-11-05 10:38:00', 'Beale at Market', 56, '2013-11-05 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94109),
	(84055, 435, '2013-11-05 10:38:00', 'Market at 10th', 67, '2013-11-05 10:46:00', 'Post at Kearney', 47, 631, 'Subscriber', 94110),
	(84056, 250, '2013-11-05 10:40:00', 'Beale at Market', 56, '2013-11-05 10:44:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94606),
	(84057, 3226, '2013-11-05 10:41:00', 'Market at 10th', 67, '2013-11-05 11:35:00', 'Market at 10th', 67, 574, 'Subscriber', 94118),
	(84058, 807, '2013-11-05 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 10:56:00', 'San Francisco City Hall', 58, 480, 'Subscriber', 94598),
	(84059, 244, '2013-11-05 10:38:00', 'Mountain View Caltrain Station', 28, '2013-11-05 10:42:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94612),
	(84060, 386, '2013-11-05 10:43:00', 'Market at 10th', 67, '2013-11-05 10:49:00', 'Market at 4th', 76, 309, 'Subscriber', 94102),
	(84061, 428, '2013-11-05 10:44:00', 'Market at 4th', 76, '2013-11-05 10:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94105),
	(84062, 1375, '2013-11-05 10:45:00', '2nd at South Park', 64, '2013-11-05 11:08:00', 'Embarcadero at Sansome', 60, 540, 'Customer', NULL),
	(84063, 1309, '2013-11-05 10:47:00', '2nd at South Park', 64, '2013-11-05 11:08:00', 'Embarcadero at Sansome', 60, 372, 'Customer', NULL),
	(84064, 524, '2013-11-05 10:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 10:57:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94103),
	(84065, 525, '2013-11-05 10:48:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 10:57:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94103),
	(84066, 875, '2013-11-05 10:49:00', 'Powell at Post (Union Square)', 71, '2013-11-05 11:04:00', 'Market at 10th', 67, 415, 'Customer', 21030),
	(84067, 338, '2013-11-05 10:50:00', 'Spear at Folsom', 49, '2013-11-05 10:56:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94105),
	(84068, 589, '2013-11-05 10:54:00', 'South Van Ness at Market', 66, '2013-11-05 11:04:00', 'Market at Sansome', 77, 315, 'Subscriber', 94105),
	(84069, 1113, '2013-11-05 10:54:00', 'Market at 4th', 76, '2013-11-05 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(84070, 592, '2013-11-05 10:55:00', 'Embarcadero at Sansome', 60, '2013-11-05 11:05:00', 'Market at Sansome', 77, 579, 'Subscriber', 94530),
	(84071, 1222, '2013-11-05 10:55:00', '2nd at Folsom', 62, '2013-11-05 11:15:00', '2nd at Folsom', 62, 602, 'Customer', 94121),
	(84072, 858, '2013-11-05 10:55:00', '2nd at Townsend', 61, '2013-11-05 11:10:00', 'Market at 10th', 67, 525, 'Subscriber', 94107),
	(84073, 356, '2013-11-05 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 11:01:00', '5th at Howard', 57, 331, 'Subscriber', 94107),
	(84074, 266, '2013-11-05 10:55:00', 'Market at Sansome', 77, '2013-11-05 11:00:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94108),
	(84075, 370, '2013-11-05 11:00:00', 'Steuart at Market', 74, '2013-11-05 11:06:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94105),
	(84076, 300, '2013-11-05 11:01:00', 'Market at Sansome', 77, '2013-11-05 11:06:00', 'Powell Street BART', 53, 544, 'Customer', 94133),
	(84077, 197, '2013-11-05 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 11:10:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94158),
	(84078, 854, '2013-11-05 11:07:00', 'Market at 10th', 67, '2013-11-05 11:21:00', 'Powell at Post (Union Square)', 71, 615, 'Customer', 21030),
	(84079, 213, '2013-11-05 11:10:00', 'Steuart at Market', 74, '2013-11-05 11:13:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94107),
	(84081, 1748, '2013-11-05 11:10:00', 'Embarcadero at Sansome', 60, '2013-11-05 11:40:00', 'Embarcadero at Sansome', 60, 372, 'Customer', NULL),
	(84082, 457, '2013-11-05 11:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 11:20:00', 'Powell Street BART', 53, 270, 'Subscriber', 94133),
	(84083, 312, '2013-11-05 11:15:00', 'Market at 4th', 76, '2013-11-05 11:21:00', '2nd at Folsom', 62, 260, 'Subscriber', 94133),
	(84084, 350, '2013-11-05 11:18:00', 'Embarcadero at Vallejo', 48, '2013-11-05 11:24:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94105),
	(84085, 878, '2013-11-05 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 11:34:00', 'Powell at Post (Union Square)', 71, 497, 'Subscriber', 94107),
	(84086, 780, '2013-11-05 11:20:00', 'Beale at Market', 56, '2013-11-05 11:33:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94553),
	(84087, 960, '2013-11-05 11:20:00', 'Park at Olive', 38, '2013-11-05 11:36:00', 'Palo Alto Caltrain Station', 34, 90, 'Subscriber', 94301),
	(84088, 174, '2013-11-05 11:21:00', 'Davis at Jackson', 42, '2013-11-05 11:24:00', 'Clay at Battery', 41, 354, 'Subscriber', 94550),
	(84089, 530, '2013-11-05 11:22:00', 'Spear at Folsom', 49, '2013-11-05 11:31:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94133),
	(84100, 980, '2013-11-05 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 11:49:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94930),
	(84101, 394, '2013-11-05 11:33:00', 'Howard at 2nd', 63, '2013-11-05 11:39:00', 'Steuart at Market', 74, 365, 'Subscriber', 94105),
	(84102, 652, '2013-11-05 11:33:00', 'Commercial at Montgomery', 45, '2013-11-05 11:43:00', '2nd at South Park', 64, 465, 'Subscriber', 94602),
	(84103, 306, '2013-11-05 11:35:00', 'South Van Ness at Market', 66, '2013-11-05 11:40:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94124),
	(84104, 209, '2013-11-05 11:37:00', 'Powell Street BART', 53, '2013-11-05 11:40:00', 'Post at Kearney', 47, 319, 'Subscriber', 94602),
	(84105, 98, '2013-11-05 11:37:00', 'Golden Gate at Polk', 59, '2013-11-05 11:39:00', 'San Francisco City Hall', 58, 634, 'Subscriber', 94707),
	(84106, 417, '2013-11-05 11:39:00', '5th at Howard', 57, '2013-11-05 11:46:00', '2nd at South Park', 64, 394, 'Subscriber', 94590),
	(84108, 300, '2013-11-05 11:40:00', 'Market at Sansome', 77, '2013-11-05 11:45:00', 'Market at 4th', 76, 259, 'Subscriber', 94102),
	(84109, 1403, '2013-11-05 11:40:00', 'Embarcadero at Sansome', 60, '2013-11-05 12:04:00', 'Washington at Kearney', 46, 540, 'Customer', NULL),
	(84110, 1383, '2013-11-05 11:41:00', 'Embarcadero at Sansome', 60, '2013-11-05 12:04:00', 'Washington at Kearney', 46, 372, 'Customer', NULL),
	(84111, 224, '2013-11-05 11:41:00', 'Embarcadero at Folsom', 51, '2013-11-05 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94105),
	(84112, 384, '2013-11-05 11:41:00', 'Market at Sansome', 77, '2013-11-05 11:47:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94107),
	(84113, 336, '2013-11-05 11:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 11:47:00', 'Clay at Battery', 41, 628, 'Subscriber', 94133),
	(84114, 363, '2013-11-05 11:42:00', 'Commercial at Montgomery', 45, '2013-11-05 11:48:00', 'Beale at Market', 56, 288, 'Subscriber', 94115),
	(84115, 909, '2013-11-05 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 11:58:00', 'Market at 10th', 67, 410, 'Customer', 11215),
	(84116, 468, '2013-11-05 11:44:00', '2nd at Townsend', 61, '2013-11-05 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94105),
	(84117, 20678, '2013-11-05 11:45:00', 'Mountain View Caltrain Station', 28, '2013-11-05 17:29:00', 'Mountain View Caltrain Station', 28, 176, 'Customer', 85254),
	(84118, 383, '2013-11-05 11:45:00', '2nd at Folsom', 62, '2013-11-05 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94133),
	(84119, 783, '2013-11-05 11:46:00', 'Howard at 2nd', 63, '2013-11-05 12:00:00', 'Market at Sansome', 77, 374, 'Subscriber', 94107),
	(84120, 346, '2013-11-05 11:47:00', '5th at Howard', 57, '2013-11-05 11:52:00', 'Market at Sansome', 77, 324, 'Subscriber', 94107),
	(84121, 419, '2013-11-05 11:49:00', '5th at Howard', 57, '2013-11-05 11:56:00', 'Market at Sansome', 77, 383, 'Customer', 94158),
	(84122, 298, '2013-11-05 11:49:00', 'Market at Sansome', 77, '2013-11-05 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94104),
	(84123, 292, '2013-11-05 11:49:00', '2nd at South Park', 64, '2013-11-05 11:54:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94122),
	(84124, 8874, '2013-11-05 11:51:00', 'Steuart at Market', 74, '2013-11-05 14:19:00', 'Steuart at Market', 74, 311, 'Customer', NULL),
	(84125, 776, '2013-11-05 11:52:00', 'Embarcadero at Sansome', 60, '2013-11-05 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Customer', 94040),
	(84126, 656, '2013-11-05 11:52:00', 'Beale at Market', 56, '2013-11-05 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95050),
	(84127, 610, '2013-11-05 11:53:00', '2nd at Folsom', 62, '2013-11-05 12:03:00', 'Market at 4th', 76, 280, 'Subscriber', 94117),
	(84128, 386, '2013-11-05 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 11:59:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94107),
	(84129, 266, '2013-11-05 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 11:58:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94105),
	(84130, 8720, '2013-11-05 11:53:00', 'Steuart at Market', 74, '2013-11-05 14:19:00', 'Steuart at Market', 74, 334, 'Customer', 94920),
	(84131, 545, '2013-11-05 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 12:04:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94105),
	(84132, 2342, '2013-11-05 11:56:00', 'Market at 4th', 76, '2013-11-05 12:35:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 32960),
	(84133, 206, '2013-11-05 11:56:00', 'Arena Green / SAP Center', 14, '2013-11-05 11:59:00', 'San Pedro Square', 6, 638, 'Subscriber', 94133),
	(84134, 565, '2013-11-05 11:57:00', '2nd at South Park', 64, '2013-11-05 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94118),
	(84135, 572, '2013-11-05 11:57:00', '2nd at South Park', 64, '2013-11-05 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94107),
	(84137, 514, '2013-11-05 11:58:00', '2nd at South Park', 64, '2013-11-05 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94133),
	(84138, 602, '2013-11-05 11:59:00', 'Beale at Market', 56, '2013-11-05 12:09:00', '2nd at Folsom', 62, 352, 'Subscriber', 94608),
	(84139, 1704, '2013-11-05 11:59:00', 'San Jose City Hall', 10, '2013-11-05 12:28:00', 'MLK Library', 11, 210, 'Subscriber', 95112),
	(84141, 351, '2013-11-05 12:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 12:08:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94124),
	(84142, 987, '2013-11-05 12:03:00', 'Golden Gate at Polk', 59, '2013-11-05 12:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94109),
	(84143, 1020, '2013-11-05 12:04:00', 'Washington at Kearney', 46, '2013-11-05 12:21:00', 'Powell Street BART', 53, 540, 'Customer', NULL),
	(84144, 1039, '2013-11-05 12:05:00', 'Washington at Kearney', 46, '2013-11-05 12:22:00', 'Powell Street BART', 53, 372, 'Customer', NULL),
	(84145, 707, '2013-11-05 12:05:00', 'Powell at Post (Union Square)', 71, '2013-11-05 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94107),
	(84146, 655, '2013-11-05 12:06:00', 'Market at Sansome', 77, '2013-11-05 12:17:00', 'Embarcadero at Vallejo', 48, 404, 'Customer', 81739),
	(84147, 650, '2013-11-05 12:06:00', 'Market at Sansome', 77, '2013-11-05 12:17:00', 'Embarcadero at Vallejo', 48, 439, 'Customer', 81667),
	(84148, 1672, '2013-11-05 12:06:00', 'Embarcadero at Sansome', 60, '2013-11-05 12:34:00', 'Powell Street BART', 53, 409, 'Customer', 7036),
	(84149, 325, '2013-11-05 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 12:12:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94123),
	(84150, 151, '2013-11-05 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 12:09:00', '2nd at Townsend', 61, 309, 'Subscriber', 94117),
	(84151, 308, '2013-11-05 12:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 12:13:00', '5th at Howard', 57, 539, 'Subscriber', 94108),
	(84152, 156, '2013-11-05 12:09:00', 'Embarcadero at Vallejo', 48, '2013-11-05 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94550),
	(84157, 423, '2013-11-05 12:12:00', 'Market at Sansome', 77, '2013-11-05 12:19:00', '5th at Howard', 57, 579, 'Customer', 94158),
	(84160, 387, '2013-11-05 12:13:00', 'Steuart at Market', 74, '2013-11-05 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94117),
	(84161, 1808, '2013-11-05 12:13:00', 'San Mateo County Center', 23, '2013-11-05 12:44:00', 'Redwood City Medical Center', 26, 296, 'Subscriber', 94301),
	(84166, 607, '2013-11-05 12:15:00', 'Commercial at Montgomery', 45, '2013-11-05 12:26:00', 'Post at Kearney', 47, 367, 'Subscriber', 94108),
	(84167, 254, '2013-11-05 12:17:00', 'Powell at Post (Union Square)', 71, '2013-11-05 12:21:00', 'Market at 4th', 76, 615, 'Customer', NULL),
	(84169, 747, '2013-11-05 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94122),
	(84171, 311, '2013-11-05 12:21:00', 'Post at Kearney', 47, '2013-11-05 12:26:00', 'Powell Street BART', 53, 319, 'Subscriber', 94602),
	(84173, 495, '2013-11-05 12:22:00', 'Market at Sansome', 77, '2013-11-05 12:30:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94404),
	(84174, 546, '2013-11-05 12:22:00', '2nd at Folsom', 62, '2013-11-05 12:31:00', 'Steuart at Market', 74, 427, 'Subscriber', 94107),
	(84175, 486, '2013-11-05 12:22:00', 'San Pedro Square', 6, '2013-11-05 12:31:00', 'San Salvador at 1st', 8, 298, 'Subscriber', 95112),
	(84176, 985, '2013-11-05 12:22:00', 'Embarcadero at Folsom', 51, '2013-11-05 12:39:00', 'Market at 4th', 76, 345, 'Customer', 94925),
	(84177, 249, '2013-11-05 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 12:27:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 94550),
	(84178, 500, '2013-11-05 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 12:32:00', '2nd at Townsend', 61, 536, 'Subscriber', 94114),
	(84179, 86609, '2013-11-05 12:24:00', 'San Salvador at 1st', 8, '2013-11-06 12:28:00', 'San Salvador at 1st', 8, 194, 'Customer', NULL),
	(84180, 213, '2013-11-05 12:25:00', 'Market at 10th', 67, '2013-11-05 12:29:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94122),
	(84181, 574, '2013-11-05 12:25:00', '2nd at Folsom', 62, '2013-11-05 12:35:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94115),
	(84182, 1065, '2013-11-05 12:26:00', '2nd at Townsend', 61, '2013-11-05 12:44:00', '2nd at South Park', 64, 573, 'Subscriber', 96768),
	(84184, 227, '2013-11-05 12:28:00', '2nd at Folsom', 62, '2013-11-05 12:32:00', '2nd at Townsend', 61, 618, 'Subscriber', 94109),
	(84185, 149, '2013-11-05 12:29:00', 'Clay at Battery', 41, '2013-11-05 12:31:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94550),
	(84186, 672, '2013-11-05 12:29:00', 'Golden Gate at Polk', 59, '2013-11-05 12:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Customer', 94131),
	(84187, 852, '2013-11-05 12:29:00', 'Embarcadero at Vallejo', 48, '2013-11-05 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Customer', 22066),
	(84188, 831, '2013-11-05 12:29:00', 'Embarcadero at Vallejo', 48, '2013-11-05 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Customer', 22066),
	(84189, 447, '2013-11-05 12:29:00', 'Howard at 2nd', 63, '2013-11-05 12:37:00', 'Market at 4th', 76, 569, 'Subscriber', 94102),
	(84190, 285, '2013-11-05 12:30:00', 'Spear at Folsom', 49, '2013-11-05 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94112),
	(84191, 265, '2013-11-05 12:31:00', 'Embarcadero at Folsom', 51, '2013-11-05 12:35:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94107),
	(84192, 247, '2013-11-05 12:31:00', 'Howard at 2nd', 63, '2013-11-05 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94611),
	(84193, 410, '2013-11-05 12:32:00', 'Steuart at Market', 74, '2013-11-05 12:39:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94597),
	(84194, 811, '2013-11-05 12:32:00', 'Market at 4th', 76, '2013-11-05 12:46:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94117),
	(84195, 950, '2013-11-05 12:33:00', 'Powell at Post (Union Square)', 71, '2013-11-05 12:48:00', 'Market at 10th', 67, 515, 'Customer', 21030),
	(84196, 778, '2013-11-05 12:33:00', 'South Van Ness at Market', 66, '2013-11-05 12:46:00', 'Steuart at Market', 74, 556, 'Subscriber', 94117),
	(84197, 2322, '2013-11-05 12:34:00', '2nd at Townsend', 61, '2013-11-05 13:13:00', '2nd at Townsend', 61, 582, 'Subscriber', 94107),
	(84198, 580, '2013-11-05 12:34:00', '2nd at Townsend', 61, '2013-11-05 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94611),
	(84200, 524, '2013-11-05 12:35:00', '2nd at Townsend', 61, '2013-11-05 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94611),
	(84202, 524, '2013-11-05 12:37:00', 'Townsend at 7th', 65, '2013-11-05 12:46:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94115),
	(84203, 407, '2013-11-05 12:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 12:45:00', 'Market at 4th', 76, 417, 'Subscriber', 94133),
	(84204, 304, '2013-11-05 12:40:00', 'Beale at Market', 56, '2013-11-05 12:45:00', 'Market at Sansome', 77, 288, 'Subscriber', 94704),
	(84205, 286, '2013-11-05 12:35:00', 'Clay at Battery', 41, '2013-11-05 12:40:00', 'Grant Avenue at Columbus Avenue', 73, 543, 'Subscriber', 94105),
	(84208, 186, '2013-11-05 12:41:00', 'Davis at Jackson', 42, '2013-11-05 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94602),
	(84210, 554, '2013-11-05 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 12:51:00', '2nd at Townsend', 61, 467, 'Subscriber', 94105),
	(84212, 624, '2013-11-05 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 12:54:00', 'Market at Sansome', 77, 478, 'Subscriber', 94133),
	(84213, 252, '2013-11-05 12:44:00', 'Market at 10th', 67, '2013-11-05 12:48:00', 'Powell Street BART', 53, 635, 'Subscriber', 94041),
	(84214, 215, '2013-11-05 12:44:00', 'Redwood City Medical Center', 26, '2013-11-05 12:47:00', 'San Mateo County Center', 23, 105, 'Subscriber', 94301),
	(84215, 342, '2013-11-05 12:45:00', 'Market at Sansome', 77, '2013-11-05 12:51:00', 'Beale at Market', 56, 359, 'Subscriber', 94704),
	(84216, 382, '2013-11-05 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 12:52:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94609),
	(84217, 536, '2013-11-05 12:46:00', 'Spear at Folsom', 49, '2013-11-05 12:55:00', '2nd at Townsend', 61, 389, 'Customer', 94122),
	(84218, 337, '2013-11-05 12:48:00', 'Embarcadero at Bryant', 54, '2013-11-05 12:53:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94105),
	(84219, 698, '2013-11-05 12:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 13:00:00', '2nd at Folsom', 62, 392, 'Subscriber', 94115),
	(84220, 402, '2013-11-05 12:49:00', 'Market at Sansome', 77, '2013-11-05 12:56:00', '5th at Howard', 57, 383, 'Subscriber', 94610),
	(84221, 258, '2013-11-05 12:50:00', 'Embarcadero at Folsom', 51, '2013-11-05 12:54:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94105),
	(84222, 1495, '2013-11-05 12:52:00', 'Market at 4th', 76, '2013-11-05 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Customer', 45244),
	(84223, 1161, '2013-11-05 12:53:00', 'Commercial at Montgomery', 45, '2013-11-05 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94158),
	(84224, 771, '2013-11-05 12:55:00', 'Market at 10th', 67, '2013-11-05 13:08:00', 'Steuart at Market', 74, 492, 'Subscriber', 94549),
	(84225, 576, '2013-11-05 12:56:00', 'South Van Ness at Market', 66, '2013-11-05 13:05:00', 'Post at Kearney', 47, 397, 'Subscriber', 94102),
	(84226, 613, '2013-11-05 12:56:00', 'Davis at Jackson', 42, '2013-11-05 13:06:00', 'Market at 4th', 76, 489, 'Subscriber', 94111),
	(84227, 419, '2013-11-05 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 13:03:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94109),
	(84228, 552, '2013-11-05 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 13:06:00', '2nd at South Park', 64, 522, 'Subscriber', 94118),
	(84229, 547, '2013-11-05 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 13:06:00', '2nd at South Park', 64, 477, 'Subscriber', 94133),
	(84230, 539, '2013-11-05 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 13:06:00', '2nd at South Park', 64, 450, 'Subscriber', 94107),
	(84231, 405, '2013-11-05 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 13:04:00', 'Clay at Battery', 41, 423, 'Subscriber', 94110),
	(84232, 481, '2013-11-05 12:58:00', 'Market at 4th', 76, '2013-11-05 13:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94105),
	(84233, 408, '2013-11-05 12:59:00', 'Post at Kearney', 47, '2013-11-05 13:05:00', '2nd at South Park', 64, 502, 'Subscriber', 94110),
	(84234, 11586, '2013-11-05 12:59:00', 'Market at 10th', 67, '2013-11-05 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Customer', 94086),
	(84235, 342, '2013-11-05 13:00:00', 'Howard at 2nd', 63, '2013-11-05 13:06:00', 'Powell Street BART', 53, 433, 'Subscriber', 94102),
	(84236, 238, '2013-11-05 13:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 13:05:00', 'Clay at Battery', 41, 429, 'Subscriber', 94105),
	(84237, 809, '2013-11-05 13:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 13:15:00', 'Beale at Market', 56, 329, 'Subscriber', 94553),
	(84238, 584, '2013-11-05 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 13:13:00', 'Golden Gate at Polk', 59, 612, 'Customer', 94131),
	(84239, 543, '2013-11-05 13:04:00', 'Post at Kearney', 47, '2013-11-05 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94105),
	(84240, 418, '2013-11-05 13:05:00', 'Market at 4th', 76, '2013-11-05 13:12:00', '2nd at Folsom', 62, 280, 'Subscriber', 94117),
	(84241, 276, '2013-11-05 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94518),
	(84242, 388, '2013-11-05 13:06:00', 'Post at Kearney', 47, '2013-11-05 13:12:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94108),
	(84243, 224, '2013-11-05 13:08:00', '2nd at Townsend', 61, '2013-11-05 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94117),
	(84244, 225, '2013-11-05 13:11:00', 'Townsend at 7th', 65, '2013-11-05 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94107),
	(84245, 584, '2013-11-05 13:11:00', 'Post at Kearney', 47, '2013-11-05 13:21:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94102),
	(84246, 415, '2013-11-05 13:12:00', 'Market at Sansome', 77, '2013-11-05 13:19:00', '2nd at Folsom', 62, 324, 'Subscriber', 94132),
	(84247, 971, '2013-11-05 13:12:00', 'Embarcadero at Sansome', 60, '2013-11-05 13:28:00', 'Market at 4th', 76, 606, 'Subscriber', 94960),
	(84248, 469, '2013-11-05 13:13:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 13:21:00', 'Post at Kearney', 47, 633, 'Subscriber', 94609),
	(84249, 222, '2013-11-05 13:13:00', 'Commercial at Montgomery', 45, '2013-11-05 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94123),
	(84250, 765, '2013-11-05 13:14:00', 'South Van Ness at Market', 66, '2013-11-05 13:27:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94105),
	(84251, 276, '2013-11-05 13:15:00', 'Steuart at Market', 74, '2013-11-05 13:19:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94112),
	(84252, 374, '2013-11-05 13:15:00', 'Davis at Jackson', 42, '2013-11-05 13:21:00', 'Post at Kearney', 47, 274, 'Subscriber', 94609),
	(84253, 815, '2013-11-05 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 13:29:00', '2nd at Townsend', 61, 454, 'Subscriber', 94611),
	(84254, 818, '2013-11-05 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 13:29:00', '2nd at Townsend', 61, 618, 'Subscriber', 94611),
	(84255, 432, '2013-11-05 13:17:00', 'Clay at Battery', 41, '2013-11-05 13:24:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94549),
	(84256, 211, '2013-11-05 13:18:00', '2nd at Townsend', 61, '2013-11-05 13:21:00', '2nd at Folsom', 62, 467, 'Subscriber', 94606),
	(84257, 241, '2013-11-05 13:18:00', 'Market at Sansome', 77, '2013-11-05 13:22:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94111),
	(84258, 433, '2013-11-05 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 13:26:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94960),
	(84259, 715, '2013-11-05 13:21:00', 'Market at Sansome', 77, '2013-11-05 13:33:00', '2nd at Townsend', 61, 513, 'Subscriber', 94519),
	(84260, 361, '2013-11-05 13:21:00', 'Steuart at Market', 74, '2013-11-05 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Subscriber', 94111),
	(84261, 414, '2013-11-05 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94107),
	(84262, 761, '2013-11-05 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 13:37:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94105),
	(84263, 108, '2013-11-05 13:25:00', 'Market at 4th', 76, '2013-11-05 13:27:00', 'Market at 4th', 76, 615, 'Subscriber', 94107),
	(84264, 427, '2013-11-05 13:27:00', 'Market at Sansome', 77, '2013-11-05 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94596),
	(84265, 303, '2013-11-05 13:27:00', 'Market at Sansome', 77, '2013-11-05 13:32:00', 'Steuart at Market', 74, 575, 'Customer', 20650),
	(84266, 368, '2013-11-05 13:31:00', '2nd at South Park', 64, '2013-11-05 13:37:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 95126),
	(84267, 934, '2013-11-05 13:32:00', 'Embarcadero at Sansome', 60, '2013-11-05 13:48:00', 'Embarcadero at Folsom', 51, 424, 'Customer', NULL),
	(84268, 917, '2013-11-05 13:32:00', 'Embarcadero at Sansome', 60, '2013-11-05 13:48:00', 'Embarcadero at Folsom', 51, 484, 'Customer', NULL),
	(84269, 614, '2013-11-05 13:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 13:43:00', 'Post at Kearney', 47, 619, 'Subscriber', 94133),
	(84270, 350, '2013-11-05 13:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 13:39:00', 'Steuart at Market', 74, 586, 'Subscriber', 94117),
	(84271, 468, '2013-11-05 13:33:00', 'Townsend at 7th', 65, '2013-11-05 13:41:00', 'Civic Center BART (7th at Market)', 72, 506, 'Customer', 27609),
	(84272, 527, '2013-11-05 13:33:00', 'Washington at Kearney', 46, '2013-11-05 13:42:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94549),
	(84273, 212, '2013-11-05 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 13:38:00', 'Washington at Kearney', 46, 532, 'Subscriber', 94133),
	(84274, 525, '2013-11-05 13:35:00', '2nd at Townsend', 61, '2013-11-05 13:43:00', 'Market at Sansome', 77, 578, 'Subscriber', 94519),
	(84275, 455, '2013-11-05 13:35:00', 'Market at Sansome', 77, '2013-11-05 13:43:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94116),
	(84276, 9207, '2013-11-05 13:36:00', 'Clay at Battery', 41, '2013-11-05 16:09:00', 'Clay at Battery', 41, 628, 'Customer', 94109),
	(84277, 616, '2013-11-05 13:36:00', '2nd at South Park', 64, '2013-11-05 13:47:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94602),
	(84280, 834, '2013-11-05 13:40:00', 'Post at Kearney', 47, '2013-11-05 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94105),
	(84281, 1037, '2013-11-05 13:40:00', 'Steuart at Market', 74, '2013-11-05 13:57:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 70130),
	(84282, 857, '2013-11-05 13:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 13:56:00', 'Clay at Battery', 41, 451, 'Subscriber', 94111),
	(84283, 877, '2013-11-05 13:43:00', 'Steuart at Market', 74, '2013-11-05 13:57:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 70130),
	(84285, 161, '2013-11-05 13:44:00', 'San Jose City Hall', 10, '2013-11-05 13:47:00', 'St James Park', 13, 11, 'Subscriber', 94041),
	(84286, 312, '2013-11-05 13:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 13:50:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94110),
	(84287, 604, '2013-11-05 13:45:00', 'Golden Gate at Polk', 59, '2013-11-05 13:56:00', 'Beale at Market', 56, 583, 'Subscriber', 94105),
	(84288, 278, '2013-11-05 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 13:51:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94105),
	(84289, 655, '2013-11-05 13:46:00', 'Market at 4th', 76, '2013-11-05 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94960),
	(84290, 597, '2013-11-05 13:48:00', 'Powell at Post (Union Square)', 71, '2013-11-05 13:57:00', '2nd at South Park', 64, 514, 'Subscriber', 94609),
	(84291, 666, '2013-11-05 13:48:00', 'Market at 4th', 76, '2013-11-05 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', 99801),
	(84293, 426, '2013-11-05 13:52:00', 'Embarcadero at Folsom', 51, '2013-11-05 13:59:00', 'Howard at 2nd', 63, 424, 'Customer', NULL),
	(84294, 420, '2013-11-05 13:52:00', 'Embarcadero at Folsom', 51, '2013-11-05 13:59:00', 'Howard at 2nd', 63, 484, 'Customer', NULL),
	(84295, 614, '2013-11-05 13:53:00', 'Townsend at 7th', 65, '2013-11-05 14:03:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94109),
	(84296, 338, '2013-11-05 13:54:00', 'Post at Kearney', 47, '2013-11-05 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94115),
	(84297, 988, '2013-11-05 13:55:00', 'Steuart at Market', 74, '2013-11-05 14:12:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(84298, 645, '2013-11-05 13:56:00', 'Clay at Battery', 41, '2013-11-05 14:07:00', 'Clay at Battery', 41, 312, 'Subscriber', 94111),
	(84299, 538, '2013-11-05 13:58:00', '2nd at South Park', 64, '2013-11-05 14:06:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94110),
	(84301, 177, '2013-11-05 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 14:02:00', 'Steuart at Market', 74, 488, 'Subscriber', 94133),
	(84302, 450, '2013-11-05 13:59:00', 'Market at Sansome', 77, '2013-11-05 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94133),
	(84304, 798, '2013-11-05 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 14:14:00', 'Market at 4th', 76, 432, 'Subscriber', 94107),
	(84305, 691, '2013-11-05 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94114),
	(84306, 193, '2013-11-05 14:02:00', 'Santa Clara at Almaden', 4, '2013-11-05 14:05:00', 'Arena Green / SAP Center', 14, 263, 'Subscriber', 95113),
	(84307, 509, '2013-11-05 14:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94022),
	(84308, 85828, '2013-11-05 14:06:00', 'San Pedro Square', 6, '2013-11-06 13:56:00', 'San Pedro Square', 6, 35, 'Customer', 95126),
	(84309, 563, '2013-11-05 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 14:16:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 99801),
	(84310, 554, '2013-11-05 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 14:16:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 99801),
	(84311, 546, '2013-11-05 14:07:00', 'San Francisco City Hall', 58, '2013-11-05 14:16:00', '5th at Howard', 57, 480, 'Subscriber', 94117),
	(84312, 360, '2013-11-05 14:07:00', 'Market at Sansome', 77, '2013-11-05 14:13:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94107),
	(84314, 157, '2013-11-05 14:12:00', 'Embarcadero at Bryant', 54, '2013-11-05 14:15:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94107),
	(84316, 376, '2013-11-05 14:15:00', 'St James Park', 13, '2013-11-05 14:21:00', 'Japantown', 9, 251, 'Subscriber', 94041),
	(84317, 1531, '2013-11-05 14:16:00', 'Embarcadero at Sansome', 60, '2013-11-05 14:42:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 99801),
	(84318, 1499, '2013-11-05 14:17:00', 'Embarcadero at Sansome', 60, '2013-11-05 14:42:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 99801),
	(84320, 379, '2013-11-05 14:17:00', 'St James Park', 13, '2013-11-05 14:24:00', 'SJSU 4th at San Carlos', 12, 46, 'Subscriber', 95112),
	(84321, 251, '2013-11-05 14:17:00', 'Golden Gate at Polk', 59, '2013-11-05 14:22:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94608),
	(84322, 946, '2013-11-05 14:19:00', '2nd at Folsom', 62, '2013-11-05 14:35:00', 'Embarcadero at Vallejo', 48, 280, 'Customer', NULL),
	(84323, 921, '2013-11-05 14:19:00', '2nd at Folsom', 62, '2013-11-05 14:35:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', NULL),
	(84324, 445, '2013-11-05 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 14:27:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94960),
	(84325, 487, '2013-11-05 14:20:00', 'Post at Kearney', 47, '2013-11-05 14:28:00', 'Embarcadero at Vallejo', 48, 596, 'Subscriber', 94609),
	(84326, 477, '2013-11-05 14:21:00', 'Market at 4th', 76, '2013-11-05 14:29:00', 'Embarcadero at Folsom', 51, 615, 'Customer', 94925),
	(84327, 454, '2013-11-05 14:23:00', 'Japantown', 9, '2013-11-05 14:30:00', 'San Jose City Hall', 10, 209, 'Subscriber', 94041),
	(84328, 386, '2013-11-05 14:23:00', 'Steuart at Market', 74, '2013-11-05 14:29:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94530),
	(84329, 722, '2013-11-05 14:24:00', 'Howard at 2nd', 63, '2013-11-05 14:36:00', 'Market at 10th', 67, 484, 'Subscriber', 94549),
	(84330, 262, '2013-11-05 14:24:00', 'South Van Ness at Market', 66, '2013-11-05 14:29:00', 'Civic Center BART (7th at Market)', 72, 397, 'Subscriber', 94703),
	(84331, 1413, '2013-11-05 14:25:00', 'Howard at 2nd', 63, '2013-11-05 14:48:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94103),
	(84332, 424, '2013-11-05 14:25:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 14:32:00', 'Market at Sansome', 77, 506, 'Subscriber', 94116),
	(84333, 284, '2013-11-05 14:26:00', 'South Van Ness at Market', 66, '2013-11-05 14:31:00', 'San Francisco City Hall', 58, 370, 'Subscriber', 94117),
	(84334, 321, '2013-11-05 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 14:35:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94111),
	(84336, 3212, '2013-11-05 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 15:24:00', 'Market at 4th', 76, 406, 'Subscriber', 94610),
	(84337, 446, '2013-11-05 14:31:00', '2nd at Folsom', 62, '2013-11-05 14:38:00', 'Beale at Market', 56, 467, 'Subscriber', 94608),
	(84338, 1274, '2013-11-05 14:32:00', 'Powell Street BART', 53, '2013-11-05 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 10128),
	(84339, 349, '2013-11-05 14:34:00', 'Beale at Market', 56, '2013-11-05 14:40:00', 'Market at 4th', 76, 593, 'Subscriber', 94133),
	(84341, 146, '2013-11-05 14:36:00', 'Davis at Jackson', 42, '2013-11-05 14:38:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94111),
	(84342, 1329, '2013-11-05 14:38:00', 'Spear at Folsom', 49, '2013-11-05 15:00:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94105),
	(84345, 447, '2013-11-05 14:43:00', 'Embarcadero at Sansome', 60, '2013-11-05 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 99801),
	(84346, 443, '2013-11-05 14:43:00', 'Embarcadero at Sansome', 60, '2013-11-05 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Customer', 99801),
	(84347, 321, '2013-11-05 14:43:00', 'Golden Gate at Polk', 59, '2013-11-05 14:48:00', 'Powell Street BART', 53, 442, 'Subscriber', 94102),
	(84350, 122, '2013-11-05 14:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 14:46:00', '5th at Howard', 57, 464, 'Subscriber', 94107),
	(84354, 478, '2013-11-05 14:46:00', 'Embarcadero at Sansome', 60, '2013-11-05 14:54:00', 'Steuart at Market', 74, 590, 'Customer', 83340),
	(84357, 164, '2013-11-05 14:52:00', 'San Francisco City Hall', 58, '2013-11-05 14:55:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94117),
	(84358, 213, '2013-11-05 14:56:00', 'Commercial at Montgomery', 45, '2013-11-05 15:00:00', 'Washington at Kearney', 46, 581, 'Subscriber', 94920),
	(84359, 336, '2013-11-05 14:57:00', 'Washington at Kearney', 46, '2013-11-05 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94133),
	(84360, 630, '2013-11-05 14:58:00', '2nd at Townsend', 61, '2013-11-05 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94941),
	(84361, 587, '2013-11-05 14:58:00', '2nd at Townsend', 61, '2013-11-05 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', NULL),
	(84362, 496, '2013-11-05 14:59:00', 'Beale at Market', 56, '2013-11-05 15:07:00', '2nd at Townsend', 61, 467, 'Subscriber', 94107),
	(84363, 415, '2013-11-05 15:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94596),
	(84364, 469, '2013-11-05 15:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 15:11:00', '2nd at South Park', 64, 481, 'Subscriber', 94107),
	(84366, 370, '2013-11-05 15:05:00', 'San Francisco City Hall', 58, '2013-11-05 15:11:00', 'Powell Street BART', 53, 510, 'Subscriber', 94706),
	(84367, 2511, '2013-11-05 15:07:00', '2nd at South Park', 64, '2013-11-05 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', 94599),
	(84369, 550, '2013-11-05 15:07:00', 'Powell at Post (Union Square)', 71, '2013-11-05 15:17:00', 'Golden Gate at Polk', 59, 497, 'Subscriber', 94102),
	(84370, 424, '2013-11-05 15:08:00', '2nd at Townsend', 61, '2013-11-05 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94945),
	(84371, 596, '2013-11-05 15:09:00', 'San Francisco City Hall', 58, '2013-11-05 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95125),
	(84372, 472, '2013-11-05 15:10:00', 'Golden Gate at Polk', 59, '2013-11-05 15:17:00', 'Powell at Post (Union Square)', 71, 455, 'Subscriber', 94114),
	(84375, 865, '2013-11-05 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94010),
	(84376, 249, '2013-11-05 15:15:00', 'Clay at Battery', 41, '2013-11-05 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94105),
	(84379, 448, '2013-11-05 15:17:00', 'Powell Street BART', 53, '2013-11-05 15:25:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94102),
	(84380, 493, '2013-11-05 15:17:00', '2nd at Townsend', 61, '2013-11-05 15:26:00', '5th at Howard', 57, 618, 'Subscriber', 94107),
	(84381, 322, '2013-11-05 15:19:00', '2nd at Townsend', 61, '2013-11-05 15:24:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94107),
	(84382, 372, '2013-11-05 15:20:00', 'Embarcadero at Folsom', 51, '2013-11-05 15:26:00', '2nd at South Park', 64, 395, 'Subscriber', 95126),
	(84383, 664, '2013-11-05 15:15:00', 'San Salvador at 1st', 8, '2013-11-05 15:26:00', 'MLK Library', 11, 686, 'Subscriber', 95112),
	(84384, 214, '2013-11-05 15:20:00', '2nd at Folsom', 62, '2013-11-05 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94115),
	(84385, 229, '2013-11-05 15:24:00', 'Market at 4th', 76, '2013-11-05 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94610),
	(84386, 223, '2013-11-05 15:27:00', 'Steuart at Market', 74, '2013-11-05 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94133),
	(84387, 3069, '2013-11-05 15:28:00', 'Davis at Jackson', 42, '2013-11-05 16:19:00', 'Washington at Kearney', 46, 292, 'Customer', 94133),
	(84388, 309, '2013-11-05 15:29:00', 'Embarcadero at Folsom', 51, '2013-11-05 15:34:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94107),
	(84389, 284, '2013-11-05 15:29:00', 'Embarcadero at Sansome', 60, '2013-11-05 15:34:00', 'Davis at Jackson', 42, 311, 'Subscriber', 94111),
	(84390, 393, '2013-11-05 15:29:00', 'Spear at Folsom', 49, '2013-11-05 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94930),
	(84396, 11661, '2013-11-05 15:40:00', 'Steuart at Market', 74, '2013-11-05 18:54:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 94544),
	(84397, 621, '2013-11-05 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94025),
	(84398, 897, '2013-11-05 15:43:00', 'Embarcadero at Sansome', 60, '2013-11-05 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 95111),
	(84399, 279, '2013-11-05 15:46:00', 'Market at 4th', 76, '2013-11-05 15:51:00', 'Beale at Market', 56, 593, 'Subscriber', 94133),
	(84400, 324, '2013-11-05 15:47:00', 'Steuart at Market', 74, '2013-11-05 15:52:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94105),
	(84401, 407, '2013-11-05 15:47:00', 'Howard at 2nd', 63, '2013-11-05 15:54:00', 'Powell at Post (Union Square)', 71, 454, 'Subscriber', 94105),
	(84402, 3064, '2013-11-05 15:49:00', 'Embarcadero at Vallejo', 48, '2013-11-05 16:40:00', 'Embarcadero at Vallejo', 48, 637, 'Customer', NULL),
	(84403, 612, '2013-11-05 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 16:00:00', 'Market at 4th', 76, 489, 'Customer', 99801),
	(84404, 680, '2013-11-05 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94043),
	(84405, 432, '2013-11-05 15:51:00', '2nd at Townsend', 61, '2013-11-05 15:58:00', 'Market at Sansome', 77, 326, 'Subscriber', 94611),
	(84406, 1596, '2013-11-05 15:51:00', 'Franklin at Maple', 21, '2013-11-05 16:18:00', 'Franklin at Maple', 21, 137, 'Customer', 94063),
	(84408, 555, '2013-11-05 15:53:00', '5th at Howard', 57, '2013-11-05 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94122),
	(84409, 367, '2013-11-05 15:54:00', 'Davis at Jackson', 42, '2013-11-05 16:00:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(84410, 431, '2013-11-05 15:54:00', 'Steuart at Market', 74, '2013-11-05 16:01:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 83340),
	(84411, 226, '2013-11-05 15:54:00', 'Beale at Market', 56, '2013-11-05 15:58:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94904),
	(84412, 333, '2013-11-05 15:54:00', 'Embarcadero at Vallejo', 48, '2013-11-05 16:00:00', 'Beale at Market', 56, 398, 'Subscriber', 94550),
	(84413, 474, '2013-11-05 15:56:00', 'Embarcadero at Folsom', 51, '2013-11-05 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95127),
	(84417, 450, '2013-11-05 16:01:00', 'Embarcadero at Sansome', 60, '2013-11-05 16:09:00', 'Clay at Battery', 41, 577, 'Customer', 75010),
	(84418, 495, '2013-11-05 16:02:00', 'San Jose City Hall', 10, '2013-11-05 16:10:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94502),
	(84419, 1235, '2013-11-05 16:02:00', 'California Ave Caltrain Station', 36, '2013-11-05 16:23:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94025),
	(84420, 892, '2013-11-05 16:03:00', 'Beale at Market', 56, '2013-11-05 16:18:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(84421, 908, '2013-11-05 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94107),
	(84422, 399, '2013-11-05 16:05:00', 'Steuart at Market', 74, '2013-11-05 16:12:00', 'Market at Sansome', 77, 334, 'Customer', 22066),
	(84423, 942, '2013-11-05 16:07:00', 'Embarcadero at Vallejo', 48, '2013-11-05 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95110),
	(84424, 7715, '2013-11-05 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Customer', 10128),
	(84425, 874, '2013-11-05 16:08:00', 'Powell at Post (Union Square)', 71, '2013-11-05 16:23:00', 'Market at 10th', 67, 554, 'Customer', 94104),
	(84426, 445, '2013-11-05 16:10:00', 'Howard at 2nd', 63, '2013-11-05 16:18:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94105),
	(84427, 597, '2013-11-05 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94402),
	(84428, 237, '2013-11-05 16:11:00', 'Howard at 2nd', 63, '2013-11-05 16:15:00', '2nd at South Park', 64, 584, 'Subscriber', 94105),
	(84429, 549, '2013-11-05 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 16:20:00', '2nd at Folsom', 62, 390, 'Subscriber', 94133),
	(84431, 537, '2013-11-05 16:12:00', 'Steuart at Market', 74, '2013-11-05 16:21:00', '2nd at Folsom', 62, 492, 'Subscriber', 94105),
	(84432, 231, '2013-11-05 16:11:00', 'Howard at 2nd', 63, '2013-11-05 16:15:00', '2nd at South Park', 64, 586, 'Subscriber', 94104),
	(84433, 709, '2013-11-05 16:14:00', 'Market at 4th', 76, '2013-11-05 16:26:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94301),
	(84434, 756, '2013-11-05 16:14:00', 'Townsend at 7th', 65, '2013-11-05 16:27:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94118),
	(84435, 658, '2013-11-05 16:15:00', '2nd at Townsend', 61, '2013-11-05 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94501),
	(84436, 441, '2013-11-05 16:15:00', 'Market at 4th', 76, '2013-11-05 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Customer', 95014),
	(84437, 827, '2013-11-05 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 16:30:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94133),
	(84438, 220, '2013-11-05 16:17:00', 'Mountain View City Hall', 27, '2013-11-05 16:20:00', 'Mountain View Caltrain Station', 28, 702, 'Subscriber', 94107),
	(84439, 307, '2013-11-05 16:19:00', 'Embarcadero at Vallejo', 48, '2013-11-05 16:24:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94105),
	(84440, 302, '2013-11-05 16:20:00', '5th at Howard', 57, '2013-11-05 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95124),
	(84441, 889, '2013-11-05 16:20:00', '2nd at South Park', 64, '2013-11-05 16:35:00', 'Market at 10th', 67, 594, 'Subscriber', 94107),
	(84444, 574, '2013-11-05 16:23:00', 'St James Park', 13, '2013-11-05 16:33:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 94114),
	(84446, 229, '2013-11-05 16:25:00', 'Powell Street BART', 53, '2013-11-05 16:29:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94134),
	(84447, 653, '2013-11-05 16:26:00', 'Market at Sansome', 77, '2013-11-05 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94087),
	(84449, 321, '2013-11-05 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 16:31:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94070),
	(84451, 781, '2013-11-05 16:28:00', 'Townsend at 7th', 65, '2013-11-05 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94590),
	(84452, 245, '2013-11-05 16:29:00', 'San Jose City Hall', 10, '2013-11-05 16:33:00', 'San Salvador at 1st', 8, 203, 'Subscriber', 95113),
	(84453, 1565, '2013-11-05 16:29:00', 'Market at Sansome', 77, '2013-11-05 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94089),
	(84455, 604, '2013-11-05 16:30:00', 'Embarcadero at Folsom', 51, '2013-11-05 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(84456, 489, '2013-11-05 16:30:00', 'Howard at 2nd', 63, '2013-11-05 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94107),
	(84457, 269, '2013-11-05 16:31:00', '2nd at South Park', 64, '2013-11-05 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94301),
	(84458, 690, '2013-11-05 16:31:00', 'Steuart at Market', 74, '2013-11-05 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94002),
	(84460, 477, '2013-11-05 16:32:00', 'South Van Ness at Market', 66, '2013-11-05 16:40:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94612),
	(84461, 518, '2013-11-05 16:32:00', 'Beale at Market', 56, '2013-11-05 16:41:00', 'Powell at Post (Union Square)', 71, 593, 'Subscriber', 95746),
	(84462, 471, '2013-11-05 16:33:00', '2nd at Townsend', 61, '2013-11-05 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94605),
	(84463, 498, '2013-11-05 16:33:00', 'Embarcadero at Sansome', 60, '2013-11-05 16:41:00', 'Steuart at Market', 74, 412, 'Subscriber', 94110),
	(84464, 516, '2013-11-05 16:33:00', '5th at Howard', 57, '2013-11-05 16:42:00', 'Golden Gate at Polk', 59, 579, 'Subscriber', 94107),
	(84465, 592, '2013-11-05 16:33:00', 'Steuart at Market', 74, '2013-11-05 16:43:00', 'Washington at Kearney', 46, 382, 'Customer', 20650),
	(84467, 863, '2013-11-05 16:34:00', 'Market at Sansome', 77, '2013-11-05 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 95126),
	(84468, 654, '2013-11-05 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94061),
	(84471, 870, '2013-11-05 16:31:00', 'Clay at Battery', 41, '2013-11-05 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94403),
	(84473, 616, '2013-11-05 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94403),
	(84474, 200, '2013-11-05 16:36:00', 'San Mateo County Center', 23, '2013-11-05 16:40:00', 'Redwood City Caltrain Station', 22, 105, 'Subscriber', 93930),
	(84475, 989, '2013-11-05 16:37:00', 'Embarcadero at Sansome', 60, '2013-11-05 16:53:00', 'Golden Gate at Polk', 59, 267, 'Subscriber', 94102),
	(84477, 706, '2013-11-05 16:37:00', 'Townsend at 7th', 65, '2013-11-05 16:49:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94108),
	(84478, 539, '2013-11-05 16:38:00', 'Market at Sansome', 77, '2013-11-05 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94040),
	(84479, 535, '2013-11-05 16:38:00', 'Washington at Kearney', 46, '2013-11-05 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 95864),
	(84481, 250, '2013-11-05 16:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 16:43:00', 'Powell Street BART', 53, 608, 'Subscriber', 94117),
	(84482, 242, '2013-11-05 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94133),
	(84483, 1315, '2013-11-05 16:40:00', 'Embarcadero at Sansome', 60, '2013-11-05 17:02:00', 'Steuart at Market', 74, 385, 'Customer', 94703),
	(84485, 802, '2013-11-05 16:39:00', 'Clay at Battery', 41, '2013-11-05 16:52:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(84486, 600, '2013-11-05 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 16:52:00', 'Powell Street BART', 53, 405, 'Subscriber', 94538),
	(84487, 494, '2013-11-05 16:42:00', '2nd at Townsend', 61, '2013-11-05 16:50:00', 'Steuart at Market', 74, 469, 'Subscriber', 94549),
	(84488, 643, '2013-11-05 16:43:00', 'Davis at Jackson', 42, '2013-11-05 16:53:00', '2nd at Townsend', 61, 354, 'Subscriber', 94110),
	(84491, 751, '2013-11-05 16:43:00', 'Golden Gate at Polk', 59, '2013-11-05 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94530),
	(84492, 560, '2013-11-05 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 16:53:00', 'Powell Street BART', 53, 523, 'Subscriber', 94107),
	(84494, 406, '2013-11-05 16:45:00', 'San Pedro Square', 6, '2013-11-05 16:51:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94002),
	(84495, 480, '2013-11-05 16:45:00', 'Japantown', 9, '2013-11-05 16:53:00', 'Santa Clara at Almaden', 4, 187, 'Subscriber', 95112),
	(84496, 541, '2013-11-05 16:45:00', '2nd at Townsend', 61, '2013-11-05 16:54:00', 'Steuart at Market', 74, 495, 'Subscriber', 94105),
	(84497, 448, '2013-11-05 16:45:00', 'Embarcadero at Folsom', 51, '2013-11-05 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94025),
	(84498, 491, '2013-11-05 16:45:00', 'Spear at Folsom', 49, '2013-11-05 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94086),
	(84500, 345, '2013-11-05 16:46:00', 'Commercial at Montgomery', 45, '2013-11-05 16:52:00', 'Beale at Market', 56, 604, 'Subscriber', 94611),
	(84501, 431, '2013-11-05 16:47:00', '2nd at South Park', 64, '2013-11-05 16:54:00', 'Market at Sansome', 77, 481, 'Subscriber', 94709),
	(84504, 487, '2013-11-05 16:47:00', 'Embarcadero at Vallejo', 48, '2013-11-05 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94610),
	(84505, 577, '2013-11-05 16:48:00', '2nd at Townsend', 61, '2013-11-05 16:58:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94606),
	(84506, 945, '2013-11-05 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94403),
	(84508, 176, '2013-11-05 16:49:00', '5th at Howard', 57, '2013-11-05 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94107),
	(84510, 733, '2013-11-05 16:48:00', 'Spear at Folsom', 49, '2013-11-05 17:00:00', 'Market at 4th', 76, 489, 'Subscriber', 94103),
	(84511, 930, '2013-11-05 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94022),
	(84513, 576, '2013-11-05 16:53:00', '5th at Howard', 57, '2013-11-05 17:02:00', 'Steuart at Market', 74, 480, 'Subscriber', 94503),
	(84514, 572, '2013-11-05 16:54:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94404),
	(84516, 167, '2013-11-05 16:54:00', 'MLK Library', 11, '2013-11-05 16:57:00', 'SJSU 4th at San Carlos', 12, 19, 'Subscriber', 95112),
	(84517, 507, '2013-11-05 16:54:00', 'Market at 10th', 67, '2013-11-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94041),
	(84518, 343, '2013-11-05 16:54:00', 'Howard at 2nd', 63, '2013-11-05 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(84519, 1605, '2013-11-05 16:55:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:21:00', 'Embarcadero at Folsom', 51, 530, 'Customer', 94107),
	(84520, 1625, '2013-11-05 16:55:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:22:00', 'Embarcadero at Folsom', 51, 472, 'Customer', 94107),
	(84521, 575, '2013-11-05 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94590),
	(84522, 695, '2013-11-05 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94025),
	(84524, 606, '2013-11-05 16:56:00', 'Steuart at Market', 74, '2013-11-05 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95051),
	(84525, 472, '2013-11-05 16:57:00', '2nd at Folsom', 62, '2013-11-05 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94065),
	(84526, 405, '2013-11-05 16:57:00', '2nd at Folsom', 62, '2013-11-05 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Customer', 95051),
	(84530, 581, '2013-11-05 16:58:00', 'Golden Gate at Polk', 59, '2013-11-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94010),
	(84531, 328, '2013-11-05 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 95014),
	(84532, 563, '2013-11-05 16:59:00', '2nd at South Park', 64, '2013-11-05 17:08:00', 'Market at 4th', 76, 573, 'Subscriber', 94107),
	(84534, 446, '2013-11-05 16:59:00', 'Market at 4th', 76, '2013-11-05 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94952),
	(84535, 455, '2013-11-05 17:00:00', '2nd at Folsom', 62, '2013-11-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(84536, 343, '2013-11-05 17:00:00', 'Post at Kearney', 47, '2013-11-05 17:05:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94133),
	(84537, 923, '2013-11-05 17:00:00', 'Embarcadero at Sansome', 60, '2013-11-05 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 95126),
	(84538, 201, '2013-11-05 17:01:00', 'Mountain View City Hall', 27, '2013-11-05 17:04:00', 'Mountain View Caltrain Station', 28, 234, 'Subscriber', 95126),
	(84539, 582, '2013-11-05 17:01:00', 'Japantown', 9, '2013-11-05 17:11:00', 'MLK Library', 11, 251, 'Subscriber', 95112),
	(84540, 635, '2013-11-05 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94105),
	(84541, 590, '2013-11-05 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 17:11:00', 'Embarcadero at Bryant', 54, 507, 'Subscriber', 95608),
	(84542, 1120, '2013-11-05 17:02:00', '2nd at Townsend', 61, '2013-11-05 17:20:00', '2nd at Folsom', 62, 389, 'Subscriber', 94109),
	(84543, 604, '2013-11-05 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 17:12:00', '2nd at Folsom', 62, 424, 'Subscriber', 94114),
	(84544, 332, '2013-11-05 17:03:00', 'Washington at Kearney', 46, '2013-11-05 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94920),
	(84545, 251, '2013-11-05 17:05:00', 'Commercial at Montgomery', 45, '2013-11-05 17:09:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94111),
	(84546, 358, '2013-11-05 17:05:00', 'Powell at Post (Union Square)', 71, '2013-11-05 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Customer', NULL),
	(84547, 446, '2013-11-05 17:05:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94404),
	(84548, 559, '2013-11-05 17:06:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94062),
	(84549, 730, '2013-11-05 17:06:00', 'Embarcadero at Sansome', 60, '2013-11-05 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94605),
	(84550, 524, '2013-11-05 17:06:00', 'Post at Kearney', 47, '2013-11-05 17:15:00', 'Steuart at Market', 74, 631, 'Customer', 22066),
	(84551, 272, '2013-11-05 17:06:00', 'Townsend at 7th', 65, '2013-11-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94065),
	(84552, 502, '2013-11-05 17:06:00', 'Post at Kearney', 47, '2013-11-05 17:14:00', 'Steuart at Market', 74, 396, 'Customer', 22066),
	(84553, 1026, '2013-11-05 17:06:00', '2nd at Townsend', 61, '2013-11-05 17:24:00', 'South Van Ness at Market', 66, 354, 'Subscriber', 94110),
	(84554, 311, '2013-11-05 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94087),
	(84555, 182, '2013-11-05 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94602),
	(84556, 384, '2013-11-05 17:08:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:14:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94105),
	(84557, 215, '2013-11-05 17:08:00', '2nd at South Park', 64, '2013-11-05 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95126),
	(84558, 638, '2013-11-05 17:08:00', 'Post at Kearney', 47, '2013-11-05 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95125),
	(84559, 83, '2013-11-05 17:08:00', 'South Van Ness at Market', 66, '2013-11-05 17:10:00', 'Market at 10th', 67, 347, 'Subscriber', 94618),
	(84560, 221, '2013-11-05 17:10:00', 'Townsend at 7th', 65, '2013-11-05 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94103),
	(84562, 630, '2013-11-05 17:10:00', 'Post at Kearney', 47, '2013-11-05 17:21:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94114),
	(84565, 170, '2013-11-05 17:11:00', 'MLK Library', 11, '2013-11-05 17:14:00', 'San Jose City Hall', 10, 237, 'Subscriber', 95112),
	(84566, 756, '2013-11-05 17:11:00', 'Beale at Market', 56, '2013-11-05 17:24:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94115),
	(84567, 261, '2013-11-05 17:11:00', 'Market at 10th', 67, '2013-11-05 17:16:00', 'Market at 10th', 67, 484, 'Subscriber', 94102),
	(84568, 983, '2013-11-05 17:12:00', 'Steuart at Market', 74, '2013-11-05 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94310),
	(84569, 178, '2013-11-05 17:12:00', '2nd at Folsom', 62, '2013-11-05 17:15:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(84571, 424, '2013-11-05 17:14:00', 'San Pedro Square', 6, '2013-11-05 17:21:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95377),
	(84572, 938, '2013-11-05 17:14:00', 'Townsend at 7th', 65, '2013-11-05 17:30:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94611),
	(84573, 211, '2013-11-05 17:14:00', 'Townsend at 7th', 65, '2013-11-05 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94403),
	(84574, 367, '2013-11-05 17:15:00', 'Powell at Post (Union Square)', 71, '2013-11-05 17:21:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94105),
	(84575, 858, '2013-11-05 17:15:00', 'Beale at Market', 56, '2013-11-05 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 95129),
	(84576, 654, '2013-11-05 17:15:00', 'Steuart at Market', 74, '2013-11-05 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94107),
	(84577, 547, '2013-11-05 17:15:00', 'Commercial at Montgomery', 45, '2013-11-05 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94610),
	(84579, 742, '2013-11-05 17:16:00', 'Embarcadero at Sansome', 60, '2013-11-05 17:28:00', 'Market at 4th', 76, 311, 'Subscriber', 94102),
	(84580, 541, '2013-11-05 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94611),
	(84582, 422, '2013-11-05 17:16:00', '2nd at Folsom', 62, '2013-11-05 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94114),
	(84583, 342, '2013-11-05 17:16:00', 'Market at 10th', 67, '2013-11-05 17:22:00', 'Powell Street BART', 53, 594, 'Subscriber', 94131),
	(84584, 524, '2013-11-05 17:16:00', 'Beale at Market', 56, '2013-11-05 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94133),
	(84586, 537, '2013-11-05 17:17:00', 'Townsend at 7th', 65, '2013-11-05 17:26:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(84588, 282, '2013-11-05 17:17:00', 'Beale at Market', 56, '2013-11-05 17:22:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94403),
	(84589, 294, '2013-11-05 17:17:00', 'Townsend at 7th', 65, '2013-11-05 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 95120),
	(84590, 233, '2013-11-05 17:18:00', 'Mountain View City Hall', 27, '2013-11-05 17:21:00', 'Mountain View Caltrain Station', 28, 685, 'Subscriber', 94107),
	(84591, 400, '2013-11-05 17:18:00', 'Embarcadero at Sansome', 60, '2013-11-05 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94960),
	(84592, 367, '2013-11-05 17:18:00', 'Steuart at Market', 74, '2013-11-05 17:24:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94107),
	(84593, 1487, '2013-11-05 17:19:00', 'Embarcadero at Sansome', 60, '2013-11-05 17:44:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94602),
	(84594, 213, '2013-11-05 17:19:00', 'Spear at Folsom', 49, '2013-11-05 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94112),
	(84595, 280, '2013-11-05 17:19:00', 'Mountain View City Hall', 27, '2013-11-05 17:24:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94040),
	(84596, 290, '2013-11-05 17:19:00', '5th at Howard', 57, '2013-11-05 17:24:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94103),
	(84597, 467, '2013-11-05 17:20:00', 'Powell at Post (Union Square)', 71, '2013-11-05 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94606),
	(84599, 376, '2013-11-05 17:21:00', 'Steuart at Market', 74, '2013-11-05 17:27:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94133),
	(84600, 530, '2013-11-05 17:21:00', 'Market at Sansome', 77, '2013-11-05 17:30:00', '5th at Howard', 57, 481, 'Subscriber', 94107),
	(84601, 182, '2013-11-05 17:21:00', 'Commercial at Montgomery', 45, '2013-11-05 17:24:00', 'Market at Sansome', 77, 600, 'Subscriber', 94133),
	(84605, 803, '2013-11-05 17:22:00', 'Clay at Battery', 41, '2013-11-05 17:36:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94111),
	(84606, 802, '2013-11-05 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 17:36:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94102),
	(84607, 286, '2013-11-05 17:23:00', '2nd at Folsom', 62, '2013-11-05 17:27:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94105),
	(84608, 690, '2013-11-05 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 17:32:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94122),
	(84609, 1534, '2013-11-05 17:23:00', 'Beale at Market', 56, '2013-11-05 17:49:00', 'South Van Ness at Market', 66, 583, 'Subscriber', 94110),
	(84610, 508, '2013-11-05 17:24:00', 'Market at 4th', 76, '2013-11-05 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94133),
	(84613, 445, '2013-11-05 17:25:00', 'San Francisco City Hall', 58, '2013-11-05 17:32:00', 'Powell Street BART', 53, 634, 'Subscriber', 94707),
	(84614, 193, '2013-11-05 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 17:29:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(84615, 646, '2013-11-05 17:25:00', 'Market at 4th', 76, '2013-11-05 17:36:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94611),
	(84616, 691, '2013-11-05 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 17:37:00', '2nd at Townsend', 61, 636, 'Subscriber', 94107),
	(84617, 860, '2013-11-05 17:26:00', 'Spear at Folsom', 49, '2013-11-05 17:40:00', 'Market at 4th', 76, 632, 'Subscriber', 94122),
	(84618, 359, '2013-11-05 17:26:00', '2nd at South Park', 64, '2013-11-05 17:32:00', 'Market at Sansome', 77, 586, 'Subscriber', 94588),
	(84619, 173, '2013-11-05 17:26:00', 'Park at Olive', 38, '2013-11-05 17:29:00', 'California Ave Caltrain Station', 36, 675, 'Subscriber', 94107),
	(84620, 655, '2013-11-05 17:27:00', 'Townsend at 7th', 65, '2013-11-05 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94925),
	(84623, 495, '2013-11-05 17:27:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94303),
	(84624, 302, '2013-11-05 17:28:00', 'Post at Kearney', 47, '2013-11-05 17:33:00', 'Post at Kearney', 47, 437, 'Subscriber', 94122),
	(84625, 551, '2013-11-05 17:30:00', 'Commercial at Montgomery', 45, '2013-11-05 17:39:00', '5th at Howard', 57, 359, 'Subscriber', 94103),
	(84627, 596, '2013-11-05 17:30:00', 'Market at Sansome', 77, '2013-11-05 17:40:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94132),
	(84628, 626, '2013-11-05 17:30:00', 'South Van Ness at Market', 66, '2013-11-05 17:40:00', 'Market at 4th', 76, 367, 'Subscriber', 94108),
	(84629, 603, '2013-11-05 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 17:41:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(84630, 308, '2013-11-05 17:31:00', 'Post at Kearney', 47, '2013-11-05 17:36:00', '2nd at Folsom', 62, 633, 'Customer', NULL),
	(84631, 357, '2013-11-05 17:32:00', 'Market at 10th', 67, '2013-11-05 17:37:00', 'Powell Street BART', 53, 484, 'Subscriber', 94107),
	(84632, 868, '2013-11-05 17:32:00', 'Commercial at Montgomery', 45, '2013-11-05 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94404),
	(84633, 1110, '2013-11-05 17:33:00', 'Davis at Jackson', 42, '2013-11-05 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94070),
	(84634, 337, '2013-11-05 17:34:00', '2nd at South Park', 64, '2013-11-05 17:40:00', 'Market at Sansome', 77, 477, 'Subscriber', 94080),
	(84635, 531, '2013-11-05 17:34:00', 'Commercial at Montgomery', 45, '2013-11-05 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94061),
	(84636, 427, '2013-11-05 17:35:00', 'San Jose City Hall', 10, '2013-11-05 17:42:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94041),
	(84637, 238, '2013-11-05 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 17:39:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94114),
	(84638, 476, '2013-11-05 17:35:00', 'Post at Kearney', 47, '2013-11-05 17:43:00', '2nd at South Park', 64, 619, 'Customer', 94131),
	(84639, 515, '2013-11-05 17:35:00', '2nd at Townsend', 61, '2013-11-05 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94608),
	(84640, 717, '2013-11-05 17:35:00', 'Market at 10th', 67, '2013-11-05 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94085),
	(84641, 230, '2013-11-05 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 17:39:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(84642, 462, '2013-11-05 17:35:00', 'Post at Kearney', 47, '2013-11-05 17:43:00', '2nd at South Park', 64, 437, 'Subscriber', 94122),
	(84643, 429, '2013-11-05 17:36:00', 'Market at 4th', 76, '2013-11-05 17:43:00', 'San Francisco City Hall', 58, 489, 'Subscriber', 94103),
	(84646, 646, '2013-11-05 17:36:00', 'Embarcadero at Vallejo', 48, '2013-11-05 17:47:00', '2nd at South Park', 64, 596, 'Subscriber', 94602),
	(84647, 503, '2013-11-05 17:36:00', '5th at Howard', 57, '2013-11-05 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94602),
	(84648, 626, '2013-11-05 17:37:00', 'Embarcadero at Vallejo', 48, '2013-11-05 17:47:00', '2nd at South Park', 64, 404, 'Subscriber', 94602),
	(84649, 726, '2013-11-05 17:37:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95014),
	(84650, 521, '2013-11-05 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94107),
	(84653, 644, '2013-11-05 17:39:00', 'Steuart at Market', 74, '2013-11-05 17:50:00', 'Market at 4th', 76, 614, 'Subscriber', 94111),
	(84654, 484, '2013-11-05 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 17:48:00', 'San Pedro Square', 6, 45, 'Subscriber', 94107),
	(84655, 478, '2013-11-05 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 17:48:00', 'San Pedro Square', 6, 11, 'Subscriber', 94133),
	(84657, 254, '2013-11-05 17:40:00', 'Market at Sansome', 77, '2013-11-05 17:44:00', 'Market at 4th', 76, 586, 'Customer', 32960),
	(84659, 794, '2013-11-05 17:40:00', 'Powell Street BART', 53, '2013-11-05 17:53:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(84660, 415, '2013-11-05 17:40:00', '2nd at Townsend', 61, '2013-11-05 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Customer', 94534),
	(84661, 378, '2013-11-05 17:40:00', 'Embarcadero at Folsom', 51, '2013-11-05 17:47:00', '2nd at Townsend', 61, 343, 'Subscriber', 94062),
	(84662, 377, '2013-11-05 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 17:47:00', 'Santa Clara at Almaden', 4, 646, 'Subscriber', 95110),
	(84663, 502, '2013-11-05 17:41:00', 'Golden Gate at Polk', 59, '2013-11-05 17:50:00', 'Powell Street BART', 53, 497, 'Subscriber', 94102),
	(84664, 572, '2013-11-05 17:42:00', 'Steuart at Market', 74, '2013-11-05 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Subscriber', 94133),
	(84668, 741, '2013-11-05 17:43:00', 'Commercial at Montgomery', 45, '2013-11-05 17:55:00', 'Steuart at Market', 74, 314, 'Subscriber', 94107),
	(84669, 398, '2013-11-05 17:44:00', 'Howard at 2nd', 63, '2013-11-05 17:50:00', 'Beale at Market', 56, 386, 'Subscriber', 94108),
	(84670, 239, '2013-11-05 17:44:00', '2nd at Folsom', 62, '2013-11-05 17:48:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94123),
	(84671, 626, '2013-11-05 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 17:55:00', 'Steuart at Market', 74, 378, 'Subscriber', 94133),
	(84673, 330, '2013-11-05 17:45:00', 'Market at 4th', 76, '2013-11-05 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94558),
	(84674, 487, '2013-11-05 17:46:00', 'Townsend at 7th', 65, '2013-11-05 17:54:00', '2nd at Townsend', 61, 427, 'Subscriber', 94105),
	(84675, 668, '2013-11-05 17:47:00', 'Steuart at Market', 74, '2013-11-05 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94158),
	(84676, 320, '2013-11-05 17:47:00', 'Townsend at 7th', 65, '2013-11-05 17:52:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94707),
	(84677, 233, '2013-11-05 17:48:00', 'Townsend at 7th', 65, '2013-11-05 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94158),
	(84678, 1299, '2013-11-05 17:46:00', 'Embarcadero at Vallejo', 48, '2013-11-05 18:07:00', '2nd at Townsend', 61, 280, 'Subscriber', 94402),
	(84679, 207, '2013-11-05 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94518),
	(84680, 1099, '2013-11-05 17:48:00', 'Embarcadero at Vallejo', 48, '2013-11-05 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Customer', 94107),
	(84682, 279, '2013-11-05 17:49:00', 'Market at Sansome', 77, '2013-11-05 17:53:00', '2nd at Folsom', 62, 537, 'Customer', 94107),
	(84683, 1051, '2013-11-05 17:49:00', 'Embarcadero at Vallejo', 48, '2013-11-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Customer', 94111),
	(84684, 192, '2013-11-05 17:46:00', 'Clay at Battery', 41, '2013-11-05 17:49:00', 'Beale at Market', 56, 494, 'Subscriber', 94121),
	(84685, 624, '2013-11-05 17:49:00', 'Market at Sansome', 77, '2013-11-05 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94024),
	(84686, 224, '2013-11-05 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 17:53:00', '2nd at Townsend', 61, 569, 'Subscriber', 94107),
	(84687, 920, '2013-11-05 17:41:00', 'Clay at Battery', 41, '2013-11-05 17:56:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(84688, 604, '2013-11-05 17:51:00', 'Market at Sansome', 77, '2013-11-05 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94158),
	(84690, 487, '2013-11-05 17:52:00', 'Commercial at Montgomery', 45, '2013-11-05 18:00:00', '2nd at Folsom', 62, 511, 'Subscriber', 94107),
	(84691, 368, '2013-11-05 17:53:00', 'Embarcadero at Sansome', 60, '2013-11-05 17:59:00', 'Steuart at Market', 74, 600, 'Subscriber', 94530),
	(84693, 355, '2013-11-05 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94041),
	(84696, 445, '2013-11-05 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 18:02:00', '2nd at Folsom', 62, 321, 'Subscriber', 94949),
	(84697, 440, '2013-11-05 17:55:00', 'Howard at 2nd', 63, '2013-11-05 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 95112),
	(84698, 350, '2013-11-05 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 18:01:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(84699, 347, '2013-11-05 17:55:00', 'Howard at 2nd', 63, '2013-11-05 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94158),
	(84700, 465, '2013-11-05 17:55:00', 'Howard at 2nd', 63, '2013-11-05 18:03:00', 'Powell at Post (Union Square)', 71, 284, 'Subscriber', 94105),
	(84702, 1083, '2013-11-05 17:56:00', 'Commercial at Montgomery', 45, '2013-11-05 18:14:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94102),
	(84703, 921, '2013-11-05 17:56:00', 'South Van Ness at Market', 66, '2013-11-05 18:11:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94611),
	(84704, 648, '2013-11-05 17:57:00', 'Market at 4th', 76, '2013-11-05 18:08:00', '2nd at Townsend', 61, 319, 'Subscriber', 94107),
	(84705, 628, '2013-11-05 17:59:00', 'Embarcadero at Folsom', 51, '2013-11-05 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94105),
	(84706, 290, '2013-11-05 17:59:00', 'Spear at Folsom', 49, '2013-11-05 18:04:00', 'Clay at Battery', 41, 395, 'Subscriber', 94105),
	(84707, 484, '2013-11-05 18:00:00', '2nd at South Park', 64, '2013-11-05 18:08:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94103),
	(84708, 488, '2013-11-05 18:00:00', 'Market at Sansome', 77, '2013-11-05 18:08:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94111),
	(84709, 371, '2013-11-05 18:01:00', 'Embarcadero at Sansome', 60, '2013-11-05 18:07:00', 'Steuart at Market', 74, 556, 'Subscriber', 94565),
	(84710, 265, '2013-11-05 18:00:00', 'Commercial at Montgomery', 45, '2013-11-05 18:05:00', 'Beale at Market', 56, 439, 'Subscriber', 94606),
	(84711, 360, '2013-11-05 18:01:00', 'Market at 4th', 76, '2013-11-05 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94608),
	(84713, 678, '2013-11-05 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 18:14:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', NULL),
	(84714, 582, '2013-11-05 18:02:00', 'Embarcadero at Sansome', 60, '2013-11-05 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', 94124),
	(84716, 503, '2013-11-05 18:03:00', 'Market at 4th', 76, '2013-11-05 18:11:00', '2nd at Folsom', 62, 632, 'Subscriber', 94133),
	(84719, 906, '2013-11-05 18:04:00', 'Market at Sansome', 77, '2013-11-05 18:19:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94117),
	(84720, 308, '2013-11-05 18:05:00', 'Commercial at Montgomery', 45, '2013-11-05 18:10:00', 'Market at Sansome', 77, 286, 'Subscriber', 94108),
	(84721, 256, '2013-11-05 18:06:00', '2nd at Folsom', 62, '2013-11-05 18:11:00', 'Market at Sansome', 77, 366, 'Subscriber', 94122),
	(84722, 966, '2013-11-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 18:23:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94133),
	(84725, 438, '2013-11-05 18:07:00', 'Embarcadero at Sansome', 60, '2013-11-05 18:15:00', 'Steuart at Market', 74, 269, 'Subscriber', 94597),
	(84726, 611, '2013-11-05 18:08:00', '2nd at Townsend', 61, '2013-11-05 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94960),
	(84727, 421, '2013-11-05 18:08:00', 'Townsend at 7th', 65, '2013-11-05 18:15:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94518),
	(84728, 317, '2013-11-05 18:09:00', 'Townsend at 7th', 65, '2013-11-05 18:14:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94702),
	(84729, 445, '2013-11-05 18:09:00', '2nd at Townsend', 61, '2013-11-05 18:16:00', 'Steuart at Market', 74, 343, 'Subscriber', 94116),
	(84731, 405, '2013-11-05 18:10:00', '2nd at South Park', 64, '2013-11-05 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94705),
	(84734, 379, '2013-11-05 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 18:17:00', 'Steuart at Market', 74, 589, 'Subscriber', 94903),
	(84735, 246, '2013-11-05 18:11:00', 'Adobe on Almaden', 5, '2013-11-05 18:15:00', 'San Jose Diridon Caltrain Station', 2, 240, 'Subscriber', 94105),
	(84736, 567, '2013-11-05 18:12:00', 'Howard at 2nd', 63, '2013-11-05 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94002),
	(84737, 457, '2013-11-05 18:12:00', '2nd at Townsend', 61, '2013-11-05 18:20:00', 'Steuart at Market', 74, 636, 'Subscriber', 94708),
	(84740, 1757, '2013-11-05 18:13:00', 'Steuart at Market', 74, '2013-11-05 18:42:00', '2nd at Townsend', 61, 600, 'Customer', 70130),
	(84741, 1827, '2013-11-05 18:13:00', 'Clay at Battery', 41, '2013-11-05 18:44:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94105),
	(84742, 385, '2013-11-05 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94070),
	(84743, 1724, '2013-11-05 18:14:00', 'Steuart at Market', 74, '2013-11-05 18:42:00', '2nd at Townsend', 61, 556, 'Customer', 70130),
	(84745, 698, '2013-11-05 18:15:00', 'Davis at Jackson', 42, '2013-11-05 18:26:00', 'Market at 4th', 76, 353, 'Customer', 94133),
	(84746, 719, '2013-11-05 18:15:00', 'Market at 4th', 76, '2013-11-05 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Customer', 94133),
	(84747, 743, '2013-11-05 18:15:00', 'Market at 4th', 76, '2013-11-05 18:27:00', 'Market at Sansome', 77, 586, 'Customer', 94037),
	(84748, 962, '2013-11-05 18:16:00', 'South Van Ness at Market', 66, '2013-11-05 18:32:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(84749, 220, '2013-11-05 18:16:00', 'Clay at Battery', 41, '2013-11-05 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94904),
	(84751, 623, '2013-11-05 18:17:00', 'Market at 10th', 67, '2013-11-05 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94086),
	(84754, 299, '2013-11-05 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 18:22:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(84755, 329, '2013-11-05 18:18:00', '5th at Howard', 57, '2013-11-05 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94041),
	(84756, 709, '2013-11-05 18:18:00', 'Market at 10th', 67, '2013-11-05 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94607),
	(84757, 328, '2013-11-05 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 18:24:00', 'Market at 4th', 76, 637, 'Subscriber', 94109),
	(84758, 476, '2013-11-05 18:18:00', '2nd at South Park', 64, '2013-11-05 18:26:00', 'Market at 4th', 76, 522, 'Subscriber', 94107),
	(84759, 266, '2013-11-05 18:19:00', 'San Jose City Hall', 10, '2013-11-05 18:24:00', 'San Jose Civic Center', 3, 224, 'Subscriber', 95112),
	(84760, 467, '2013-11-05 18:20:00', '2nd at Folsom', 62, '2013-11-05 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(84761, 558, '2013-11-05 18:22:00', 'Embarcadero at Folsom', 51, '2013-11-05 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94158),
	(84762, 386, '2013-11-05 18:24:00', '2nd at South Park', 64, '2013-11-05 18:30:00', 'Market at Sansome', 77, 596, 'Subscriber', 94118),
	(84763, 629, '2013-11-05 18:24:00', 'Market at 4th', 76, '2013-11-05 18:35:00', 'Steuart at Market', 74, 637, 'Customer', 10022),
	(84764, 581, '2013-11-05 18:25:00', 'Post at Kearney', 47, '2013-11-05 18:34:00', 'Spear at Folsom', 49, 369, 'Subscriber', 94105),
	(84765, 567, '2013-11-05 18:25:00', 'Howard at 2nd', 63, '2013-11-05 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Customer', 94561),
	(84766, 226, '2013-11-05 18:25:00', '2nd at Folsom', 62, '2013-11-05 18:29:00', 'Market at Sansome', 77, 632, 'Subscriber', 94568),
	(84767, 234, '2013-11-05 18:26:00', 'Townsend at 7th', 65, '2013-11-05 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94114),
	(84768, 419, '2013-11-05 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 18:34:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(84770, 313, '2013-11-05 18:27:00', 'Embarcadero at Sansome', 60, '2013-11-05 18:33:00', 'Steuart at Market', 74, 350, 'Subscriber', 94612),
	(84771, 801, '2013-11-05 18:28:00', 'Market at Sansome', 77, '2013-11-05 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(84772, 218, '2013-11-05 18:30:00', '2nd at Folsom', 62, '2013-11-05 18:33:00', 'Market at Sansome', 77, 537, 'Customer', 94107),
	(84773, 319, '2013-11-05 18:30:00', 'Clay at Battery', 41, '2013-11-05 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94105),
	(84774, 682, '2013-11-05 18:30:00', 'Market at Sansome', 77, '2013-11-05 18:42:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(84776, 830, '2013-11-05 18:32:00', 'Japantown', 9, '2013-11-05 18:46:00', 'Adobe on Almaden', 5, 297, 'Subscriber', 95112),
	(84777, 409, '2013-11-05 18:33:00', 'Spear at Folsom', 49, '2013-11-05 18:40:00', '2nd at Townsend', 61, 607, 'Subscriber', 94107),
	(84778, 895, '2013-11-05 18:33:00', 'Steuart at Market', 74, '2013-11-05 18:48:00', 'Market at 4th', 76, 425, 'Subscriber', 94107),
	(84779, 455, '2013-11-05 18:34:00', 'Powell Street BART', 53, '2013-11-05 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94602),
	(84780, 473, '2013-11-05 18:34:00', 'Townsend at 7th', 65, '2013-11-05 18:42:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94707),
	(84781, 713, '2013-11-05 18:34:00', 'Market at 4th', 76, '2013-11-05 18:46:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 99801),
	(84782, 701, '2013-11-05 18:34:00', 'Market at 4th', 76, '2013-11-05 18:46:00', 'Embarcadero at Vallejo', 48, 353, 'Customer', 99801),
	(84784, 664, '2013-11-05 18:37:00', 'Steuart at Market', 74, '2013-11-05 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94043),
	(84785, 424, '2013-11-05 18:39:00', 'Clay at Battery', 41, '2013-11-05 18:46:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94107),
	(84786, 782, '2013-11-05 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94404),
	(84787, 476, '2013-11-05 18:40:00', '2nd at Folsom', 62, '2013-11-05 18:47:00', 'Powell Street BART', 53, 321, 'Subscriber', 94117),
	(84788, 989, '2013-11-05 18:40:00', 'South Van Ness at Market', 66, '2013-11-05 18:56:00', 'Steuart at Market', 74, 413, 'Subscriber', 94301),
	(84789, 613, '2013-11-05 18:40:00', 'Market at 4th', 76, '2013-11-05 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94102),
	(84790, 697, '2013-11-05 18:41:00', 'Embarcadero at Sansome', 60, '2013-11-05 18:53:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(84791, 371, '2013-11-05 18:41:00', 'Market at Sansome', 77, '2013-11-05 18:48:00', 'Powell Street BART', 53, 286, 'Subscriber', 94108),
	(84793, 1166, '2013-11-05 18:43:00', 'Davis at Jackson', 42, '2013-11-05 19:02:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94114),
	(84794, 243, '2013-11-05 18:44:00', '5th at Howard', 57, '2013-11-05 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94301),
	(84795, 134, '2013-11-05 18:44:00', 'Spear at Folsom', 49, '2013-11-05 18:46:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94105),
	(84796, 576, '2013-11-05 18:45:00', '2nd at Townsend', 61, '2013-11-05 18:54:00', 'Steuart at Market', 74, 600, 'Customer', 70130),
	(84797, 8057, '2013-11-05 18:45:00', '2nd at Townsend', 61, '2013-11-05 20:59:00', 'Steuart at Market', 74, 556, 'Customer', 70130),
	(84799, 271, '2013-11-05 18:46:00', 'Embarcadero at Vallejo', 48, '2013-11-05 18:51:00', 'Beale at Market', 56, 575, 'Subscriber', 94609),
	(84800, 392, '2013-11-05 18:47:00', '2nd at Townsend', 61, '2013-11-05 18:54:00', 'Steuart at Market', 74, 607, 'Subscriber', 94612),
	(84801, 451, '2013-11-05 18:47:00', 'Market at Sansome', 77, '2013-11-05 18:55:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94133),
	(84802, 246, '2013-11-05 18:47:00', 'Howard at 2nd', 63, '2013-11-05 18:51:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(84803, 343, '2013-11-05 18:48:00', 'Steuart at Market', 74, '2013-11-05 18:54:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94111),
	(84804, 397, '2013-11-05 18:48:00', 'Post at Kearney', 47, '2013-11-05 18:55:00', '2nd at Folsom', 62, 576, 'Subscriber', 94105),
	(84805, 335, '2013-11-05 18:49:00', 'Market at Sansome', 77, '2013-11-05 18:55:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94105),
	(84807, 1967, '2013-11-05 18:50:00', 'Townsend at 7th', 65, '2013-11-05 19:23:00', 'Market at Sansome', 77, 442, 'Subscriber', 94025),
	(84809, 272, '2013-11-05 18:51:00', '2nd at South Park', 64, '2013-11-05 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94611),
	(84811, 510, '2013-11-05 18:52:00', '2nd at Folsom', 62, '2013-11-05 19:01:00', '2nd at Townsend', 61, 468, 'Subscriber', 94117),
	(84812, 492, '2013-11-05 18:53:00', '2nd at South Park', 64, '2013-11-05 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94904),
	(84815, 181, '2013-11-05 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 18:57:00', 'Steuart at Market', 74, 411, 'Subscriber', 94104),
	(84816, 650, '2013-11-05 18:54:00', 'Steuart at Market', 74, '2013-11-05 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94158),
	(84818, 505, '2013-11-05 18:55:00', 'Redwood City Public Library', 24, '2013-11-05 19:03:00', 'San Mateo County Center', 23, 303, 'Subscriber', 94061),
	(84821, 427, '2013-11-05 18:56:00', 'Market at 10th', 67, '2013-11-05 19:03:00', 'Market at 4th', 76, 347, 'Subscriber', 94105),
	(84824, 117, '2013-11-05 18:58:00', 'Paseo de San Antonio', 7, '2013-11-05 19:00:00', 'San Jose City Hall', 10, 211, 'Subscriber', 95112),
	(84825, 79, '2013-11-05 18:58:00', 'Spear at Folsom', 49, '2013-11-05 18:59:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(84826, 324, '2013-11-05 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 19:04:00', 'Powell Street BART', 53, 610, 'Subscriber', 94110),
	(84827, 744, '2013-11-05 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95118),
	(84828, 720, '2013-11-05 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94960),
	(84829, 563, '2013-11-05 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94040),
	(84832, 987, '2013-11-05 19:02:00', 'Embarcadero at Vallejo', 48, '2013-11-05 19:18:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94117),
	(84833, 405, '2013-11-05 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 19:09:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(84834, 306, '2013-11-05 19:02:00', 'Steuart at Market', 74, '2013-11-05 19:07:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(84835, 395, '2013-11-05 19:02:00', 'Powell Street BART', 53, '2013-11-05 19:09:00', 'San Francisco City Hall', 58, 286, 'Subscriber', 94102),
	(84838, 572, '2013-11-05 19:02:00', 'Powell Street BART', 53, '2013-11-05 19:12:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94401),
	(84841, 775, '2013-11-05 19:05:00', '2nd at Townsend', 61, '2013-11-05 19:18:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94109),
	(84842, 297, '2013-11-05 19:05:00', 'San Mateo County Center', 23, '2013-11-05 19:10:00', 'Redwood City Medical Center', 26, 223, 'Subscriber', 94061),
	(84848, 515, '2013-11-05 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 19:14:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94501),
	(84850, 8138, '2013-11-05 19:06:00', 'Market at 4th', 76, '2013-11-05 21:22:00', 'Market at 4th', 76, 399, 'Customer', 94568),
	(84851, 794, '2013-11-05 19:07:00', 'Davis at Jackson', 42, '2013-11-05 19:20:00', 'Powell Street BART', 53, 414, 'Subscriber', 94105),
	(84852, 660, '2013-11-05 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 19:18:00', 'Powell Street BART', 53, 269, 'Subscriber', 94109),
	(84853, 417, '2013-11-05 19:07:00', '2nd at Townsend', 61, '2013-11-05 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94117),
	(84854, 955, '2013-11-05 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 19:24:00', 'South Van Ness at Market', 66, 344, 'Subscriber', 94102),
	(84855, 586, '2013-11-05 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 19:18:00', 'Powell Street BART', 53, 330, 'Subscriber', 94102),
	(84857, 364, '2013-11-05 19:08:00', 'Washington at Kearney', 46, '2013-11-05 19:14:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94133),
	(84858, 225, '2013-11-05 19:08:00', 'Market at Sansome', 77, '2013-11-05 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94510),
	(84859, 296, '2013-11-05 19:11:00', 'Mountain View Caltrain Station', 28, '2013-11-05 19:16:00', 'Mountain View City Hall', 27, 234, 'Subscriber', 94024),
	(84860, 361, '2013-11-05 19:11:00', 'Redwood City Medical Center', 26, '2013-11-05 19:17:00', 'Redwood City Caltrain Station', 22, 101, 'Subscriber', 94061),
	(84861, 7925, '2013-11-05 19:12:00', 'Market at 4th', 76, '2013-11-05 21:24:00', 'Market at 4th', 76, 290, 'Customer', 94542),
	(84862, 736, '2013-11-05 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 19:24:00', 'San Salvador at 1st', 8, 240, 'Subscriber', 95113),
	(84863, 707, '2013-11-05 19:12:00', '2nd at South Park', 64, '2013-11-05 19:24:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94133),
	(84865, 7808, '2013-11-05 19:12:00', 'Market at 4th', 76, '2013-11-05 21:22:00', 'Market at 4th', 76, 420, 'Customer', 94542),
	(84867, 604, '2013-11-05 19:13:00', 'Post at Kearney', 47, '2013-11-05 19:23:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94104),
	(84868, 578, '2013-11-05 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 19:23:00', 'Powell at Post (Union Square)', 71, 272, 'Subscriber', 94109),
	(84870, 483, '2013-11-05 19:16:00', 'Powell Street BART', 53, '2013-11-05 19:24:00', 'Beale at Market', 56, 594, 'Customer', 94129),
	(84871, 684, '2013-11-05 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 19:27:00', 'Powell at Post (Union Square)', 71, 483, 'Customer', 94112),
	(84872, 612, '2013-11-05 19:16:00', 'Embarcadero at Sansome', 60, '2013-11-05 19:26:00', 'Beale at Market', 56, 343, 'Subscriber', 94114),
	(84873, 652, '2013-11-05 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 19:28:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94111),
	(84874, 1543, '2013-11-05 19:17:00', 'California Ave Caltrain Station', 36, '2013-11-05 19:42:00', 'San Antonio Caltrain Station', 29, 675, 'Customer', 94040),
	(84875, 347, '2013-11-05 19:18:00', 'Townsend at 7th', 65, '2013-11-05 19:23:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94117),
	(84876, 355, '2013-11-05 19:18:00', 'Powell Street BART', 53, '2013-11-05 19:24:00', 'South Van Ness at Market', 66, 269, 'Subscriber', 94114),
	(84877, 449, '2013-11-05 19:19:00', 'Post at Kearney', 47, '2013-11-05 19:26:00', 'Davis at Jackson', 42, 620, 'Customer', 75223),
	(84878, 327, '2013-11-05 19:19:00', '2nd at South Park', 64, '2013-11-05 19:25:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94108),
	(84879, 589, '2013-11-05 19:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 19:30:00', 'Post at Kearney', 47, 612, 'Subscriber', 94105),
	(84880, 512, '2013-11-05 19:22:00', 'MLK Library', 11, '2013-11-05 19:30:00', 'SJSU - San Salvador at 9th', 16, 89, 'Subscriber', 95112),
	(84881, 526, '2013-11-05 19:23:00', 'Embarcadero at Sansome', 60, '2013-11-05 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94114),
	(84882, 709, '2013-11-05 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 19:36:00', 'Powell Street BART', 53, 417, 'Subscriber', 94131),
	(84887, 310, '2013-11-05 19:27:00', 'Redwood City Caltrain Station', 22, '2013-11-05 19:32:00', 'Redwood City Public Library', 24, 159, 'Subscriber', 94061),
	(84888, 365, '2013-11-05 19:28:00', 'Davis at Jackson', 42, '2013-11-05 19:34:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94105),
	(84889, 248, '2013-11-05 19:30:00', 'San Pedro Square', 6, '2013-11-05 19:34:00', 'Arena Green / SAP Center', 14, 45, 'Subscriber', 94107),
	(84890, 481, '2013-11-05 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-05 19:38:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94105),
	(84891, 984, '2013-11-05 19:30:00', 'Market at 4th', 76, '2013-11-05 19:47:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94111),
	(84892, 206, '2013-11-05 19:31:00', 'San Pedro Square', 6, '2013-11-05 19:34:00', 'Arena Green / SAP Center', 14, 11, 'Subscriber', 94133),
	(84893, 964, '2013-11-05 19:31:00', 'Market at 4th', 76, '2013-11-05 19:47:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94111),
	(84894, 293, '2013-11-05 19:32:00', 'Powell Street BART', 53, '2013-11-05 19:36:00', 'Market at 10th', 67, 484, 'Subscriber', 94103),
	(84897, 241, '2013-11-05 19:35:00', 'Embarcadero at Bryant', 54, '2013-11-05 19:39:00', '2nd at South Park', 64, 333, 'Subscriber', 94105),
	(84898, 918, '2013-11-05 19:36:00', 'Embarcadero at Sansome', 60, '2013-11-05 19:51:00', 'Powell Street BART', 53, 326, 'Subscriber', 94117),
	(84899, 421, '2013-11-05 19:37:00', 'MLK Library', 11, '2013-11-05 19:44:00', 'Japantown', 9, 251, 'Subscriber', 95112),
	(84900, 663, '2013-11-05 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 19:49:00', 'Paseo de San Antonio', 7, 660, 'Subscriber', 95112),
	(84901, 442, '2013-11-05 19:39:00', 'Market at 10th', 67, '2013-11-05 19:46:00', 'Powell Street BART', 53, 505, 'Subscriber', 94133),
	(84902, 540, '2013-11-05 19:40:00', 'Townsend at 7th', 65, '2013-11-05 19:49:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94541),
	(84904, 985, '2013-11-05 19:40:00', 'Market at Sansome', 77, '2013-11-05 19:57:00', 'Powell Street BART', 53, 400, 'Customer', 8540),
	(84905, 174, '2013-11-05 19:40:00', 'Redwood City Public Library', 24, '2013-11-05 19:43:00', 'Franklin at Maple', 21, 100, 'Subscriber', 94061),
	(84906, 305, '2013-11-05 19:43:00', 'Powell Street BART', 53, '2013-11-05 19:48:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94110),
	(84907, 334, '2013-11-05 19:44:00', 'Franklin at Maple', 21, '2013-11-05 19:49:00', 'Broadway at Main', 25, 42, 'Subscriber', 94061),
	(84908, 618, '2013-11-05 19:45:00', 'Market at 10th', 67, '2013-11-05 19:55:00', 'Beale at Market', 56, 554, 'Subscriber', 94609),
	(84909, 1660, '2013-11-05 19:46:00', 'Howard at 2nd', 63, '2013-11-05 20:13:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94105),
	(84910, 476, '2013-11-05 19:46:00', 'Embarcadero at Bryant', 54, '2013-11-05 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(84911, 674, '2013-11-05 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 19:58:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(84912, 415, '2013-11-05 19:47:00', 'Spear at Folsom', 49, '2013-11-05 19:54:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94105),
	(84913, 465, '2013-11-05 19:47:00', 'Market at Sansome', 77, '2013-11-05 19:55:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(84915, 1021, '2013-11-05 19:48:00', 'Embarcadero at Vallejo', 48, '2013-11-05 20:05:00', 'Market at 10th', 67, 311, 'Subscriber', 94103),
	(84922, 436, '2013-11-05 19:53:00', 'Redwood City Medical Center', 26, '2013-11-05 20:01:00', 'Redwood City Public Library', 24, 84, 'Subscriber', 94061),
	(84923, 362, '2013-11-05 19:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 20:00:00', 'Market at 4th', 76, 291, 'Subscriber', 94133),
	(84924, 325, '2013-11-05 19:54:00', 'Howard at 2nd', 63, '2013-11-05 20:00:00', 'Market at 4th', 76, 568, 'Subscriber', 94107),
	(84925, 255, '2013-11-05 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 20:00:00', '2nd at South Park', 64, 432, 'Subscriber', 94105),
	(84926, 659, '2013-11-05 20:00:00', '2nd at South Park', 64, '2013-11-05 20:11:00', 'San Francisco City Hall', 58, 501, 'Subscriber', 94117),
	(84927, 205, '2013-11-05 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 20:05:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(84928, 139, '2013-11-05 20:02:00', '2nd at South Park', 64, '2013-11-05 20:04:00', '2nd at Folsom', 62, 432, 'Subscriber', 94117),
	(84930, 1474, '2013-11-05 20:04:00', 'San Jose City Hall', 10, '2013-11-05 20:29:00', 'SJSU 4th at San Carlos', 12, 211, 'Customer', 46168),
	(84931, 221, '2013-11-05 20:05:00', '2nd at Folsom', 62, '2013-11-05 20:09:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(84932, 552, '2013-11-05 20:09:00', 'Paseo de San Antonio', 7, '2013-11-05 20:18:00', 'Japantown', 9, 660, 'Subscriber', 95112),
	(84933, 213, '2013-11-05 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 20:12:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(84934, 137, '2013-11-05 20:11:00', 'Embarcadero at Folsom', 51, '2013-11-05 20:13:00', 'Steuart at Market', 74, 394, 'Subscriber', 94110),
	(84935, 534, '2013-11-05 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-05 20:21:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(84937, 709, '2013-11-05 20:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 20:24:00', 'SJSU - San Salvador at 9th', 16, 209, 'Customer', 94561),
	(84939, 817, '2013-11-05 20:14:00', 'San Salvador at 1st', 8, '2013-11-05 20:28:00', 'San Salvador at 1st', 8, 240, 'Subscriber', 95112),
	(84940, 561, '2013-11-05 20:15:00', 'Market at 4th', 76, '2013-11-05 20:24:00', '2nd at South Park', 64, 533, 'Subscriber', 94107),
	(84941, 172, '2013-11-05 20:17:00', 'Market at Sansome', 77, '2013-11-05 20:20:00', 'Market at 4th', 76, 591, 'Subscriber', 94107),
	(84942, 304, '2013-11-05 20:18:00', '2nd at Townsend', 61, '2013-11-05 20:23:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(84943, 710, '2013-11-05 20:18:00', 'Market at Sansome', 77, '2013-11-05 20:30:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94102),
	(84945, 118, '2013-11-05 20:19:00', 'Embarcadero at Bryant', 54, '2013-11-05 20:21:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94105),
	(84947, 797, '2013-11-05 20:22:00', 'Post at Kearney', 47, '2013-11-05 20:35:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94103),
	(84949, 422, '2013-11-05 20:22:00', '2nd at South Park', 64, '2013-11-05 20:29:00', 'Market at 4th', 76, 584, 'Customer', 94131),
	(84952, 259, '2013-11-05 20:26:00', '5th at Howard', 57, '2013-11-05 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95032),
	(84953, 394, '2013-11-05 20:26:00', 'Market at Sansome', 77, '2013-11-05 20:33:00', '5th at Howard', 57, 582, 'Subscriber', 94107),
	(84954, 461, '2013-11-05 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 20:34:00', 'Powell Street BART', 53, 478, 'Subscriber', 94114),
	(84956, 312, '2013-11-05 20:28:00', 'Market at 4th', 76, '2013-11-05 20:33:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94105),
	(84960, 411, '2013-11-05 20:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-05 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94087),
	(84961, 365, '2013-11-05 20:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 20:36:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94111),
	(84962, 1338, '2013-11-05 20:31:00', 'SJSU 4th at San Carlos', 12, '2013-11-05 20:53:00', 'San Jose City Hall', 10, 211, 'Customer', 46168),
	(84963, 980, '2013-11-05 20:31:00', 'Market at 4th', 76, '2013-11-05 20:47:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Customer', 6518),
	(84965, 693, '2013-11-05 20:39:00', 'Embarcadero at Sansome', 60, '2013-11-05 20:50:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94301),
	(84966, 1082, '2013-11-05 20:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-05 20:58:00', '5th at Howard', 57, 530, 'Customer', 75223),
	(84967, 329, '2013-11-05 20:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 20:53:00', 'Market at 4th', 76, 414, 'Customer', 6518),
	(84968, 876, '2013-11-05 20:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 21:03:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94102),
	(84969, 476, '2013-11-05 20:51:00', 'Powell Street BART', 53, '2013-11-05 20:59:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94111),
	(84970, 1248, '2013-11-05 20:51:00', 'Embarcadero at Sansome', 60, '2013-11-05 21:12:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94301),
	(84971, 712, '2013-11-05 20:54:00', 'Townsend at 7th', 65, '2013-11-05 21:05:00', 'Market at 4th', 76, 390, 'Subscriber', 94108),
	(84972, 643, '2013-11-05 20:54:00', 'San Jose City Hall', 10, '2013-11-05 21:04:00', 'San Jose Civic Center', 3, 237, 'Customer', 46168),
	(84973, 378, '2013-11-05 20:54:00', '2nd at South Park', 64, '2013-11-05 21:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94501),
	(84974, 470, '2013-11-05 20:55:00', 'Powell Street BART', 53, '2013-11-05 21:03:00', 'Clay at Battery', 41, 400, 'Customer', 8540),
	(84975, 594, '2013-11-05 20:57:00', 'Market at 4th', 76, '2013-11-05 21:07:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94107),
	(84977, 1016, '2013-11-05 21:03:00', 'Powell at Post (Union Square)', 71, '2013-11-05 21:20:00', 'Davis at Jackson', 42, 613, 'Customer', 94133),
	(84978, 224, '2013-11-05 21:05:00', 'Townsend at 7th', 65, '2013-11-05 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(84979, 138, '2013-11-05 21:05:00', 'Clay at Battery', 41, '2013-11-05 21:08:00', 'Beale at Market', 56, 395, 'Subscriber', 94105),
	(84981, 425, '2013-11-05 21:08:00', 'Market at Sansome', 77, '2013-11-05 21:15:00', 'Grant Avenue at Columbus Avenue', 73, 385, 'Subscriber', 94107),
	(84984, 906, '2013-11-05 21:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 21:28:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94109),
	(84985, 179, '2013-11-05 21:13:00', '2nd at Folsom', 62, '2013-11-05 21:16:00', '2nd at Townsend', 61, 432, 'Subscriber', 94158),
	(84986, 177, '2013-11-05 21:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-05 21:17:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94107),
	(84992, 286, '2013-11-05 21:24:00', '5th at Howard', 57, '2013-11-05 21:29:00', 'Market at 4th', 76, 530, 'Customer', 75223),
	(84994, 665, '2013-11-05 21:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 21:42:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94108),
	(84995, 553, '2013-11-05 21:32:00', 'Adobe on Almaden', 5, '2013-11-05 21:41:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(84996, 408, '2013-11-05 21:37:00', 'Powell at Post (Union Square)', 71, '2013-11-05 21:44:00', 'Civic Center BART (7th at Market)', 72, 483, 'Customer', 94112),
	(84997, 620, '2013-11-05 21:41:00', 'Powell Street BART', 53, '2013-11-05 21:51:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94133),
	(84998, 288, '2013-11-05 21:42:00', 'Market at 4th', 76, '2013-11-05 21:47:00', '2nd at Folsom', 62, 530, 'Customer', 94107),
	(84999, 231, '2013-11-05 21:46:00', 'Santa Clara at Almaden', 4, '2013-11-05 21:50:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 94103),
	(85001, 2091, '2013-11-05 21:50:00', 'California Ave Caltrain Station', 36, '2013-11-05 22:25:00', 'California Ave Caltrain Station', 36, 662, 'Customer', 95023),
	(85005, 212, '2013-11-05 21:55:00', 'Townsend at 7th', 65, '2013-11-05 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94158),
	(85007, 281, '2013-11-05 21:57:00', 'Clay at Battery', 41, '2013-11-05 22:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94608),
	(85008, 267, '2013-11-05 22:05:00', 'Golden Gate at Polk', 59, '2013-11-05 22:10:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94117),
	(85009, 162, '2013-11-05 22:06:00', '2nd at Folsom', 62, '2013-11-05 22:08:00', '2nd at South Park', 64, 485, 'Subscriber', 94117),
	(85010, 585, '2013-11-05 22:06:00', 'Market at 10th', 67, '2013-11-05 22:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94107),
	(85011, 333, '2013-11-05 22:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 22:16:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94105),
	(85012, 476, '2013-11-05 22:12:00', 'Embarcadero at Sansome', 60, '2013-11-05 22:19:00', 'Steuart at Market', 74, 580, 'Subscriber', 94611),
	(85013, 674, '2013-11-05 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-05 22:23:00', 'Paseo de San Antonio', 7, 174, 'Subscriber', 95112),
	(85014, 502, '2013-11-05 22:15:00', 'Powell at Post (Union Square)', 71, '2013-11-05 22:23:00', 'South Van Ness at Market', 66, 546, 'Customer', 10022),
	(85015, 395, '2013-11-05 22:20:00', 'Market at 4th', 76, '2013-11-05 22:27:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94133),
	(85017, 211, '2013-11-05 22:23:00', 'Townsend at 7th', 65, '2013-11-05 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94132),
	(85018, 238, '2013-11-05 22:23:00', 'Market at Sansome', 77, '2013-11-05 22:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94610),
	(85019, 321, '2013-11-05 22:24:00', 'SJSU 4th at San Carlos', 12, '2013-11-05 22:30:00', 'Santa Clara at Almaden', 4, 19, 'Subscriber', 95110),
	(85020, 862, '2013-11-05 22:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-05 22:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94107),
	(85023, 417, '2013-11-05 22:35:00', 'San Jose Civic Center', 3, '2013-11-05 22:42:00', 'San Jose City Hall', 10, 61, 'Customer', 46168),
	(85025, 582, '2013-11-05 22:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-05 22:49:00', 'Market at 4th', 76, 379, 'Customer', 99801),
	(85026, 251, '2013-11-05 22:42:00', 'Steuart at Market', 74, '2013-11-05 22:46:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94107),
	(85028, 722, '2013-11-05 22:51:00', 'Beale at Market', 56, '2013-11-05 23:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94158),
	(85029, 702, '2013-11-05 22:51:00', 'Beale at Market', 56, '2013-11-05 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(85030, 481, '2013-11-05 22:59:00', 'South Van Ness at Market', 66, '2013-11-05 23:07:00', 'Civic Center BART (7th at Market)', 72, 628, 'Customer', 10022),
	(85031, 171, '2013-11-05 23:09:00', 'Arena Green / SAP Center', 14, '2013-11-05 23:11:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95113),
	(85032, 314, '2013-11-05 23:22:00', 'Powell Street BART', 53, '2013-11-05 23:28:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94133),
	(85035, 280, '2013-11-05 23:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-05 23:38:00', 'South Van Ness at Market', 66, 628, 'Customer', 10022),
	(85036, 305, '2013-11-05 23:57:00', '2nd at Townsend', 61, '2013-11-06 00:02:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(85037, 480, '2013-11-06 00:17:00', 'Clay at Battery', 41, '2013-11-06 00:25:00', 'Powell Street BART', 53, 358, 'Customer', 8540),
	(85038, 479, '2013-11-06 00:50:00', 'South Van Ness at Market', 66, '2013-11-06 00:58:00', 'Powell at Post (Union Square)', 71, 453, 'Customer', 10022),
	(85039, 294, '2013-11-06 01:07:00', 'Market at Sansome', 77, '2013-11-06 01:12:00', '5th at Howard', 57, 366, 'Subscriber', 94107),
	(85040, 707, '2013-11-06 02:41:00', 'Palo Alto Caltrain Station', 34, '2013-11-06 02:53:00', 'Park at Olive', 38, 129, 'Subscriber', 94301),
	(85041, 162, '2013-11-06 04:14:00', '2nd at Folsom', 62, '2013-11-06 04:16:00', 'Market at Sansome', 77, 530, 'Subscriber', 94107),
	(85042, 545, '2013-11-06 04:26:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 04:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94103),
	(85043, 102260, '2013-11-06 04:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:07:00', 'Civic Center BART (7th at Market)', 72, 260, 'Customer', 94112),
	(85044, 137, '2013-11-06 04:44:00', 'Howard at 2nd', 63, '2013-11-06 04:46:00', 'Market at Sansome', 77, 568, 'Subscriber', 94105),
	(85045, 155, '2013-11-06 04:45:00', '2nd at Folsom', 62, '2013-11-06 04:48:00', 'Market at Sansome', 77, 602, 'Subscriber', 94118),
	(85046, 250, '2013-11-06 04:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 04:54:00', 'Market at Sansome', 77, 355, 'Subscriber', 94133),
	(85047, 519, '2013-11-06 05:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 05:17:00', 'Clay at Battery', 41, 422, 'Subscriber', 94158),
	(85048, 108, '2013-11-06 05:18:00', 'Embarcadero at Bryant', 54, '2013-11-06 05:20:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94105),
	(85049, 197, '2013-11-06 05:20:00', 'Spear at Folsom', 49, '2013-11-06 05:23:00', 'Beale at Market', 56, 537, 'Subscriber', 94105),
	(85050, 692, '2013-11-06 05:29:00', 'Embarcadero at Bryant', 54, '2013-11-06 05:41:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94105),
	(85051, 284, '2013-11-06 05:34:00', 'Santa Clara at Almaden', 4, '2013-11-06 05:39:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95110),
	(85052, 1080, '2013-11-06 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 06:16:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 95111),
	(85053, 693, '2013-11-06 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94403),
	(85054, 295, '2013-11-06 06:00:00', 'Beale at Market', 56, '2013-11-06 06:05:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94619),
	(85055, 446, '2013-11-06 06:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 06:24:00', '2nd at Townsend', 61, 623, 'Subscriber', 94945),
	(85056, 597, '2013-11-06 06:24:00', 'SJSU - San Salvador at 9th', 16, '2013-11-06 06:34:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Customer', 94561),
	(85057, 530, '2013-11-06 06:25:00', 'Powell Street BART', 53, '2013-11-06 06:34:00', 'Market at 10th', 67, 523, 'Customer', 11215),
	(85058, 370, '2013-11-06 06:32:00', 'Embarcadero at Bryant', 54, '2013-11-06 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94105),
	(85059, 455, '2013-11-06 06:33:00', 'Spear at Folsom', 49, '2013-11-06 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94105),
	(85060, 636, '2013-11-06 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 06:44:00', 'San Francisco City Hall', 58, 496, 'Subscriber', 95125),
	(85061, 1063, '2013-11-06 06:34:00', 'South Van Ness at Market', 66, '2013-11-06 06:52:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94301),
	(85062, 1075, '2013-11-06 06:36:00', '2nd at Townsend', 61, '2013-11-06 06:53:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94107),
	(85063, 129, '2013-11-06 06:36:00', 'Mountain View Caltrain Station', 28, '2013-11-06 06:39:00', 'Mountain View Caltrain Station', 28, 62, 'Customer', 95070),
	(85064, 653, '2013-11-06 06:40:00', 'Embarcadero at Sansome', 60, '2013-11-06 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94111),
	(85065, 280, '2013-11-06 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 06:46:00', '2nd at South Park', 64, 395, 'Subscriber', 94301),
	(85066, 215, '2013-11-06 06:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 06:45:00', 'Market at Sansome', 77, 459, 'Subscriber', 94107),
	(85067, 205, '2013-11-06 06:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 06:45:00', 'Market at Sansome', 77, 362, 'Subscriber', 94107),
	(85068, 164, '2013-11-06 06:42:00', 'Clay at Battery', 41, '2013-11-06 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94115),
	(85069, 821, '2013-11-06 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 06:56:00', 'Embarcadero at Vallejo', 48, 590, 'Subscriber', 95110),
	(85070, 994, '2013-11-06 06:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94133),
	(85071, 613, '2013-11-06 06:45:00', 'Davis at Jackson', 42, '2013-11-06 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94111),
	(85072, 390, '2013-11-06 06:46:00', 'Spear at Folsom', 49, '2013-11-06 06:53:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 94105),
	(85074, 739, '2013-11-06 06:50:00', 'Davis at Jackson', 42, '2013-11-06 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94111),
	(85075, 758, '2013-11-06 06:50:00', 'Townsend at 7th', 65, '2013-11-06 07:02:00', 'Beale at Market', 56, 564, 'Subscriber', 94107),
	(85078, 863, '2013-11-06 06:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 07:05:00', '2nd at Folsom', 62, 632, 'Subscriber', 94590),
	(85079, 2414, '2013-11-06 06:52:00', 'Mountain View Caltrain Station', 28, '2013-11-06 07:32:00', 'Palo Alto Caltrain Station', 34, 702, 'Customer', 95070),
	(85080, 461, '2013-11-06 06:53:00', '2nd at Townsend', 61, '2013-11-06 07:00:00', 'Beale at Market', 56, 623, 'Subscriber', 94107),
	(85084, 179, '2013-11-06 06:54:00', 'Mountain View City Hall', 27, '2013-11-06 06:57:00', 'Mountain View Caltrain Station', 28, 697, 'Subscriber', 94024),
	(85087, 562, '2013-11-06 06:56:00', 'Embarcadero at Bryant', 54, '2013-11-06 07:05:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94107),
	(85088, 650, '2013-11-06 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 07:10:00', 'Golden Gate at Polk', 59, 312, 'Subscriber', 94530),
	(85089, 256, '2013-11-06 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-06 07:03:00', 'Mountain View City Hall', 27, 685, 'Subscriber', 95126),
	(85090, 388, '2013-11-06 06:59:00', 'Market at Sansome', 77, '2013-11-06 07:06:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94123),
	(85091, 846, '2013-11-06 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:16:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94061),
	(85096, 710, '2013-11-06 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:15:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94086),
	(85098, 576, '2013-11-06 07:04:00', 'Market at 4th', 76, '2013-11-06 07:14:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94103),
	(85099, 330, '2013-11-06 07:06:00', 'Spear at Folsom', 49, '2013-11-06 07:11:00', '2nd at Townsend', 61, 437, 'Subscriber', 94105),
	(85100, 791, '2013-11-06 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94105),
	(85101, 712, '2013-11-06 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94158),
	(85102, 602, '2013-11-06 07:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94109),
	(85103, 384, '2013-11-06 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94102),
	(85104, 170, '2013-11-06 07:14:00', 'Steuart at Market', 74, '2013-11-06 07:16:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94104),
	(85105, 452, '2013-11-06 07:18:00', 'Paseo de San Antonio', 7, '2013-11-06 07:26:00', 'Japantown', 9, 76, 'Subscriber', 95112),
	(85106, 477, '2013-11-06 07:20:00', 'Steuart at Market', 74, '2013-11-06 07:28:00', '2nd at Townsend', 61, 556, 'Subscriber', 94549),
	(85107, 609, '2013-11-06 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:30:00', '2nd at Folsom', 62, 282, 'Subscriber', 94087),
	(85108, 550, '2013-11-06 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:30:00', 'Market at Sansome', 77, 514, 'Subscriber', 94040),
	(85109, 690, '2013-11-06 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:32:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94404),
	(85110, 713, '2013-11-06 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:33:00', 'Steuart at Market', 74, 521, 'Subscriber', 94002),
	(85111, 530, '2013-11-06 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:30:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94062),
	(85112, 1019, '2013-11-06 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 07:38:00', 'Market at Sansome', 77, 593, 'Subscriber', 94609),
	(85113, 271, '2013-11-06 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 07:28:00', 'Clay at Battery', 41, 618, 'Subscriber', 94105),
	(85115, 424, '2013-11-06 07:23:00', 'Steuart at Market', 74, '2013-11-06 07:31:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94117),
	(85116, 536, '2013-11-06 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 07:33:00', '5th at Howard', 57, 435, 'Subscriber', 94102),
	(85117, 298, '2013-11-06 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 07:29:00', 'Market at Sansome', 77, 421, 'Subscriber', 94510),
	(85120, 548, '2013-11-06 07:25:00', 'South Van Ness at Market', 66, '2013-11-06 07:34:00', 'Market at Sansome', 77, 583, 'Subscriber', 94102),
	(85122, 364, '2013-11-06 07:26:00', 'Market at Sansome', 77, '2013-11-06 07:32:00', '2nd at South Park', 64, 362, 'Subscriber', 94611),
	(85127, 356, '2013-11-06 07:28:00', 'Powell at Post (Union Square)', 71, '2013-11-06 07:34:00', 'Beale at Market', 56, 454, 'Subscriber', 95746),
	(85128, 272, '2013-11-06 07:31:00', '2nd at Folsom', 62, '2013-11-06 07:35:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94107),
	(85129, 347, '2013-11-06 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 07:37:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(85130, 270, '2013-11-06 07:32:00', 'Embarcadero at Folsom', 51, '2013-11-06 07:37:00', 'Beale at Market', 56, 329, 'Subscriber', 94133),
	(85132, 1070, '2013-11-06 07:33:00', 'Golden Gate at Polk', 59, '2013-11-06 07:50:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94102),
	(85133, 1081, '2013-11-06 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 07:51:00', '2nd at Townsend', 61, 430, 'Subscriber', 94133),
	(85134, 657, '2013-11-06 07:33:00', '2nd at Townsend', 61, '2013-11-06 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94061),
	(85135, 529, '2013-11-06 07:35:00', 'Market at 4th', 76, '2013-11-06 07:44:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94108),
	(85136, 333, '2013-11-06 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94133),
	(85137, 364, '2013-11-06 07:36:00', 'Steuart at Market', 74, '2013-11-06 07:42:00', '2nd at Townsend', 61, 589, 'Subscriber', 94708),
	(85138, 931, '2013-11-06 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 07:52:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94133),
	(85139, 390, '2013-11-06 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 07:44:00', 'Market at 4th', 76, 533, 'Subscriber', 94703),
	(85140, 365, '2013-11-06 07:37:00', 'Spear at Folsom', 49, '2013-11-06 07:43:00', '2nd at South Park', 64, 541, 'Subscriber', 94108),
	(85141, 590, '2013-11-06 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 07:47:00', '2nd at Townsend', 61, 548, 'Subscriber', 94960),
	(85142, 453, '2013-11-06 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 07:45:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94901),
	(85143, 925, '2013-11-06 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 07:53:00', 'San Jose City Hall', 10, 686, 'Subscriber', 94502),
	(85144, 538, '2013-11-06 07:38:00', 'Townsend at 7th', 65, '2013-11-06 07:47:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94612),
	(85146, 523, '2013-11-06 07:39:00', 'Market at 4th', 76, '2013-11-06 07:48:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94041),
	(85147, 716, '2013-11-06 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 07:51:00', '2nd at South Park', 64, 449, 'Customer', 94599),
	(85149, 492, '2013-11-06 07:41:00', 'Powell at Post (Union Square)', 71, '2013-11-06 07:49:00', 'Market at 10th', 67, 272, 'Subscriber', 94085),
	(85150, 410, '2013-11-06 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 07:48:00', 'Beale at Market', 56, 529, 'Subscriber', 94133),
	(85151, 686, '2013-11-06 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94002),
	(85152, 326, '2013-11-06 07:43:00', 'Spear at Folsom', 49, '2013-11-06 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94105),
	(85153, 894, '2013-11-06 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:58:00', 'Commercial at Montgomery', 45, 384, 'Subscriber', 94043),
	(85154, 424, '2013-11-06 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 95014),
	(85155, 564, '2013-11-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:53:00', 'Market at Sansome', 77, 383, 'Subscriber', 94024),
	(85156, 567, '2013-11-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:54:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94025),
	(85157, 520, '2013-11-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 07:54:00', 'Howard at 2nd', 63, 356, 'Customer', 94561),
	(85159, 231, '2013-11-06 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 07:49:00', 'Clay at Battery', 41, 291, 'Subscriber', 94133),
	(85161, 447, '2013-11-06 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 07:53:00', 'San Pedro Square', 6, 65, 'Subscriber', 95377),
	(85162, 371, '2013-11-06 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-06 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94105),
	(85163, 225, '2013-11-06 07:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 07:51:00', '5th at Howard', 57, 585, 'Subscriber', 94103),
	(85164, 131, '2013-11-06 07:47:00', 'Redwood City Caltrain Station', 22, '2013-11-06 07:50:00', 'San Mateo County Center', 23, 701, 'Subscriber', 93930),
	(85165, 1070, '2013-11-06 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:06:00', 'Market at 10th', 67, 486, 'Subscriber', 94124),
	(85166, 386, '2013-11-06 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 07:55:00', 'Market at Sansome', 77, 407, 'Subscriber', 94133),
	(85167, 610, '2013-11-06 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94549),
	(85169, 366, '2013-11-06 07:50:00', '2nd at Folsom', 62, '2013-11-06 07:56:00', 'Post at Kearney', 47, 632, 'Subscriber', 94105),
	(85170, 617, '2013-11-06 07:51:00', 'Embarcadero at Bryant', 54, '2013-11-06 08:01:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94107),
	(85172, 326, '2013-11-06 07:52:00', 'Powell at Post (Union Square)', 71, '2013-11-06 07:57:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94108),
	(85173, 195, '2013-11-06 07:52:00', 'Steuart at Market', 74, '2013-11-06 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94070),
	(85174, 308, '2013-11-06 07:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 07:58:00', 'Golden Gate at Polk', 59, 309, 'Subscriber', 94114),
	(85176, 811, '2013-11-06 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 08:06:00', '2nd at Townsend', 61, 315, 'Subscriber', 94133),
	(85177, 309, '2013-11-06 07:54:00', 'Golden Gate at Polk', 59, '2013-11-06 07:59:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94945),
	(85179, 208, '2013-11-06 07:55:00', 'Evelyn Park and Ride', 30, '2013-11-06 07:59:00', 'Mountain View Caltrain Station', 28, 127, 'Subscriber', 94043),
	(85180, 425, '2013-11-06 07:57:00', 'Market at 4th', 76, '2013-11-06 08:04:00', 'Market at 10th', 67, 584, 'Subscriber', 94105),
	(85181, 481, '2013-11-06 07:58:00', 'Beale at Market', 56, '2013-11-06 08:06:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94114),
	(85182, 514, '2013-11-06 07:58:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 08:06:00', 'Market at 10th', 67, 621, 'Subscriber', 94611),
	(85183, 421, '2013-11-06 07:58:00', 'Powell at Post (Union Square)', 71, '2013-11-06 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', NULL),
	(85184, 384, '2013-11-06 07:59:00', 'Embarcadero at Bryant', 54, '2013-11-06 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94105),
	(85185, 646, '2013-11-06 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 08:09:00', '2nd at South Park', 64, 624, 'Subscriber', 96768),
	(85186, 213, '2013-11-06 07:59:00', 'San Salvador at 1st', 8, '2013-11-06 08:03:00', 'MLK Library', 11, 208, 'Subscriber', 95113),
	(85187, 901, '2013-11-06 08:00:00', 'Steuart at Market', 74, '2013-11-06 08:15:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Subscriber', 94612),
	(85188, 1081, '2013-11-06 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:19:00', 'Beale at Market', 56, 352, 'Subscriber', 94066),
	(85189, 828, '2013-11-06 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94070),
	(85191, 228, '2013-11-06 07:58:00', 'Mountain View Caltrain Station', 28, '2013-11-06 08:02:00', 'Mountain View City Hall', 27, 697, 'Subscriber', 94040),
	(85192, 825, '2013-11-06 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94070),
	(85193, 383, '2013-11-06 08:03:00', 'Market at Sansome', 77, '2013-11-06 08:09:00', '2nd at South Park', 64, 442, 'Subscriber', 94606),
	(85194, 774, '2013-11-06 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:16:00', 'Golden Gate at Polk', 59, 471, 'Subscriber', 94010),
	(85195, 1081, '2013-11-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:22:00', 'Market at Sansome', 77, 457, 'Customer', 95051),
	(85196, 570, '2013-11-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:13:00', 'Steuart at Market', 74, 347, 'Subscriber', 95051),
	(85198, 445, '2013-11-06 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94133),
	(85199, 712, '2013-11-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:16:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 95014),
	(85200, 420, '2013-11-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:11:00', '2nd at Folsom', 62, 400, 'Subscriber', 94065),
	(85201, 202, '2013-11-06 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94611),
	(85202, 275, '2013-11-06 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 08:09:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94107),
	(85203, 853, '2013-11-06 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94403),
	(85204, 336, '2013-11-06 08:05:00', '2nd at Townsend', 61, '2013-11-06 08:11:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94107),
	(85205, 1298, '2013-11-06 08:05:00', 'Steuart at Market', 74, '2013-11-06 08:27:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94597),
	(85206, 779, '2013-11-06 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:19:00', 'Post at Kearney', 47, 511, 'Subscriber', 94306),
	(85207, 314, '2013-11-06 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:11:00', 'Townsend at 7th', 65, 372, 'Subscriber', 95120),
	(85208, 777, '2013-11-06 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:19:00', 'Beale at Market', 56, 335, 'Subscriber', 95129),
	(85209, 1484, '2013-11-06 08:07:00', 'Clay at Battery', 41, '2013-11-06 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94941),
	(85210, 1065, '2013-11-06 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94086),
	(85211, 532, '2013-11-06 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:17:00', 'Civic Center BART (7th at Market)', 72, 374, 'Customer', NULL),
	(85212, 373, '2013-11-06 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94111),
	(85213, 690, '2013-11-06 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:21:00', 'Powell Street BART', 53, 391, 'Subscriber', 94401),
	(85214, 227, '2013-11-06 08:09:00', 'Townsend at 7th', 65, '2013-11-06 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94103),
	(85215, 543, '2013-11-06 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 08:19:00', '2nd at Folsom', 62, 259, 'Subscriber', 94903),
	(85216, 683, '2013-11-06 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:21:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94602),
	(85217, 632, '2013-11-06 08:11:00', '2nd at Townsend', 61, '2013-11-06 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94107),
	(85218, 910, '2013-11-06 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:26:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94611),
	(85219, 647, '2013-11-06 08:11:00', 'South Van Ness at Market', 66, '2013-11-06 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94114),
	(85220, 324, '2013-11-06 08:13:00', 'Powell Street BART', 53, '2013-11-06 08:18:00', 'Market at 10th', 67, 358, 'Subscriber', 94133),
	(85223, 797, '2013-11-06 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:27:00', 'Market at 10th', 67, 573, 'Subscriber', 94606),
	(85224, 1084, '2013-11-06 08:14:00', '2nd at Townsend', 61, '2013-11-06 08:32:00', 'Market at 10th', 67, 548, 'Subscriber', 94107),
	(85225, 257, '2013-11-06 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:18:00', 'Clay at Battery', 41, 518, 'Subscriber', 94105),
	(85226, 213, '2013-11-06 08:14:00', 'Townsend at 7th', 65, '2013-11-06 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94107),
	(85227, 298, '2013-11-06 08:15:00', 'Washington at Kearney', 46, '2013-11-06 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94133),
	(85228, 152, '2013-11-06 08:16:00', 'Washington at Kearney', 46, '2013-11-06 08:18:00', 'Clay at Battery', 41, 382, 'Subscriber', 94111),
	(85229, 306, '2013-11-06 08:16:00', 'Washington at Kearney', 46, '2013-11-06 08:21:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94133),
	(85230, 515, '2013-11-06 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 08:25:00', 'St James Park', 13, 156, 'Subscriber', 94114),
	(85231, 319, '2013-11-06 08:17:00', 'Beale at Market', 56, '2013-11-06 08:23:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94550),
	(85232, 198, '2013-11-06 08:18:00', 'Evelyn Park and Ride', 30, '2013-11-06 08:21:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94040),
	(85233, 1030, '2013-11-06 08:18:00', 'South Van Ness at Market', 66, '2013-11-06 08:35:00', '2nd at Townsend', 61, 354, 'Subscriber', 94110),
	(85235, 510, '2013-11-06 08:20:00', '2nd at South Park', 64, '2013-11-06 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94107),
	(85236, 381, '2013-11-06 08:20:00', 'South Van Ness at Market', 66, '2013-11-06 08:26:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94117),
	(85237, 203, '2013-11-06 08:22:00', 'Powell Street BART', 53, '2013-11-06 08:25:00', '5th at Howard', 57, 417, 'Subscriber', 94546),
	(85238, 565, '2013-11-06 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:31:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94303),
	(85239, 325, '2013-11-06 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94041),
	(85240, 818, '2013-11-06 08:23:00', '2nd at Townsend', 61, '2013-11-06 08:36:00', 'Davis at Jackson', 42, 430, 'Subscriber', 94025),
	(85241, 343, '2013-11-06 08:23:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 08:29:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94611),
	(85242, 648, '2013-11-06 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94025),
	(85244, 690, '2013-11-06 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:35:00', 'Market at Sansome', 77, 586, 'Subscriber', 94158),
	(85246, 912, '2013-11-06 08:23:00', 'Steuart at Market', 74, '2013-11-06 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94596),
	(85247, 290, '2013-11-06 08:23:00', '2nd at Townsend', 61, '2013-11-06 08:28:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94111),
	(85248, 563, '2013-11-06 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:33:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94061),
	(85249, 291, '2013-11-06 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:28:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94132),
	(85250, 762, '2013-11-06 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:36:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94606),
	(85251, 353, '2013-11-06 08:24:00', 'Powell at Post (Union Square)', 71, '2013-11-06 08:30:00', 'Market at Sansome', 77, 474, 'Subscriber', 94109),
	(85252, 597, '2013-11-06 08:24:00', '2nd at Folsom', 62, '2013-11-06 08:34:00', 'Steuart at Market', 74, 282, 'Subscriber', 94158),
	(85253, 973, '2013-11-06 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94040),
	(85254, 699, '2013-11-06 08:25:00', 'Market at 10th', 67, '2013-11-06 08:37:00', 'Market at Sansome', 77, 272, 'Subscriber', 94102),
	(85255, 751, '2013-11-06 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 08:39:00', '2nd at Folsom', 62, 350, 'Subscriber', 94133),
	(85256, 252, '2013-11-06 08:26:00', 'Post at Kearney', 47, '2013-11-06 08:31:00', 'Powell at Post (Union Square)', 71, 632, 'Subscriber', 94563),
	(85257, 203, '2013-11-06 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:30:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94109),
	(85258, 329, '2013-11-06 08:27:00', 'Market at 10th', 67, '2013-11-06 08:32:00', 'Powell Street BART', 53, 358, 'Subscriber', 94102),
	(85259, 594, '2013-11-06 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:37:00', 'Powell Street BART', 53, 553, 'Customer', 95070),
	(85260, 465, '2013-11-06 08:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 08:35:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94518),
	(85261, 336, '2013-11-06 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:33:00', '2nd at South Park', 64, 551, 'Subscriber', 94710),
	(85262, 360, '2013-11-06 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:33:00', '2nd at Townsend', 61, 443, 'Subscriber', 94608),
	(85263, 244, '2013-11-06 08:27:00', 'Redwood City Caltrain Station', 22, '2013-11-06 08:31:00', 'Redwood City Public Library', 24, 101, 'Subscriber', 94105),
	(85264, 290, '2013-11-06 08:28:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 08:33:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94610),
	(85265, 397, '2013-11-06 08:28:00', 'Embarcadero at Sansome', 60, '2013-11-06 08:34:00', 'Steuart at Market', 74, 491, 'Subscriber', 94115),
	(85266, 446, '2013-11-06 08:28:00', 'Spear at Folsom', 49, '2013-11-06 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94610),
	(85267, 372, '2013-11-06 08:28:00', '2nd at South Park', 64, '2013-11-06 08:34:00', 'Market at Sansome', 77, 624, 'Subscriber', 94107),
	(85268, 585, '2013-11-06 08:29:00', 'Embarcadero at Bryant', 54, '2013-11-06 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(85270, 1036, '2013-11-06 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:47:00', 'Davis at Jackson', 42, 495, 'Customer', 95014),
	(85272, 1205, '2013-11-06 08:31:00', '2nd at Townsend', 61, '2013-11-06 08:51:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94402),
	(85276, 701, '2013-11-06 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:44:00', 'Market at Sansome', 77, 291, 'Subscriber', 94158),
	(85278, 227, '2013-11-06 08:33:00', 'Townsend at 7th', 65, '2013-11-06 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94107),
	(85281, 581, '2013-11-06 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 08:43:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 94124),
	(85283, 641, '2013-11-06 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:45:00', 'Powell Street BART', 53, 479, 'Subscriber', 94602),
	(85285, 848, '2013-11-06 08:35:00', '2nd at South Park', 64, '2013-11-06 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94941),
	(85287, 638, '2013-11-06 08:35:00', '2nd at Townsend', 61, '2013-11-06 08:46:00', 'Steuart at Market', 74, 437, 'Subscriber', 94010),
	(85289, 690, '2013-11-06 08:35:00', 'Washington at Kearney', 46, '2013-11-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94133),
	(85290, 864, '2013-11-06 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94611),
	(85292, 618, '2013-11-06 08:37:00', 'South Van Ness at Market', 66, '2013-11-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94102),
	(85293, 924, '2013-11-06 08:37:00', '2nd at Folsom', 62, '2013-11-06 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Subscriber', 94107),
	(85294, 295, '2013-11-06 08:37:00', 'Howard at 2nd', 63, '2013-11-06 08:42:00', '5th at Howard', 57, 276, 'Subscriber', 94618),
	(85295, 746, '2013-11-06 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 08:50:00', 'Steuart at Market', 74, 273, 'Subscriber', 94107),
	(85296, 337, '2013-11-06 08:38:00', 'Market at Sansome', 77, '2013-11-06 08:43:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94117),
	(85297, 693, '2013-11-06 08:38:00', 'Washington at Kearney', 46, '2013-11-06 08:49:00', 'Market at 10th', 67, 608, 'Subscriber', 94133),
	(85300, 690, '2013-11-06 08:40:00', 'Golden Gate at Polk', 59, '2013-11-06 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94109),
	(85302, 705, '2013-11-06 08:39:00', 'South Van Ness at Market', 66, '2013-11-06 08:51:00', 'Market at Sansome', 77, 510, 'Subscriber', 94103),
	(85304, 429, '2013-11-06 08:40:00', '2nd at Folsom', 62, '2013-11-06 08:47:00', 'Steuart at Market', 74, 259, 'Subscriber', 94107),
	(85308, 278, '2013-11-06 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:47:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94103),
	(85309, 640, '2013-11-06 08:43:00', 'Embarcadero at Sansome', 60, '2013-11-06 08:53:00', 'Steuart at Market', 74, 504, 'Subscriber', 94952),
	(85310, 599, '2013-11-06 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 08:53:00', '5th at Howard', 57, 532, 'Subscriber', 94503),
	(85312, 554, '2013-11-06 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:53:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94133),
	(85313, 131, '2013-11-06 08:44:00', 'Market at 10th', 67, '2013-11-06 08:46:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94703),
	(85314, 710, '2013-11-06 08:44:00', 'Steuart at Market', 74, '2013-11-06 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94596),
	(85315, 143, '2013-11-06 08:44:00', 'Beale at Market', 56, '2013-11-06 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94110),
	(85316, 793, '2013-11-06 08:44:00', 'Market at 10th', 67, '2013-11-06 08:58:00', 'Steuart at Market', 74, 486, 'Subscriber', 94103),
	(85317, 444, '2013-11-06 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 08:52:00', 'Market at 4th', 76, 367, 'Subscriber', 94558),
	(85318, 867, '2013-11-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:59:00', 'Market at 10th', 67, 563, 'Subscriber', 94040),
	(85319, 947, '2013-11-06 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 09:02:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94590),
	(85320, 592, '2013-11-06 08:46:00', 'Davis at Jackson', 42, '2013-11-06 08:56:00', 'Post at Kearney', 47, 430, 'Subscriber', 94111),
	(85321, 227, '2013-11-06 08:47:00', '2nd at Townsend', 61, '2013-11-06 08:50:00', '2nd at Folsom', 62, 315, 'Subscriber', 94117),
	(85322, 804, '2013-11-06 08:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 09:00:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94105),
	(85323, 687, '2013-11-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 08:58:00', 'Market at 10th', 67, 462, 'Subscriber', 94404),
	(85324, 791, '2013-11-06 08:47:00', 'Howard at 2nd', 63, '2013-11-06 09:01:00', 'Golden Gate at Polk', 59, 327, 'Subscriber', 94610),
	(85325, 91, '2013-11-06 08:48:00', '2nd at Townsend', 61, '2013-11-06 08:50:00', '2nd at South Park', 64, 404, 'Subscriber', 94103),
	(85326, 953, '2013-11-06 08:48:00', '2nd at South Park', 64, '2013-11-06 09:04:00', 'Clay at Battery', 41, 397, 'Customer', 94117),
	(85327, 646, '2013-11-06 08:48:00', 'Embarcadero at Bryant', 54, '2013-11-06 08:59:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94105),
	(85328, 295, '2013-11-06 08:49:00', 'Howard at 2nd', 63, '2013-11-06 08:54:00', '5th at Howard', 57, 441, 'Subscriber', 94602),
	(85329, 363, '2013-11-06 08:49:00', 'Beale at Market', 56, '2013-11-06 08:55:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94609),
	(85330, 959, '2013-11-06 08:49:00', 'South Van Ness at Market', 66, '2013-11-06 09:05:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94102),
	(85331, 801, '2013-11-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94404),
	(85332, 389, '2013-11-06 08:50:00', 'Steuart at Market', 74, '2013-11-06 08:57:00', '2nd at South Park', 64, 491, 'Subscriber', 94117),
	(85333, 410, '2013-11-06 08:51:00', 'Beale at Market', 56, '2013-11-06 08:58:00', '2nd at South Park', 64, 537, 'Subscriber', 94115),
	(85334, 339, '2013-11-06 08:51:00', 'Embarcadero at Sansome', 60, '2013-11-06 08:57:00', 'Steuart at Market', 74, 564, 'Subscriber', 94133),
	(85335, 349, '2013-11-06 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 08:57:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94105),
	(85336, 758, '2013-11-06 08:51:00', 'Embarcadero at Bryant', 54, '2013-11-06 09:04:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94105),
	(85337, 797, '2013-11-06 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:05:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94133),
	(85338, 411, '2013-11-06 08:52:00', 'Howard at 2nd', 63, '2013-11-06 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94107),
	(85340, 616, '2013-11-06 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 09:02:00', '2nd at Townsend', 61, 395, 'Subscriber', 94966),
	(85341, 1025, '2013-11-06 08:53:00', 'Spear at Folsom', 49, '2013-11-06 09:10:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94105),
	(85342, 575, '2013-11-06 08:54:00', 'Palo Alto Caltrain Station', 34, '2013-11-06 09:03:00', 'California Ave Caltrain Station', 36, 702, 'Subscriber', 94117),
	(85343, 444, '2013-11-06 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 09:01:00', 'Market at 4th', 76, 467, 'Subscriber', 94941),
	(85344, 325, '2013-11-06 08:54:00', 'Powell Street BART', 53, '2013-11-06 09:00:00', 'Market at 10th', 67, 553, 'Subscriber', 94108),
	(85345, 332, '2013-11-06 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 09:00:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94702),
	(85346, 405, '2013-11-06 08:55:00', '2nd at Townsend', 61, '2013-11-06 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94107),
	(85347, 322, '2013-11-06 08:55:00', 'Market at Sansome', 77, '2013-11-06 09:00:00', '2nd at South Park', 64, 457, 'Subscriber', 94588),
	(85348, 417, '2013-11-06 08:55:00', 'Market at Sansome', 77, '2013-11-06 09:02:00', '2nd at South Park', 64, 421, 'Subscriber', 94552),
	(85349, 414, '2013-11-06 08:56:00', 'Market at 10th', 67, '2013-11-06 09:03:00', 'Market at 4th', 76, 523, 'Subscriber', 94129),
	(85351, 455, '2013-11-06 08:57:00', 'Paseo de San Antonio', 7, '2013-11-06 09:04:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94107),
	(85352, 256, '2013-11-06 08:58:00', 'Market at 4th', 76, '2013-11-06 09:02:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94105),
	(85354, 726, '2013-11-06 08:58:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 09:10:00', '2nd at South Park', 64, 271, 'Subscriber', 94103),
	(85355, 710, '2013-11-06 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 09:10:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94124),
	(85356, 706, '2013-11-06 08:58:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 09:10:00', '2nd at South Park', 64, 597, 'Subscriber', 94103),
	(85357, 173, '2013-11-06 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 09:02:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94025),
	(85358, 285, '2013-11-06 08:59:00', 'Davis at Jackson', 42, '2013-11-06 09:04:00', 'Beale at Market', 56, 620, 'Subscriber', 94606),
	(85359, 277, '2013-11-06 09:00:00', 'Mountain View Caltrain Station', 28, '2013-11-06 09:04:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94107),
	(85360, 525, '2013-11-06 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:09:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94402),
	(85361, 205, '2013-11-06 09:00:00', 'Steuart at Market', 74, '2013-11-06 09:03:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(85363, 239, '2013-11-06 09:00:00', 'Powell Street BART', 53, '2013-11-06 09:04:00', 'Post at Kearney', 47, 544, 'Subscriber', 94133),
	(85364, 1029, '2013-11-06 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:17:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94086),
	(85365, 632, '2013-11-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:11:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94022),
	(85366, 619, '2013-11-06 09:01:00', 'Market at 4th', 76, '2013-11-06 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94102),
	(85367, 856, '2013-11-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:16:00', 'Market at Sansome', 77, 311, 'Subscriber', 94403),
	(85368, 754, '2013-11-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:15:00', 'Market at 10th', 67, 392, 'Subscriber', 94043),
	(85369, 143, '2013-11-06 09:02:00', 'San Salvador at 1st', 8, '2013-11-06 09:05:00', 'SJSU 4th at San Carlos', 12, 240, 'Subscriber', 95112),
	(85370, 977, '2013-11-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:19:00', 'Clay at Battery', 41, 573, 'Subscriber', 94306),
	(85371, 623, '2013-11-06 09:03:00', 'Embarcadero at Folsom', 51, '2013-11-06 09:14:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94602),
	(85372, 1044, '2013-11-06 09:03:00', '2nd at Townsend', 61, '2013-11-06 09:21:00', 'Clay at Battery', 41, 432, 'Subscriber', 94107),
	(85373, 412, '2013-11-06 09:04:00', 'Market at 4th', 76, '2013-11-06 09:10:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94114),
	(85374, 565, '2013-11-06 09:05:00', 'Market at Sansome', 77, '2013-11-06 09:14:00', '2nd at South Park', 64, 568, 'Subscriber', 94080),
	(85375, 703, '2013-11-06 09:05:00', 'Golden Gate at Polk', 59, '2013-11-06 09:17:00', 'Market at Sansome', 77, 471, 'Subscriber', 94111),
	(85376, 191, '2013-11-06 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 09:09:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94804),
	(85377, 518, '2013-11-06 09:06:00', '5th at Howard', 57, '2013-11-06 09:14:00', 'Market at 10th', 67, 582, 'Subscriber', 94703),
	(85378, 589, '2013-11-06 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 09:16:00', 'MLK Library', 11, 183, 'Subscriber', 94041),
	(85379, 578, '2013-11-06 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:16:00', 'Market at Sansome', 77, 353, 'Subscriber', 94002),
	(85380, 723, '2013-11-06 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:19:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94024),
	(85381, 732, '2013-11-06 09:06:00', 'Steuart at Market', 74, '2013-11-06 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94103),
	(85382, 501, '2013-11-06 09:08:00', 'Golden Gate at Polk', 59, '2013-11-06 09:16:00', 'Post at Kearney', 47, 309, 'Subscriber', 94104),
	(85383, 259, '2013-11-06 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:12:00', '2nd at Townsend', 61, 473, 'Subscriber', 95126),
	(85384, 377, '2013-11-06 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 09:15:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94133),
	(85385, 519, '2013-11-06 09:09:00', 'Market at Sansome', 77, '2013-11-06 09:18:00', '2nd at Townsend', 61, 514, 'Subscriber', 94609),
	(85386, 908, '2013-11-06 09:10:00', 'Washington at Kearney', 46, '2013-11-06 09:25:00', 'Market at 10th', 67, 516, 'Subscriber', 94133),
	(85388, 681, '2013-11-06 09:11:00', 'South Van Ness at Market', 66, '2013-11-06 09:23:00', 'Post at Kearney', 47, 410, 'Subscriber', 94117),
	(85389, 1152, '2013-11-06 09:13:00', 'Embarcadero at Sansome', 60, '2013-11-06 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94109),
	(85390, 370, '2013-11-06 09:15:00', 'Steuart at Market', 74, '2013-11-06 09:21:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94920),
	(85391, 1177, '2013-11-06 09:15:00', 'Market at Sansome', 77, '2013-11-06 09:35:00', 'Clay at Battery', 41, 472, 'Subscriber', 94121),
	(85398, 448, '2013-11-06 09:19:00', 'Spear at Folsom', 49, '2013-11-06 09:26:00', '2nd at Folsom', 62, 484, 'Subscriber', 94105),
	(85400, 657, '2013-11-06 09:20:00', 'Howard at 2nd', 63, '2013-11-06 09:31:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94608),
	(85401, 391, '2013-11-06 09:20:00', 'Spear at Folsom', 49, '2013-11-06 09:27:00', 'Clay at Battery', 41, 631, 'Subscriber', 94107),
	(85402, 160, '2013-11-06 09:20:00', '2nd at Folsom', 62, '2013-11-06 09:23:00', '2nd at Townsend', 61, 350, 'Subscriber', 94105),
	(85403, 292, '2013-11-06 09:21:00', 'Powell Street BART', 53, '2013-11-06 09:26:00', 'Market at Sansome', 77, 391, 'Subscriber', 94116),
	(85408, 452, '2013-11-06 09:23:00', 'Market at 4th', 76, '2013-11-06 09:31:00', 'Market at Sansome', 77, 533, 'Subscriber', 94110),
	(85409, 238, '2013-11-06 09:24:00', '2nd at Townsend', 61, '2013-11-06 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(85411, 331, '2013-11-06 09:24:00', 'Davis at Jackson', 42, '2013-11-06 09:30:00', 'Market at Sansome', 77, 560, 'Subscriber', 94111),
	(85412, 327, '2013-11-06 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 09:31:00', '2nd at Townsend', 61, 414, 'Subscriber', 94606),
	(85414, 157, '2013-11-06 09:27:00', 'Post at Kearney', 47, '2013-11-06 09:30:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94123),
	(85415, 355, '2013-11-06 09:27:00', 'Embarcadero at Sansome', 60, '2013-11-06 09:33:00', 'Steuart at Market', 74, 267, 'Subscriber', 94705),
	(85418, 656, '2013-11-06 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94041),
	(85420, 347, '2013-11-06 09:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 09:35:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94541),
	(85421, 926, '2013-11-06 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 09:45:00', 'Market at 10th', 67, 606, 'Subscriber', 94303),
	(85422, 598, '2013-11-06 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94040),
	(85423, 210, '2013-11-06 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:34:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94158),
	(85424, 408, '2013-11-06 09:31:00', 'Powell Street BART', 53, '2013-11-06 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94611),
	(85425, 654, '2013-11-06 09:31:00', 'Beale at Market', 56, '2013-11-06 09:42:00', '2nd at South Park', 64, 439, 'Subscriber', 94536),
	(85428, 510, '2013-11-06 09:32:00', 'Embarcadero at Vallejo', 48, '2013-11-06 09:41:00', '2nd at Townsend', 61, 507, 'Subscriber', 94903),
	(85429, 309, '2013-11-06 09:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 09:38:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94618),
	(85430, 414, '2013-11-06 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 09:39:00', 'Market at 4th', 76, 517, 'Subscriber', 94608),
	(85431, 955, '2013-11-06 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 09:48:00', 'Spear at Folsom', 49, 566, 'Customer', 94306),
	(85432, 273, '2013-11-06 09:33:00', 'Spear at Folsom', 49, '2013-11-06 09:38:00', '2nd at Townsend', 61, 547, 'Subscriber', 94105),
	(85436, 432, '2013-11-06 09:35:00', 'Golden Gate at Polk', 59, '2013-11-06 09:42:00', 'Market at 4th', 76, 552, 'Subscriber', 94102),
	(85437, 450, '2013-11-06 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94501),
	(85438, 498, '2013-11-06 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 09:44:00', 'Market at 10th', 67, 361, 'Subscriber', 94107),
	(85441, 152, '2013-11-06 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-11-06 09:39:00', 'Cowper at University', 37, 95, 'Subscriber', 94133),
	(85442, 1386, '2013-11-06 09:37:00', 'Washington at Kearney', 46, '2013-11-06 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94133),
	(85443, 578, '2013-11-06 09:37:00', 'Market at 10th', 67, '2013-11-06 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94103),
	(85445, 718, '2013-11-06 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 09:50:00', 'Market at 10th', 67, 598, 'Subscriber', 94085),
	(85446, 331, '2013-11-06 09:38:00', 'Howard at 2nd', 63, '2013-11-06 09:44:00', '2nd at Townsend', 61, 437, 'Subscriber', 94941),
	(85447, 154, '2013-11-06 09:39:00', '2nd at South Park', 64, '2013-11-06 09:41:00', '2nd at Folsom', 62, 409, 'Subscriber', 94109),
	(85448, 77, '2013-11-06 09:40:00', 'Beale at Market', 56, '2013-11-06 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94109),
	(85449, 3011, '2013-11-06 09:40:00', 'Market at 4th', 76, '2013-11-06 10:30:00', 'Market at 4th', 76, 619, 'Customer', 94087),
	(85450, 176, '2013-11-06 09:41:00', '2nd at Folsom', 62, '2013-11-06 09:44:00', '2nd at Townsend', 61, 398, 'Subscriber', 94107),
	(85451, 766, '2013-11-06 09:42:00', 'Market at 10th', 67, '2013-11-06 09:55:00', 'Steuart at Market', 74, 310, 'Subscriber', 94105),
	(85452, 570, '2013-11-06 09:43:00', '2nd at South Park', 64, '2013-11-06 09:53:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94602),
	(85453, 677, '2013-11-06 09:43:00', '2nd at South Park', 64, '2013-11-06 09:55:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94602),
	(85454, 751, '2013-11-06 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 09:56:00', 'Market at 10th', 67, 443, 'Subscriber', 94941),
	(85455, 538, '2013-11-06 09:45:00', 'Howard at 2nd', 63, '2013-11-06 09:54:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94609),
	(85456, 435, '2013-11-06 09:45:00', 'Steuart at Market', 74, '2013-11-06 09:52:00', '2nd at Townsend', 61, 259, 'Subscriber', 94116),
	(85457, 473, '2013-11-06 09:46:00', 'Commercial at Montgomery', 45, '2013-11-06 09:54:00', 'Powell Street BART', 53, 419, 'Subscriber', 94108),
	(85458, 230, '2013-11-06 09:47:00', 'Mountain View Caltrain Station', 28, '2013-11-06 09:50:00', 'Mountain View City Hall', 27, 127, 'Subscriber', 94107),
	(85463, 381, '2013-11-06 09:48:00', 'Post at Kearney', 47, '2013-11-06 09:55:00', '2nd at Folsom', 62, 612, 'Subscriber', 94117),
	(85464, 347, '2013-11-06 09:50:00', '2nd at South Park', 64, '2013-11-06 09:55:00', 'Market at Sansome', 77, 537, 'Subscriber', 94107),
	(85467, 377, '2013-11-06 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 09:57:00', 'Steuart at Market', 74, 402, 'Subscriber', 94133),
	(85468, 236, '2013-11-06 09:51:00', 'Howard at 2nd', 63, '2013-11-06 09:55:00', 'Post at Kearney', 47, 611, 'Subscriber', 94105),
	(85471, 997, '2013-11-06 09:53:00', 'South Van Ness at Market', 66, '2013-11-06 10:10:00', '2nd at South Park', 64, 540, 'Subscriber', 94117),
	(85472, 229, '2013-11-06 09:53:00', 'Market at Sansome', 77, '2013-11-06 09:57:00', '2nd at Folsom', 62, 311, 'Subscriber', 94107),
	(85473, 199, '2013-11-06 09:53:00', '2nd at Townsend', 61, '2013-11-06 09:56:00', '2nd at Folsom', 62, 350, 'Subscriber', 94107),
	(85476, 184, '2013-11-06 09:56:00', 'Townsend at 7th', 65, '2013-11-06 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(85477, 410, '2013-11-06 09:56:00', 'Steuart at Market', 74, '2013-11-06 10:03:00', '2nd at Townsend', 61, 287, 'Subscriber', 94612),
	(85487, 489, '2013-11-06 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 10:09:00', 'Paseo de San Antonio', 7, 262, 'Subscriber', 94110),
	(85488, 240, '2013-11-06 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 10:05:00', 'Adobe on Almaden', 5, 152, 'Subscriber', 94105),
	(85489, 1013, '2013-11-06 10:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 10:18:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94102),
	(85491, 1411, '2013-11-06 10:01:00', 'Market at 4th', 76, '2013-11-06 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', NULL),
	(85495, 469, '2013-11-06 10:04:00', 'Market at 4th', 76, '2013-11-06 10:11:00', '2nd at South Park', 64, 523, 'Subscriber', 94117),
	(85498, 11739, '2013-11-06 10:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 13:21:00', 'Davis at Jackson', 42, 594, 'Customer', 93922),
	(85499, 196, '2013-11-06 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 10:09:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94158),
	(85500, 178, '2013-11-06 10:08:00', 'Santa Clara at Almaden', 4, '2013-11-06 10:11:00', 'Arena Green / SAP Center', 14, 11, 'Subscriber', 95113),
	(85501, 487, '2013-11-06 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 10:17:00', '2nd at Townsend', 61, 513, 'Subscriber', 94610),
	(85502, 650, '2013-11-06 10:08:00', 'Embarcadero at Sansome', 60, '2013-11-06 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94105),
	(85503, 964, '2013-11-06 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94025),
	(85504, 300, '2013-11-06 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 10:16:00', '5th at Howard', 57, 344, 'Subscriber', 94301),
	(85505, 1468, '2013-11-06 10:13:00', 'Townsend at 7th', 65, '2013-11-06 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', 94806),
	(85506, 1433, '2013-11-06 10:13:00', 'Townsend at 7th', 65, '2013-11-06 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 94806),
	(85507, 360, '2013-11-06 10:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 10:19:00', 'Embarcadero at Folsom', 51, 322, 'Subscriber', 94133),
	(85508, 1056, '2013-11-06 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 10:32:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(85509, 234, '2013-11-06 10:16:00', 'Market at Sansome', 77, '2013-11-06 10:20:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94111),
	(85510, 1077, '2013-11-06 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 10:34:00', 'Embarcadero at Vallejo', 48, 413, 'Customer', 94306),
	(85512, 595, '2013-11-06 10:24:00', 'Beale at Market', 56, '2013-11-06 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94530),
	(85513, 720, '2013-11-06 10:27:00', 'Spear at Folsom', 49, '2013-11-06 10:39:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94105),
	(85514, 277, '2013-11-06 10:29:00', 'Market at Sansome', 77, '2013-11-06 10:33:00', '2nd at South Park', 64, 471, 'Subscriber', 94110),
	(85515, 920, '2013-11-06 10:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94133),
	(85523, 634, '2013-11-06 10:33:00', 'Golden Gate at Polk', 59, '2013-11-06 10:44:00', 'Beale at Market', 56, 327, 'Subscriber', 94109),
	(85525, 206, '2013-11-06 10:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 10:37:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94131),
	(85527, 266, '2013-11-06 10:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 10:39:00', 'San Francisco City Hall', 58, 591, 'Subscriber', 94702),
	(85528, 638, '2013-11-06 10:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 10:47:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94133),
	(85529, 876, '2013-11-06 10:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 10:54:00', 'South Van Ness at Market', 66, 385, 'Customer', NULL),
	(85531, 324, '2013-11-06 10:40:00', 'Powell at Post (Union Square)', 71, '2013-11-06 10:45:00', 'Market at Sansome', 77, 338, 'Subscriber', 94110),
	(85532, 299, '2013-11-06 10:42:00', 'Mountain View Caltrain Station', 28, '2013-11-06 10:47:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94114),
	(85534, 771, '2013-11-06 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 10:58:00', 'Steuart at Market', 74, 488, 'Subscriber', 94061),
	(85535, 542, '2013-11-06 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 10:54:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94025),
	(85536, 2375, '2013-11-06 10:47:00', 'Embarcadero at Vallejo', 48, '2013-11-06 11:26:00', 'Market at 4th', 76, 413, 'Customer', NULL),
	(85537, 413, '2013-11-06 10:47:00', 'Powell Street BART', 53, '2013-11-06 10:54:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94122),
	(85538, 555, '2013-11-06 10:49:00', 'Market at Sansome', 77, '2013-11-06 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94123),
	(85539, 143, '2013-11-06 10:49:00', 'Embarcadero at Folsom', 51, '2013-11-06 10:52:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94105),
	(85540, 616, '2013-11-06 10:49:00', 'Market at Sansome', 77, '2013-11-06 10:59:00', 'Grant Avenue at Columbus Avenue', 73, 533, 'Subscriber', 94120),
	(85541, 374, '2013-11-06 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 10:57:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 83340),
	(85542, 876, '2013-11-06 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 11:06:00', 'Embarcadero at Bryant', 54, 635, 'Customer', 29651),
	(85543, 883, '2013-11-06 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 11:07:00', 'Embarcadero at Bryant', 54, 589, 'Customer', 29651),
	(85544, 413, '2013-11-06 10:52:00', '2nd at South Park', 64, '2013-11-06 10:59:00', '5th at Howard', 57, 271, 'Subscriber', 94903),
	(85545, 473, '2013-11-06 10:53:00', 'Steuart at Market', 74, '2013-11-06 11:00:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 94611),
	(85546, 687, '2013-11-06 10:56:00', 'Market at Sansome', 77, '2013-11-06 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94538),
	(85547, 539, '2013-11-06 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 11:06:00', 'Market at 4th', 76, 291, 'Subscriber', 94107),
	(85548, 893, '2013-11-06 10:57:00', 'Howard at 2nd', 63, '2013-11-06 11:12:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94107),
	(85549, 1981, '2013-11-06 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', 94806),
	(85550, 412, '2013-11-06 10:58:00', 'Embarcadero at Folsom', 51, '2013-11-06 11:05:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94804),
	(85552, 3345, '2013-11-06 10:59:00', 'Mountain View Caltrain Station', 28, '2013-11-06 11:55:00', 'Mountain View Caltrain Station', 28, 176, 'Customer', 77079),
	(85553, 1816, '2013-11-06 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 94806),
	(85554, 502, '2013-11-06 11:01:00', '2nd at South Park', 64, '2013-11-06 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94117),
	(85555, 203, '2013-11-06 11:02:00', 'Embarcadero at Sansome', 60, '2013-11-06 11:05:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94102),
	(85557, 387, '2013-11-06 11:05:00', 'Market at Sansome', 77, '2013-11-06 11:11:00', 'Powell Street BART', 53, 446, 'Subscriber', 94102),
	(85558, 689, '2013-11-06 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 11:17:00', 'Market at 10th', 67, 373, 'Subscriber', 94086),
	(85559, 1025, '2013-11-06 11:06:00', 'Townsend at 7th', 65, '2013-11-06 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94590),
	(85560, 10554, '2013-11-06 11:07:00', 'San Antonio Caltrain Station', 29, '2013-11-06 14:03:00', 'San Antonio Caltrain Station', 29, 707, 'Customer', 95129),
	(85562, 976, '2013-11-06 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 11:24:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94107),
	(85564, 1653, '2013-11-06 11:08:00', 'Embarcadero at Bryant', 54, '2013-11-06 11:36:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 29651),
	(85565, 1754, '2013-11-06 11:09:00', 'Embarcadero at Bryant', 54, '2013-11-06 11:38:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 29651),
	(85566, 458, '2013-11-06 11:11:00', '5th at Howard', 57, '2013-11-06 11:19:00', '2nd at South Park', 64, 271, 'Subscriber', 94903),
	(85567, 462, '2013-11-06 11:14:00', 'Commercial at Montgomery', 45, '2013-11-06 11:21:00', 'Powell Street BART', 53, 549, 'Subscriber', 94111),
	(85568, 1127, '2013-11-06 11:14:00', '5th at Howard', 57, '2013-11-06 11:33:00', '5th at Howard', 57, 417, 'Customer', 94103),
	(85569, 109, '2013-11-06 11:14:00', 'San Jose City Hall', 10, '2013-11-06 11:16:00', 'Paseo de San Antonio', 7, 61, 'Subscriber', 95062),
	(85570, 1583, '2013-11-06 11:19:00', 'St James Park', 13, '2013-11-06 11:45:00', 'Japantown', 9, 175, 'Subscriber', 95112),
	(85571, 461, '2013-11-06 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 11:27:00', 'Market at 4th', 76, 533, 'Subscriber', 94133),
	(85572, 1794, '2013-11-06 11:20:00', 'Franklin at Maple', 21, '2013-11-06 11:49:00', 'Redwood City Caltrain Station', 22, 100, 'Customer', 28208),
	(85574, 443, '2013-11-06 11:22:00', 'South Van Ness at Market', 66, '2013-11-06 11:29:00', 'Market at 4th', 76, 385, 'Subscriber', 94117),
	(85575, 380, '2013-11-06 11:22:00', 'Market at 4th', 76, '2013-11-06 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94107),
	(85576, 806, '2013-11-06 11:24:00', 'Davis at Jackson', 42, '2013-11-06 11:37:00', 'Golden Gate at Polk', 59, 581, 'Subscriber', 94102),
	(85577, 239, '2013-11-06 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 11:28:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94602),
	(85578, 538, '2013-11-06 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 11:40:00', 'Market at 10th', 67, 438, 'Customer', 9158),
	(85579, 430, '2013-11-06 11:31:00', 'Steuart at Market', 74, '2013-11-06 11:38:00', 'Grant Avenue at Columbus Avenue', 73, 488, 'Customer', 94116),
	(85580, 1107, '2013-11-06 11:34:00', 'Market at 10th', 67, '2013-11-06 11:52:00', 'Commercial at Montgomery', 45, 361, 'Customer', 97213),
	(85581, 1056, '2013-11-06 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 11:55:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94590),
	(85582, 4915, '2013-11-06 11:37:00', 'Embarcadero at Bryant', 54, '2013-11-06 12:59:00', 'Clay at Battery', 41, 353, 'Customer', NULL),
	(85583, 4872, '2013-11-06 11:37:00', 'Embarcadero at Bryant', 54, '2013-11-06 12:59:00', 'Clay at Battery', 41, 322, 'Customer', NULL),
	(85584, 1782, '2013-11-06 11:38:00', 'Embarcadero at Sansome', 60, '2013-11-06 12:07:00', 'Washington at Kearney', 46, 635, 'Customer', 29651),
	(85585, 304, '2013-11-06 11:39:00', '2nd at South Park', 64, '2013-11-06 11:44:00', 'Market at Sansome', 77, 551, 'Customer', 94107),
	(85586, 1684, '2013-11-06 11:39:00', 'Embarcadero at Sansome', 60, '2013-11-06 12:07:00', 'Washington at Kearney', 46, 512, 'Customer', 29651),
	(85587, 721, '2013-11-06 11:41:00', 'Market at 4th', 76, '2013-11-06 11:53:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94102),
	(85588, 1002, '2013-11-06 11:41:00', 'South Van Ness at Market', 66, '2013-11-06 11:57:00', 'Steuart at Market', 74, 478, 'Customer', NULL),
	(85589, 721, '2013-11-06 11:41:00', 'South Van Ness at Market', 66, '2013-11-06 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94110),
	(85591, 122, '2013-11-06 11:42:00', 'South Van Ness at Market', 66, '2013-11-06 11:44:00', 'Market at 10th', 67, 592, 'Subscriber', 94115),
	(85592, 110, '2013-11-06 11:42:00', 'South Van Ness at Market', 66, '2013-11-06 11:44:00', 'Market at 10th', 67, 546, 'Subscriber', 94103),
	(85593, 367, '2013-11-06 11:43:00', 'Embarcadero at Bryant', 54, '2013-11-06 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94105),
	(85594, 1386, '2013-11-06 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 12:08:00', 'Embarcadero at Vallejo', 48, 450, 'Customer', NULL),
	(85595, 341, '2013-11-06 11:47:00', 'Market at 10th', 67, '2013-11-06 11:52:00', 'Powell Street BART', 53, 438, 'Subscriber', 94103),
	(85596, 1244, '2013-11-06 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 12:08:00', 'Embarcadero at Vallejo', 48, 269, 'Customer', NULL),
	(85597, 462, '2013-11-06 11:48:00', 'South Van Ness at Market', 66, '2013-11-06 11:56:00', 'Powell Street BART', 53, 499, 'Subscriber', 94122),
	(85598, 195, '2013-11-06 11:48:00', 'Powell Street BART', 53, '2013-11-06 11:51:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94102),
	(85599, 163, '2013-11-06 11:48:00', '2nd at South Park', 64, '2013-11-06 11:51:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94552),
	(85600, 268, '2013-11-06 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 11:54:00', 'Townsend at 7th', 65, 562, 'Customer', 94109),
	(85602, 255, '2013-11-06 11:51:00', 'San Jose City Hall', 10, '2013-11-06 11:55:00', 'San Salvador at 1st', 8, 710, 'Subscriber', 95113),
	(85603, 372, '2013-11-06 11:51:00', 'Redwood City Caltrain Station', 22, '2013-11-06 11:57:00', 'Redwood City Medical Center', 26, 694, 'Subscriber', 94041),
	(85604, 126, '2013-11-06 11:52:00', 'Steuart at Market', 74, '2013-11-06 11:55:00', 'Beale at Market', 56, 402, 'Subscriber', 94112),
	(85605, 266, '2013-11-06 11:53:00', 'MLK Library', 11, '2013-11-06 11:57:00', 'San Salvador at 1st', 8, 249, 'Subscriber', 95112),
	(85606, 488, '2013-11-06 11:54:00', 'San Salvador at 1st', 8, '2013-11-06 12:02:00', 'San Jose City Hall', 10, 164, 'Subscriber', 95070),
	(85607, 307, '2013-11-06 11:54:00', 'Steuart at Market', 74, '2013-11-06 11:59:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94010),
	(85608, 859, '2013-11-06 11:55:00', 'Howard at 2nd', 63, '2013-11-06 12:09:00', 'Market at 10th', 67, 578, 'Customer', 85282),
	(85609, 1459, '2013-11-06 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 12:20:00', 'Powell at Post (Union Square)', 71, 566, 'Customer', 90065),
	(85611, 452, '2013-11-06 11:55:00', 'Embarcadero at Folsom', 51, '2013-11-06 12:03:00', 'Clay at Battery', 41, 427, 'Subscriber', 94044),
	(85613, 174, '2013-11-06 11:57:00', 'Post at Kearney', 47, '2013-11-06 12:00:00', 'Market at 4th', 76, 611, 'Subscriber', 94132),
	(85615, 525, '2013-11-06 11:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 12:06:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94105),
	(85616, 594, '2013-11-06 11:59:00', 'Market at 4th', 76, '2013-11-06 12:09:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94102),
	(85617, 263, '2013-11-06 12:01:00', 'Howard at 2nd', 63, '2013-11-06 12:05:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(85618, 180, '2013-11-06 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 12:05:00', '2nd at Townsend', 61, 407, 'Subscriber', 94107),
	(85621, 497, '2013-11-06 12:05:00', 'Post at Kearney', 47, '2013-11-06 12:13:00', '5th at Howard', 57, 430, 'Subscriber', 94104),
	(85624, 1499, '2013-11-06 12:06:00', '2nd at Townsend', 61, '2013-11-06 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94539),
	(85625, 291, '2013-11-06 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 12:12:00', 'Clay at Battery', 41, 449, 'Subscriber', 94123),
	(85626, 698, '2013-11-06 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94107),
	(85627, 680, '2013-11-06 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 12:18:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94127),
	(85628, 432, '2013-11-06 12:08:00', 'Clay at Battery', 41, '2013-11-06 12:15:00', 'Clay at Battery', 41, 572, 'Subscriber', 94602),
	(85630, 425, '2013-11-06 12:10:00', 'Market at 10th', 67, '2013-11-06 12:17:00', 'Market at 4th', 76, 553, 'Subscriber', 94618),
	(85631, 579, '2013-11-06 12:10:00', 'San Jose City Hall', 10, '2013-11-06 12:20:00', 'San Pedro Square', 6, 211, 'Subscriber', 95112),
	(85632, 813, '2013-11-06 12:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 12:24:00', 'Powell Street BART', 53, 558, 'Subscriber', 94602),
	(85634, 544, '2013-11-06 12:11:00', 'Howard at 2nd', 63, '2013-11-06 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94108),
	(85638, 941, '2013-11-06 12:13:00', 'Embarcadero at Sansome', 60, '2013-11-06 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94107),
	(85639, 1377, '2013-11-06 12:14:00', 'Washington at Kearney', 46, '2013-11-06 12:37:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 29651),
	(85640, 1385, '2013-11-06 12:14:00', 'Washington at Kearney', 46, '2013-11-06 12:37:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Customer', 29651),
	(85641, 297, '2013-11-06 12:15:00', 'Mountain View Caltrain Station', 28, '2013-11-06 12:20:00', 'Mountain View City Hall', 27, 176, 'Subscriber', 94123),
	(85642, 735, '2013-11-06 12:19:00', 'Spear at Folsom', 49, '2013-11-06 12:32:00', 'Powell Street BART', 53, 637, 'Subscriber', 94610),
	(85643, 103, '2013-11-06 12:21:00', 'Clay at Battery', 41, '2013-11-06 12:22:00', 'Clay at Battery', 41, 397, 'Subscriber', 94114),
	(85644, 323, '2013-11-06 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 12:27:00', '2nd at South Park', 64, 415, 'Subscriber', 94105),
	(85645, 779, '2013-11-06 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 12:35:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94530),
	(85647, 508, '2013-11-06 12:23:00', 'Golden Gate at Polk', 59, '2013-11-06 12:32:00', 'Market at 4th', 76, 607, 'Subscriber', 94109),
	(85648, 1452, '2013-11-06 12:26:00', 'San Mateo County Center', 23, '2013-11-06 12:50:00', 'Redwood City Medical Center', 26, 303, 'Subscriber', 94301),
	(85649, 807, '2013-11-06 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 12:40:00', 'Clay at Battery', 41, 428, 'Subscriber', 94107),
	(85650, 632, '2013-11-06 12:27:00', 'Market at 10th', 67, '2013-11-06 12:38:00', 'Market at 10th', 67, 598, 'Subscriber', 94103),
	(85651, 490, '2013-11-06 12:29:00', '5th at Howard', 57, '2013-11-06 12:37:00', 'Market at Sansome', 77, 417, 'Subscriber', 94546),
	(85653, 1007, '2013-11-06 12:31:00', 'Embarcadero at Sansome', 60, '2013-11-06 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94111),
	(85654, 613, '2013-11-06 12:32:00', 'San Mateo County Center', 23, '2013-11-06 12:42:00', 'San Mateo County Center', 23, 87, 'Subscriber', 94063),
	(85656, 568, '2013-11-06 12:33:00', 'Howard at 2nd', 63, '2013-11-06 12:43:00', 'Powell Street BART', 53, 421, 'Subscriber', 94105),
	(85657, 3892, '2013-11-06 12:34:00', 'Mountain View Caltrain Station', 28, '2013-11-06 13:39:00', 'Mountain View Caltrain Station', 28, 197, 'Customer', 28208),
	(85658, 1384, '2013-11-06 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 12:59:00', '2nd at Townsend', 61, 547, 'Subscriber', 94539),
	(85659, 428, '2013-11-06 12:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 12:45:00', 'Market at Sansome', 77, 635, 'Subscriber', 94107),
	(85665, 316, '2013-11-06 12:43:00', 'Powell Street BART', 53, '2013-11-06 12:48:00', 'Market at 10th', 67, 558, 'Subscriber', 94103),
	(85668, 367, '2013-11-06 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 12:50:00', 'Powell at Post (Union Square)', 71, 596, 'Subscriber', 94403),
	(85669, 241, '2013-11-06 12:45:00', 'San Salvador at 1st', 8, '2013-11-06 12:49:00', 'MLK Library', 11, 203, 'Subscriber', 95113),
	(85670, 331, '2013-11-06 12:45:00', 'Beale at Market', 56, '2013-11-06 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94044),
	(85671, 554, '2013-11-06 12:46:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 12:55:00', '2nd at Folsom', 62, 376, 'Subscriber', 94102),
	(85672, 431, '2013-11-06 12:47:00', 'Spear at Folsom', 49, '2013-11-06 12:54:00', '2nd at Folsom', 62, 521, 'Subscriber', 94107),
	(85673, 1102, '2013-11-06 12:48:00', 'Commercial at Montgomery', 45, '2013-11-06 13:06:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94610),
	(85674, 248, '2013-11-06 12:51:00', 'Redwood City Medical Center', 26, '2013-11-06 12:55:00', 'San Mateo County Center', 23, 223, 'Subscriber', 94301),
	(85675, 553, '2013-11-06 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 13:00:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94108),
	(85677, 727, '2013-11-06 12:52:00', 'Post at Kearney', 47, '2013-11-06 13:04:00', 'Powell at Post (Union Square)', 71, 309, 'Customer', 94112),
	(85678, 577, '2013-11-06 12:52:00', 'Post at Kearney', 47, '2013-11-06 13:02:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Subscriber', 94545),
	(85679, 337, '2013-11-06 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 12:58:00', '2nd at South Park', 64, 629, 'Customer', NULL),
	(85680, 908, '2013-11-06 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 13:08:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94107),
	(85681, 439, '2013-11-06 12:53:00', 'Market at 4th', 76, '2013-11-06 13:01:00', 'Market at 10th', 67, 553, 'Subscriber', 94618),
	(85682, 607, '2013-11-06 12:58:00', 'Market at Sansome', 77, '2013-11-06 13:08:00', '2nd at South Park', 64, 593, 'Customer', 94107),
	(85683, 716, '2013-11-06 13:00:00', 'Market at 10th', 67, '2013-11-06 13:11:00', 'Howard at 2nd', 63, 558, 'Customer', 94803),
	(85684, 252, '2013-11-06 13:01:00', 'Townsend at 7th', 65, '2013-11-06 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(85685, 646, '2013-11-06 13:01:00', 'Market at 10th', 67, '2013-11-06 13:12:00', 'Howard at 2nd', 63, 526, 'Customer', 85282),
	(85686, 461, '2013-11-06 13:02:00', 'Market at 10th', 67, '2013-11-06 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 9158),
	(85687, 493, '2013-11-06 13:03:00', 'Spear at Folsom', 49, '2013-11-06 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94086),
	(85688, 276, '2013-11-06 13:03:00', 'Adobe on Almaden', 5, '2013-11-06 13:08:00', 'Paseo de San Antonio', 7, 307, 'Subscriber', 94536),
	(85689, 415, '2013-11-06 13:04:00', '2nd at South Park', 64, '2013-11-06 13:11:00', 'Steuart at Market', 74, 584, 'Subscriber', 94588),
	(85690, 1336, '2013-11-06 13:06:00', 'Embarcadero at Bryant', 54, '2013-11-06 13:28:00', 'Townsend at 7th', 65, 528, 'Customer', 94806),
	(85691, 1360, '2013-11-06 13:06:00', 'Palo Alto Caltrain Station', 34, '2013-11-06 13:29:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94117),
	(85693, 1180, '2013-11-06 13:08:00', 'Embarcadero at Bryant', 54, '2013-11-06 13:28:00', 'Townsend at 7th', 65, 272, 'Customer', 94806),
	(85696, 600, '2013-11-06 13:11:00', 'Market at Sansome', 77, '2013-11-06 13:21:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94102),
	(85698, 262, '2013-11-06 13:12:00', 'Steuart at Market', 74, '2013-11-06 13:17:00', 'Market at Sansome', 77, 486, 'Subscriber', 94043),
	(85699, 600, '2013-11-06 13:13:00', 'Davis at Jackson', 42, '2013-11-06 13:23:00', '2nd at South Park', 64, 474, 'Subscriber', 95126),
	(85705, 178, '2013-11-06 13:16:00', '2nd at Townsend', 61, '2013-11-06 13:19:00', '2nd at Folsom', 62, 414, 'Subscriber', 94606),
	(85706, 1053, '2013-11-06 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94109),
	(85709, 1159, '2013-11-06 13:19:00', 'Post at Kearney', 47, '2013-11-06 13:38:00', 'South Van Ness at Market', 66, 362, 'Customer', NULL),
	(85710, 1157, '2013-11-06 13:19:00', 'Post at Kearney', 47, '2013-11-06 13:39:00', 'South Van Ness at Market', 66, 455, 'Customer', NULL),
	(85712, 286, '2013-11-06 13:23:00', '2nd at Townsend', 61, '2013-11-06 13:28:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94107),
	(85714, 873, '2013-11-06 13:24:00', 'Steuart at Market', 74, '2013-11-06 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94129),
	(85715, 177, '2013-11-06 13:25:00', '2nd at Folsom', 62, '2013-11-06 13:28:00', '2nd at South Park', 64, 612, 'Subscriber', 94544),
	(85716, 724, '2013-11-06 13:26:00', 'Davis at Jackson', 42, '2013-11-06 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94111),
	(85717, 552, '2013-11-06 13:27:00', 'Washington at Kearney', 46, '2013-11-06 13:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 416, 'Subscriber', 94105),
	(85718, 364, '2013-11-06 13:27:00', 'San Jose City Hall', 10, '2013-11-06 13:33:00', 'SJSU - San Salvador at 9th', 16, 239, 'Subscriber', 95035),
	(85719, 898, '2013-11-06 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 13:43:00', 'Golden Gate at Polk', 59, 606, 'Subscriber', 94598),
	(85720, 458, '2013-11-06 13:30:00', 'Market at 4th', 76, '2013-11-06 13:37:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94132),
	(85721, 261, '2013-11-06 13:30:00', 'San Jose City Hall', 10, '2013-11-06 13:34:00', 'San Salvador at 1st', 8, 164, 'Subscriber', 95070),
	(85724, 329, '2013-11-06 13:34:00', 'Market at 4th', 76, '2013-11-06 13:39:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94610),
	(85725, 448, '2013-11-06 13:34:00', 'Davis at Jackson', 42, '2013-11-06 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94111),
	(85726, 266, '2013-11-06 13:34:00', '2nd at Folsom', 62, '2013-11-06 13:38:00', '2nd at Townsend', 61, 414, 'Subscriber', 94606),
	(85727, 309, '2013-11-06 13:35:00', 'South Van Ness at Market', 66, '2013-11-06 13:40:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94124),
	(85729, 215, '2013-11-06 13:37:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 13:40:00', 'Powell Street BART', 53, 550, 'Subscriber', 94133),
	(85730, 245, '2013-11-06 13:40:00', 'Howard at 2nd', 63, '2013-11-06 13:44:00', '2nd at South Park', 64, 526, 'Subscriber', 94552),
	(85731, 265, '2013-11-06 13:40:00', 'Mountain View Caltrain Station', 28, '2013-11-06 13:44:00', 'Mountain View Caltrain Station', 28, 197, 'Customer', 28208),
	(85732, 359, '2013-11-06 13:40:00', 'Embarcadero at Folsom', 51, '2013-11-06 13:46:00', '2nd at Townsend', 61, 506, 'Subscriber', 94605),
	(85734, 669, '2013-11-06 13:42:00', 'Paseo de San Antonio', 7, '2013-11-06 13:54:00', 'San Jose Diridon Caltrain Station', 2, 231, 'Subscriber', 94041),
	(85736, 377, '2013-11-06 13:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 13:49:00', 'Steuart at Market', 74, 512, 'Customer', 94116),
	(85737, 561, '2013-11-06 13:46:00', 'Embarcadero at Folsom', 51, '2013-11-06 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95014),
	(85738, 908, '2013-11-06 13:46:00', 'SJSU - San Salvador at 9th', 16, '2013-11-06 14:01:00', 'San Jose Diridon Caltrain Station', 2, 218, 'Subscriber', 95112),
	(85739, 270, '2013-11-06 13:48:00', 'Embarcadero at Folsom', 51, '2013-11-06 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94044),
	(85740, 603, '2013-11-06 13:48:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 13:58:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94597),
	(85742, 327, '2013-11-06 13:49:00', 'South Van Ness at Market', 66, '2013-11-06 13:55:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94123),
	(85743, 661, '2013-11-06 13:50:00', 'Davis at Jackson', 42, '2013-11-06 14:01:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', 94110),
	(85746, 603, '2013-11-06 13:51:00', 'Steuart at Market', 74, '2013-11-06 14:01:00', '2nd at Townsend', 61, 285, 'Subscriber', 94605),
	(85747, 319, '2013-11-06 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 13:57:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94704),
	(85748, 817, '2013-11-06 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 14:06:00', '2nd at South Park', 64, 265, 'Subscriber', 94115),
	(85749, 481, '2013-11-06 13:54:00', 'Powell Street BART', 53, '2013-11-06 14:02:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94105),
	(85750, 1570, '2013-11-06 13:54:00', 'Powell at Post (Union Square)', 71, '2013-11-06 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', NULL),
	(85752, 1548, '2013-11-06 13:54:00', 'Powell at Post (Union Square)', 71, '2013-11-06 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', NULL),
	(85753, 440, '2013-11-06 13:54:00', 'South Van Ness at Market', 66, '2013-11-06 14:01:00', 'Powell Street BART', 53, 464, 'Subscriber', 94702),
	(85754, 817, '2013-11-06 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 14:08:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94109),
	(85755, 467, '2013-11-06 13:57:00', '2nd at Townsend', 61, '2013-11-06 14:05:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94605),
	(85756, 155, '2013-11-06 13:58:00', 'Davis at Jackson', 42, '2013-11-06 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94123),
	(85757, 936, '2013-11-06 13:59:00', 'Townsend at 7th', 65, '2013-11-06 14:15:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94610),
	(85758, 364, '2013-11-06 14:00:00', 'Embarcadero at Sansome', 60, '2013-11-06 14:06:00', 'Steuart at Market', 74, 367, 'Subscriber', 94061),
	(85760, 619, '2013-11-06 14:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 14:17:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94111),
	(85761, 454, '2013-11-06 14:07:00', 'Powell Street BART', 53, '2013-11-06 14:15:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94102),
	(85762, 492, '2013-11-06 14:09:00', 'Steuart at Market', 74, '2013-11-06 14:18:00', 'Powell Street BART', 53, 584, 'Subscriber', 94705),
	(85763, 201, '2013-11-06 14:10:00', 'Powell at Post (Union Square)', 71, '2013-11-06 14:13:00', 'Market at Sansome', 77, 566, 'Subscriber', 94403),
	(85766, 384, '2013-11-06 14:11:00', 'Clay at Battery', 41, '2013-11-06 14:17:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94107),
	(85767, 320, '2013-11-06 14:11:00', 'Howard at 2nd', 63, '2013-11-06 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94103),
	(85768, 1024, '2013-11-06 14:12:00', 'Townsend at 7th', 65, '2013-11-06 14:29:00', 'Steuart at Market', 74, 522, 'Subscriber', 94530),
	(85769, 583, '2013-11-06 14:12:00', 'Spear at Folsom', 49, '2013-11-06 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94301),
	(85770, 923, '2013-11-06 14:13:00', 'Post at Kearney', 47, '2013-11-06 14:29:00', 'Townsend at 7th', 65, 481, 'Customer', 94402),
	(85771, 322, '2013-11-06 14:14:00', '2nd at Folsom', 62, '2013-11-06 14:19:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94107),
	(85772, 307, '2013-11-06 14:14:00', 'SJSU - San Salvador at 9th', 16, '2013-11-06 14:19:00', 'MLK Library', 11, 684, 'Subscriber', 95035),
	(85773, 591, '2013-11-06 14:15:00', 'Market at 4th', 76, '2013-11-06 14:25:00', 'San Francisco City Hall', 58, 399, 'Customer', 94103),
	(85774, 136, '2013-11-06 14:20:00', 'Clay at Battery', 41, '2013-11-06 14:22:00', 'Beale at Market', 56, 518, 'Subscriber', 94105),
	(85775, 200, '2013-11-06 14:20:00', 'Market at Sansome', 77, '2013-11-06 14:24:00', 'Steuart at Market', 74, 486, 'Subscriber', 94043),
	(85776, 576, '2013-11-06 14:25:00', 'Davis at Jackson', 42, '2013-11-06 14:35:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94111),
	(85777, 749, '2013-11-06 14:26:00', 'Market at 4th', 76, '2013-11-06 14:39:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94102),
	(85778, 353, '2013-11-06 14:29:00', '2nd at South Park', 64, '2013-11-06 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94306),
	(85779, 640, '2013-11-06 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 14:40:00', 'Market at 4th', 76, 429, 'Customer', 33133),
	(85780, 7198, '2013-11-06 14:30:00', 'Clay at Battery', 41, '2013-11-06 16:29:00', 'Clay at Battery', 41, 572, 'Customer', 94109),
	(85781, 609, '2013-11-06 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 14:40:00', 'Market at 4th', 76, 423, 'Customer', 33133),
	(85783, 233, '2013-11-06 14:32:00', '2nd at Folsom', 62, '2013-11-06 14:35:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94105),
	(85784, 353, '2013-11-06 14:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 14:38:00', 'Townsend at 7th', 65, 275, 'Customer', 94122),
	(85785, 603, '2013-11-06 14:32:00', '5th at Howard', 57, '2013-11-06 14:42:00', 'Steuart at Market', 74, 276, 'Customer', 60007),
	(85786, 680, '2013-11-06 14:33:00', 'Powell Street BART', 53, '2013-11-06 14:45:00', 'Spear at Folsom', 49, 499, 'Subscriber', 94610),
	(85789, 410, '2013-11-06 14:37:00', '2nd at Folsom', 62, '2013-11-06 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94107),
	(85791, 510, '2013-11-06 14:43:00', 'Mountain View City Hall', 27, '2013-11-06 14:51:00', 'Mountain View Caltrain Station', 28, 685, 'Customer', 28208),
	(85792, 634, '2013-11-06 14:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 14:54:00', 'Market at Sansome', 77, 604, 'Subscriber', 94120),
	(85793, 306, '2013-11-06 14:45:00', 'Spear at Folsom', 49, '2013-11-06 14:50:00', '2nd at Folsom', 62, 350, 'Subscriber', 94105),
	(85794, 262, '2013-11-06 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 14:50:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94044),
	(85795, 6612, '2013-11-06 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', NULL),
	(85796, 6592, '2013-11-06 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', NULL),
	(85797, 398, '2013-11-06 14:46:00', 'Market at 10th', 67, '2013-11-06 14:52:00', 'Powell Street BART', 53, 621, 'Subscriber', 94102),
	(85798, 785, '2013-11-06 14:48:00', 'Post at Kearney', 47, '2013-11-06 15:01:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 10038),
	(85799, 540, '2013-11-06 14:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 14:58:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94105),
	(85800, 410, '2013-11-06 14:52:00', '2nd at South Park', 64, '2013-11-06 14:59:00', 'Post at Kearney', 47, 540, 'Subscriber', 94618),
	(85801, 3013, '2013-11-06 14:53:00', 'Washington at Kearney', 46, '2013-11-06 15:43:00', 'Washington at Kearney', 46, 617, 'Customer', 41006),
	(85802, 460, '2013-11-06 14:53:00', 'Market at 4th', 76, '2013-11-06 15:00:00', 'Steuart at Market', 74, 423, 'Subscriber', 94705),
	(85803, 1366, '2013-11-06 14:53:00', 'Steuart at Market', 74, '2013-11-06 15:16:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 60007),
	(85804, 476, '2013-11-06 14:53:00', 'Steuart at Market', 74, '2013-11-06 15:01:00', '2nd at South Park', 64, 486, 'Subscriber', 94588),
	(85805, 389, '2013-11-06 14:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 15:00:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94518),
	(85806, 198, '2013-11-06 14:56:00', 'Howard at 2nd', 63, '2013-11-06 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Subscriber', 94607),
	(85807, 312, '2013-11-06 14:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 15:01:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94123),
	(85808, 483, '2013-11-06 15:01:00', 'Townsend at 7th', 65, '2013-11-06 15:09:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(85809, 317, '2013-11-06 15:06:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 15:12:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94124),
	(85811, 545, '2013-11-06 15:07:00', '2nd at South Park', 64, '2013-11-06 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 94599),
	(85812, 443, '2013-11-06 15:09:00', '2nd at Townsend', 61, '2013-11-06 15:16:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94107),
	(85813, 469, '2013-11-06 15:10:00', 'Powell at Post (Union Square)', 71, '2013-11-06 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 94945),
	(85814, 232, '2013-11-06 15:10:00', 'Steuart at Market', 74, '2013-11-06 15:14:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94107),
	(85815, 382, '2013-11-06 15:10:00', '2nd at Folsom', 62, '2013-11-06 15:16:00', '5th at Howard', 57, 484, 'Subscriber', 94107),
	(85816, 334, '2013-11-06 15:12:00', 'Post at Kearney', 47, '2013-11-06 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94618),
	(85817, 338, '2013-11-06 15:13:00', 'Steuart at Market', 74, '2013-11-06 15:19:00', '2nd at Townsend', 61, 267, 'Subscriber', 94010),
	(85818, 684, '2013-11-06 15:14:00', 'Clay at Battery', 41, '2013-11-06 15:26:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(85819, 337, '2013-11-06 15:16:00', 'Embarcadero at Folsom', 51, '2013-11-06 15:22:00', 'Embarcadero at Vallejo', 48, 373, 'Customer', 94123),
	(85821, 624, '2013-11-06 15:17:00', '2nd at South Park', 64, '2013-11-06 15:27:00', 'Market at 4th', 76, 265, 'Subscriber', 94107),
	(85822, 2187, '2013-11-06 15:18:00', 'Embarcadero at Sansome', 60, '2013-11-06 15:54:00', 'Market at 4th', 76, 276, 'Customer', 60007),
	(85823, 276, '2013-11-06 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94939),
	(85824, 1613, '2013-11-06 15:23:00', 'Redwood City Caltrain Station', 22, '2013-11-06 15:50:00', 'Franklin at Maple', 21, 100, 'Customer', 28208),
	(85825, 259, '2013-11-06 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 15:27:00', 'Clay at Battery', 41, 516, 'Customer', 92037),
	(85826, 591, '2013-11-06 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 15:34:00', 'Market at 4th', 76, 434, 'Subscriber', 94550),
	(85827, 753, '2013-11-06 15:26:00', 'Embarcadero at Vallejo', 48, '2013-11-06 15:38:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94103),
	(85828, 310, '2013-11-06 15:27:00', 'Palo Alto Caltrain Station', 34, '2013-11-06 15:33:00', 'Cowper at University', 37, 112, 'Subscriber', 94301),
	(85829, 939, '2013-11-06 15:30:00', 'Market at 4th', 76, '2013-11-06 15:46:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94112),
	(85830, 994, '2013-11-06 15:31:00', 'Embarcadero at Vallejo', 48, '2013-11-06 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 94306),
	(85831, 211, '2013-11-06 15:32:00', 'San Jose City Hall', 10, '2013-11-06 15:36:00', 'St James Park', 13, 686, 'Subscriber', 95112),
	(85832, 234, '2013-11-06 15:33:00', 'Steuart at Market', 74, '2013-11-06 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, 396, 'Subscriber', 94133),
	(85833, 285, '2013-11-06 15:34:00', 'Embarcadero at Vallejo', 48, '2013-11-06 15:38:00', 'Steuart at Market', 74, 343, 'Subscriber', 94610),
	(85834, 570, '2013-11-06 15:36:00', 'Embarcadero at Sansome', 60, '2013-11-06 15:46:00', 'Washington at Kearney', 46, 319, 'Customer', 29651),
	(85835, 571, '2013-11-06 15:36:00', 'Embarcadero at Sansome', 60, '2013-11-06 15:46:00', 'Washington at Kearney', 46, 480, 'Customer', 29651),
	(85836, 850, '2013-11-06 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 15:51:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94111),
	(85837, 435, '2013-11-06 15:37:00', 'Spear at Folsom', 49, '2013-11-06 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94107),
	(85838, 166, '2013-11-06 15:39:00', 'Market at Sansome', 77, '2013-11-06 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94518),
	(85839, 549, '2013-11-06 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 15:50:00', 'Powell Street BART', 53, 415, 'Subscriber', 95112),
	(85840, 280, '2013-11-06 15:44:00', 'Commercial at Montgomery', 45, '2013-11-06 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94965),
	(85841, 2122, '2013-11-06 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 16:20:00', 'Market at 10th', 67, 592, 'Customer', 94110),
	(85842, 519, '2013-11-06 15:45:00', 'Embarcadero at Sansome', 60, '2013-11-06 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94610),
	(85843, 847, '2013-11-06 15:49:00', 'Clay at Battery', 41, '2013-11-06 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94403),
	(85844, 564, '2013-11-06 15:49:00', 'Steuart at Market', 74, '2013-11-06 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94041),
	(85845, 985, '2013-11-06 15:49:00', 'Embarcadero at Sansome', 60, '2013-11-06 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95111),
	(85846, 675, '2013-11-06 15:50:00', '2nd at Folsom', 62, '2013-11-06 16:02:00', 'Washington at Kearney', 46, 315, 'Subscriber', 94903),
	(85847, 332, '2013-11-06 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 15:56:00', 'Market at 4th', 76, 392, 'Subscriber', 94110),
	(85848, 368, '2013-11-06 15:51:00', 'Embarcadero at Bryant', 54, '2013-11-06 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94105),
	(85849, 728, '2013-11-06 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 16:04:00', 'Post at Kearney', 47, 526, 'Subscriber', 94133),
	(85850, 365, '2013-11-06 15:52:00', '2nd at Folsom', 62, '2013-11-06 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94087),
	(85851, 763, '2013-11-06 15:53:00', 'Beale at Market', 56, '2013-11-06 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94066),
	(85852, 815, '2013-11-06 15:54:00', 'San Pedro Square', 6, '2013-11-06 16:08:00', 'San Salvador at 1st', 8, 211, 'Subscriber', 95112),
	(85853, 252, '2013-11-06 15:56:00', '2nd at South Park', 64, '2013-11-06 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95126),
	(85854, 514, '2013-11-06 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 16:04:00', 'Powell Street BART', 53, 452, 'Subscriber', 94107),
	(85855, 290, '2013-11-06 15:56:00', 'Embarcadero at Vallejo', 48, '2013-11-06 16:01:00', 'Beale at Market', 56, 329, 'Subscriber', 94550),
	(85856, 485, '2013-11-06 15:56:00', 'Embarcadero at Vallejo', 48, '2013-11-06 16:04:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Subscriber', 94105),
	(85857, 263, '2013-11-06 15:57:00', '5th at Howard', 57, '2013-11-06 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95124),
	(85858, 309, '2013-11-06 15:57:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 16:03:00', 'Market at 4th', 76, 445, 'Subscriber', 94566),
	(85859, 918, '2013-11-06 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(85860, 528, '2013-11-06 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94403),
	(85861, 277, '2013-11-06 16:05:00', '2nd at South Park', 64, '2013-11-06 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94107),
	(85862, 433, '2013-11-06 16:05:00', 'Townsend at 7th', 65, '2013-11-06 16:13:00', 'Civic Center BART (7th at Market)', 72, 524, 'Customer', 94122),
	(85863, 914, '2013-11-06 16:07:00', 'Embarcadero at Vallejo', 48, '2013-11-06 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95110),
	(85864, 991, '2013-11-06 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 16:24:00', 'Market at 10th', 67, 593, 'Customer', 94043),
	(85865, 519, '2013-11-06 16:08:00', 'San Jose City Hall', 10, '2013-11-06 16:17:00', 'San Jose Diridon Caltrain Station', 2, 91, 'Subscriber', 94502),
	(85866, 654, '2013-11-06 16:08:00', 'Golden Gate at Polk', 59, '2013-11-06 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94102),
	(85868, 121, '2013-11-06 16:09:00', 'San Salvador at 1st', 8, '2013-11-06 16:11:00', 'San Jose Civic Center', 3, 211, 'Subscriber', 95112),
	(85869, 153, '2013-11-06 16:09:00', 'Arena Green / SAP Center', 14, '2013-11-06 16:12:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95113),
	(85872, 828, '2013-11-06 16:11:00', 'Embarcadero at Bryant', 54, '2013-11-06 16:24:00', 'Post at Kearney', 47, 632, 'Subscriber', 10038),
	(85873, 506, '2013-11-06 16:12:00', 'Embarcadero at Folsom', 51, '2013-11-06 16:20:00', '2nd at Townsend', 61, 548, 'Subscriber', 94105),
	(85875, 1024, '2013-11-06 16:12:00', 'Beale at Market', 56, '2013-11-06 16:29:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(85877, 405, '2013-11-06 16:14:00', 'Washington at Kearney', 46, '2013-11-06 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94117),
	(85878, 417, '2013-11-06 16:14:00', 'Washington at Kearney', 46, '2013-11-06 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94122),
	(85879, 408, '2013-11-06 16:14:00', 'Washington at Kearney', 46, '2013-11-06 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, 319, 'Subscriber', 94109),
	(85880, 615, '2013-11-06 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94402),
	(85881, 2023, '2013-11-06 16:15:00', 'Post at Kearney', 47, '2013-11-06 16:48:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94133),
	(85883, 308, '2013-11-06 16:15:00', 'Post at Kearney', 47, '2013-11-06 16:20:00', 'Steuart at Market', 74, 540, 'Subscriber', 94589),
	(85884, 2650, '2013-11-06 16:15:00', 'Embarcadero at Sansome', 60, '2013-11-06 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', NULL),
	(85885, 318, '2013-11-06 16:15:00', 'Embarcadero at Sansome', 60, '2013-11-06 16:21:00', 'Embarcadero at Vallejo', 48, 545, 'Customer', NULL),
	(85886, 664, '2013-11-06 16:16:00', 'Howard at 2nd', 63, '2013-11-06 16:27:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94111),
	(85887, 583, '2013-11-06 16:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 16:25:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(85890, 415, '2013-11-06 16:17:00', 'Embarcadero at Sansome', 60, '2013-11-06 16:24:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94105),
	(85891, 378, '2013-11-06 16:17:00', 'Market at 4th', 76, '2013-11-06 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Customer', 95014),
	(85893, 435, '2013-11-06 16:18:00', 'Howard at 2nd', 63, '2013-11-06 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(85894, 363, '2013-11-06 16:19:00', '2nd at Folsom', 62, '2013-11-06 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94590),
	(85895, 875, '2013-11-06 16:19:00', 'South Van Ness at Market', 66, '2013-11-06 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94124),
	(85897, 288, '2013-11-06 16:19:00', 'Howard at 2nd', 63, '2013-11-06 16:24:00', '2nd at South Park', 64, 419, 'Subscriber', 94105),
	(85898, 273, '2013-11-06 16:19:00', 'Howard at 2nd', 63, '2013-11-06 16:24:00', '2nd at South Park', 64, 558, 'Subscriber', 94104),
	(85899, 1583, '2013-11-06 16:20:00', 'South Van Ness at Market', 66, '2013-11-06 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94116),
	(85901, 680, '2013-11-06 16:22:00', 'St James Park', 13, '2013-11-06 16:33:00', 'San Jose Diridon Caltrain Station', 2, 261, 'Subscriber', 94114),
	(85903, 2214, '2013-11-06 16:22:00', 'Embarcadero at Vallejo', 48, '2013-11-06 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Customer', NULL),
	(85904, 228, '2013-11-06 16:23:00', 'Townsend at 7th', 65, '2013-11-06 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94403),
	(85908, 1704, '2013-11-06 16:24:00', 'Embarcadero at Sansome', 60, '2013-11-06 16:52:00', 'South Van Ness at Market', 66, 388, 'Customer', NULL),
	(85910, 576, '2013-11-06 16:25:00', 'Market at Sansome', 77, '2013-11-06 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94158),
	(85911, 326, '2013-11-06 16:25:00', 'San Jose Civic Center', 3, '2013-11-06 16:31:00', 'MLK Library', 11, 655, 'Subscriber', 95112),
	(85912, 981, '2013-11-06 16:26:00', 'Clay at Battery', 41, '2013-11-06 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', 94117),
	(85918, 736, '2013-11-06 16:29:00', 'Howard at 2nd', 63, '2013-11-06 16:42:00', 'Steuart at Market', 74, 356, 'Subscriber', 94103),
	(85919, 612, '2013-11-06 16:30:00', 'Market at Sansome', 77, '2013-11-06 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94002),
	(85921, 401, '2013-11-06 16:31:00', 'Davis at Jackson', 42, '2013-11-06 16:38:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94123),
	(85922, 317, '2013-11-06 16:31:00', 'Beale at Market', 56, '2013-11-06 16:36:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94109),
	(85923, 466, '2013-11-06 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 16:39:00', '2nd at Folsom', 62, 396, 'Subscriber', 94107),
	(85924, 501, '2013-11-06 16:31:00', 'Embarcadero at Sansome', 60, '2013-11-06 16:40:00', 'Steuart at Market', 74, 379, 'Subscriber', 94110),
	(85926, 461, '2013-11-06 16:32:00', 'Commercial at Montgomery', 45, '2013-11-06 16:39:00', 'Beale at Market', 56, 331, 'Subscriber', 94619),
	(85929, 696, '2013-11-06 16:32:00', 'Steuart at Market', 74, '2013-11-06 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94002),
	(85930, 379, '2013-11-06 16:32:00', 'Adobe on Almaden', 5, '2013-11-06 16:39:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 94105),
	(85931, 227, '2013-11-06 16:33:00', 'Market at 10th', 67, '2013-11-06 16:37:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94607),
	(85932, 596, '2013-11-06 16:33:00', 'South Van Ness at Market', 66, '2013-11-06 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94061),
	(85934, 368, '2013-11-06 16:34:00', '2nd at South Park', 64, '2013-11-06 16:41:00', 'Market at Sansome', 77, 612, 'Subscriber', 94709),
	(85935, 666, '2013-11-06 16:35:00', 'Steuart at Market', 74, '2013-11-06 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94061),
	(85936, 362, '2013-11-06 16:35:00', '2nd at South Park', 64, '2013-11-06 16:41:00', 'Market at Sansome', 77, 419, 'Subscriber', 94552),
	(85938, 197, '2013-11-06 16:36:00', 'Post at Kearney', 47, '2013-11-06 16:39:00', 'Washington at Kearney', 46, 632, 'Subscriber', 94133),
	(85939, 488, '2013-11-06 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94025),
	(85940, 647, '2013-11-06 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94105),
	(85942, 226, '2013-11-06 16:36:00', 'South Van Ness at Market', 66, '2013-11-06 16:40:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94110),
	(85943, 542, '2013-11-06 16:37:00', 'Japantown', 9, '2013-11-06 16:46:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 95112),
	(85944, 777, '2013-11-06 16:37:00', 'Golden Gate at Polk', 59, '2013-11-06 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94530),
	(85945, 431, '2013-11-06 16:35:00', '2nd at Townsend', 61, '2013-11-06 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94501),
	(85946, 606, '2013-11-06 16:38:00', 'San Francisco City Hall', 58, '2013-11-06 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95125),
	(85947, 451, '2013-11-06 16:38:00', '2nd at Townsend', 61, '2013-11-06 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94610),
	(85948, 247, '2013-11-06 16:39:00', 'Market at 4th', 76, '2013-11-06 16:43:00', 'Powell Street BART', 53, 328, 'Subscriber', 94134),
	(85949, 1441, '2013-11-06 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 17:05:00', '2nd at Townsend', 61, 511, 'Customer', 94123),
	(85950, 153, '2013-11-06 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 16:44:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94607),
	(85951, 565, '2013-11-06 16:41:00', '2nd at Townsend', 61, '2013-11-06 16:51:00', 'Steuart at Market', 74, 414, 'Subscriber', 94549),
	(85952, 204, '2013-11-06 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 16:45:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(85954, 277, '2013-11-06 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 16:47:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94403),
	(85955, 404, '2013-11-06 16:43:00', 'Market at Sansome', 77, '2013-11-06 16:50:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94110),
	(85956, 567, '2013-11-06 16:43:00', 'Townsend at 7th', 65, '2013-11-06 16:52:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94108),
	(85957, 313, '2013-11-06 16:43:00', '2nd at Townsend', 61, '2013-11-06 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94606),
	(85959, 538, '2013-11-06 16:44:00', 'Steuart at Market', 74, '2013-11-06 16:52:00', '2nd at South Park', 64, 317, 'Subscriber', 94941),
	(85961, 1351, '2013-11-06 16:44:00', 'Embarcadero at Sansome', 60, '2013-11-06 17:06:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94301),
	(85962, 667, '2013-11-06 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94070),
	(85963, 172, '2013-11-06 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 16:48:00', 'Embarcadero at Bryant', 54, 334, 'Subscriber', 94107),
	(85964, 558, '2013-11-06 16:45:00', 'Steuart at Market', 74, '2013-11-06 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94043),
	(85965, 716, '2013-11-06 16:46:00', 'Embarcadero at Sansome', 60, '2013-11-06 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94602),
	(85966, 495, '2013-11-06 16:46:00', 'Powell Street BART', 53, '2013-11-06 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 95112),
	(85967, 215, '2013-11-06 16:46:00', 'Mountain View City Hall', 27, '2013-11-06 16:50:00', 'Mountain View Caltrain Station', 28, 176, 'Subscriber', 94107),
	(85968, 919, '2013-11-06 16:46:00', 'South Van Ness at Market', 66, '2013-11-06 17:01:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94803),
	(85969, 649, '2013-11-06 16:47:00', 'Palo Alto Caltrain Station', 34, '2013-11-06 16:58:00', 'California Ave Caltrain Station', 36, 199, 'Customer', 94306),
	(85970, 331, '2013-11-06 16:47:00', 'Steuart at Market', 74, '2013-11-06 16:52:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94105),
	(85971, 519, '2013-11-06 16:47:00', 'Embarcadero at Vallejo', 48, '2013-11-06 16:55:00', '2nd at Townsend', 61, 348, 'Subscriber', 94107),
	(85973, 300, '2013-11-06 16:47:00', 'South Van Ness at Market', 66, '2013-11-06 16:52:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94612),
	(85974, 962, '2013-11-06 16:48:00', 'Steuart at Market', 74, '2013-11-06 17:04:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94612),
	(85977, 511, '2013-11-06 16:48:00', 'Howard at 2nd', 63, '2013-11-06 16:57:00', 'Steuart at Market', 74, 352, 'Subscriber', 94920),
	(85978, 289, '2013-11-06 16:49:00', 'San Pedro Square', 6, '2013-11-06 16:54:00', 'San Jose City Hall', 10, 644, 'Subscriber', 95110),
	(85979, 683, '2013-11-06 16:50:00', 'Embarcadero at Vallejo', 48, '2013-11-06 17:01:00', '2nd at South Park', 64, 543, 'Subscriber', 94602),
	(85981, 336, '2013-11-06 16:50:00', '2nd at South Park', 64, '2013-11-06 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94611),
	(85982, 512, '2013-11-06 16:52:00', 'Market at 10th', 67, '2013-11-06 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94404),
	(85983, 283, '2013-11-06 16:52:00', 'Post at Kearney', 47, '2013-11-06 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94609),
	(85985, 596, '2013-11-06 16:53:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94070),
	(85986, 899, '2013-11-06 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94403),
	(85987, 390, '2013-11-06 16:53:00', 'Market at 4th', 76, '2013-11-06 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94403),
	(85988, 232, '2013-11-06 16:53:00', 'Mountain View Caltrain Station', 28, '2013-11-06 16:57:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 94041),
	(85989, 604, '2013-11-06 16:53:00', '5th at Howard', 57, '2013-11-06 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94503),
	(85990, 314, '2013-11-06 16:53:00', 'Market at 4th', 76, '2013-11-06 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94558),
	(85991, 874, '2013-11-06 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94070),
	(85992, 440, '2013-11-06 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 17:01:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94105),
	(85993, 649, '2013-11-06 16:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 17:05:00', 'Post at Kearney', 47, 526, 'Subscriber', 94133),
	(85994, 510, '2013-11-06 16:54:00', 'Market at Sansome', 77, '2013-11-06 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94040),
	(85995, 161, '2013-11-06 16:56:00', 'Santa Clara at Almaden', 4, '2013-11-06 16:58:00', 'Arena Green / SAP Center', 14, 11, 'Subscriber', 95113),
	(85996, 2886, '2013-11-06 16:56:00', '5th at Howard', 57, '2013-11-06 17:44:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 55076),
	(85997, 673, '2013-11-06 16:57:00', 'Steuart at Market', 74, '2013-11-06 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 95051),
	(85998, 645, '2013-11-06 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94129),
	(85999, 784, '2013-11-06 16:58:00', 'Embarcadero at Sansome', 60, '2013-11-06 17:11:00', 'Powell Street BART', 53, 510, 'Customer', 94133),
	(86000, 406, '2013-11-06 16:59:00', 'Market at 4th', 76, '2013-11-06 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94952),
	(86001, 403, '2013-11-06 16:59:00', '2nd at Folsom', 62, '2013-11-06 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Customer', 95051),
	(86002, 769, '2013-11-06 16:59:00', 'Market at 10th', 67, '2013-11-06 17:12:00', 'Market at 10th', 67, 574, 'Subscriber', 94041),
	(86003, 608, '2013-11-06 16:59:00', 'Market at Sansome', 77, '2013-11-06 17:09:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(86004, 202, '2013-11-06 16:59:00', 'Mountain View City Hall', 27, '2013-11-06 17:03:00', 'Mountain View Caltrain Station', 28, 127, 'Subscriber', 95126),
	(86005, 1817, '2013-11-06 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 17:30:00', 'Market at 4th', 76, 564, 'Subscriber', 94116),
	(86006, 794, '2013-11-06 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 17:13:00', 'Golden Gate at Polk', 59, 581, 'Subscriber', 94102),
	(86007, 460, '2013-11-06 17:01:00', '2nd at Folsom', 62, '2013-11-06 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94904),
	(86008, 969, '2013-11-06 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 17:17:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94133),
	(86009, 215, '2013-11-06 17:01:00', 'Townsend at 7th', 65, '2013-11-06 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94132),
	(86010, 118, '2013-11-06 17:01:00', 'Beale at Market', 56, '2013-11-06 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94704),
	(86011, 1643, '2013-11-06 17:02:00', 'Market at Sansome', 77, '2013-11-06 17:29:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94108),
	(86012, 237, '2013-11-06 17:02:00', 'Townsend at 7th', 65, '2013-11-06 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94109),
	(86013, 424, '2013-11-06 17:02:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94025),
	(86014, 583, '2013-11-06 17:02:00', 'San Francisco City Hall', 58, '2013-11-06 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94010),
	(86016, 481, '2013-11-06 17:03:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94404),
	(86017, 361, '2013-11-06 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94041),
	(86018, 182, '2013-11-06 17:03:00', 'Market at 4th', 76, '2013-11-06 17:06:00', 'Powell Street BART', 53, 265, 'Subscriber', 94105),
	(86019, 616, '2013-11-06 17:03:00', 'Market at Sansome', 77, '2013-11-06 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94024),
	(86020, 1107, '2013-11-06 17:05:00', '2nd at Townsend', 61, '2013-11-06 17:24:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94110),
	(86021, 688, '2013-11-06 17:06:00', '2nd at Townsend', 61, '2013-11-06 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Customer', 94123),
	(86022, 933, '2013-11-06 17:06:00', 'Spear at Folsom', 49, '2013-11-06 17:22:00', 'Washington at Kearney', 46, 523, 'Subscriber', 94133),
	(86024, 788, '2013-11-06 17:07:00', 'Embarcadero at Sansome', 60, '2013-11-06 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 94110),
	(86025, 284, '2013-11-06 17:07:00', '5th at Howard', 57, '2013-11-06 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94303),
	(86026, 389, '2013-11-06 17:07:00', 'San Pedro Square', 6, '2013-11-06 17:13:00', 'San Jose Diridon Caltrain Station', 2, 35, 'Subscriber', 94002),
	(86027, 347, '2013-11-06 17:07:00', 'Davis at Jackson', 42, '2013-11-06 17:13:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94111),
	(86028, 393, '2013-11-06 17:07:00', 'Powell Street BART', 53, '2013-11-06 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94086),
	(86029, 1445, '2013-11-06 17:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 17:32:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', 60602),
	(86030, 229, '2013-11-06 17:08:00', 'Townsend at 7th', 65, '2013-11-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94103),
	(86031, 487, '2013-11-06 17:08:00', '2nd at Folsom', 62, '2013-11-06 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94107),
	(86032, 718, '2013-11-06 17:09:00', 'Beale at Market', 56, '2013-11-06 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94010),
	(86033, 4293, '2013-11-06 17:09:00', '2nd at South Park', 64, '2013-11-06 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94115),
	(86034, 255, '2013-11-06 17:09:00', 'Market at 10th', 67, '2013-11-06 17:14:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94131),
	(86035, 364, '2013-11-06 17:09:00', 'Embarcadero at Sansome', 60, '2013-11-06 17:16:00', 'Steuart at Market', 74, 312, 'Subscriber', 94597),
	(86036, 512, '2013-11-06 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94403),
	(86038, 263, '2013-11-06 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 95014),
	(86039, 235, '2013-11-06 17:11:00', 'Commercial at Montgomery', 45, '2013-11-06 17:15:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94111),
	(86040, 508, '2013-11-06 17:12:00', 'South Van Ness at Market', 66, '2013-11-06 17:21:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94103),
	(86041, 570, '2013-11-06 17:13:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94107),
	(86042, 538, '2013-11-06 17:13:00', 'Steuart at Market', 74, '2013-11-06 17:22:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94115),
	(86043, 321, '2013-11-06 17:14:00', '2nd at South Park', 64, '2013-11-06 17:19:00', 'Market at Sansome', 77, 271, 'Subscriber', 94606),
	(86044, 431, '2013-11-06 17:14:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 17:21:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94131),
	(86045, 420, '2013-11-06 17:14:00', 'Clay at Battery', 41, '2013-11-06 17:21:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94107),
	(86046, 577, '2013-11-06 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94611),
	(86047, 507, '2013-11-06 17:15:00', 'San Pedro Square', 6, '2013-11-06 17:24:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95377),
	(86048, 384, '2013-11-06 17:15:00', '2nd at Townsend', 61, '2013-11-06 17:21:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94608),
	(86049, 695, '2013-11-06 17:15:00', 'Steuart at Market', 74, '2013-11-06 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(86051, 261, '2013-11-06 17:17:00', 'Townsend at 7th', 65, '2013-11-06 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 95120),
	(86052, 745, '2013-11-06 17:17:00', 'Steuart at Market', 74, '2013-11-06 17:29:00', '2nd at Townsend', 61, 423, 'Subscriber', 94103),
	(86053, 430, '2013-11-06 17:17:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94062),
	(86054, 769, '2013-11-06 17:19:00', 'Steuart at Market', 74, '2013-11-06 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94158),
	(86055, 314, '2013-11-06 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(86058, 538, '2013-11-06 17:20:00', '2nd at South Park', 64, '2013-11-06 17:29:00', 'Market at 4th', 76, 543, 'Subscriber', 94103),
	(86059, 693, '2013-11-06 17:20:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94310),
	(86060, 479, '2013-11-06 17:21:00', 'Howard at 2nd', 63, '2013-11-06 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', 94561),
	(86061, 256, '2013-11-06 17:21:00', '2nd at Townsend', 61, '2013-11-06 17:25:00', '2nd at Folsom', 62, 348, 'Subscriber', 94941),
	(86062, 842, '2013-11-06 17:22:00', 'Spear at Folsom', 49, '2013-11-06 17:36:00', 'Market at 4th', 76, 474, 'Subscriber', 94103),
	(86063, 1147, '2013-11-06 17:22:00', 'Market at Sansome', 77, '2013-11-06 17:41:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94109),
	(86064, 228, '2013-11-06 17:23:00', 'Clay at Battery', 41, '2013-11-06 17:27:00', 'Beale at Market', 56, 353, 'Customer', 92037),
	(86065, 545, '2013-11-06 17:23:00', 'Clay at Battery', 41, '2013-11-06 17:32:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94107),
	(86066, 491, '2013-11-06 17:23:00', 'Embarcadero at Sansome', 60, '2013-11-06 17:31:00', 'Steuart at Market', 74, 483, 'Subscriber', 94510),
	(86067, 290, '2013-11-06 17:23:00', '2nd at Folsom', 62, '2013-11-06 17:28:00', 'Market at Sansome', 77, 376, 'Subscriber', 94122),
	(86070, 411, '2013-11-06 17:25:00', 'Commercial at Montgomery', 45, '2013-11-06 17:32:00', '2nd at Folsom', 62, 266, 'Subscriber', 94105),
	(86071, 530, '2013-11-06 17:25:00', '2nd at South Park', 64, '2013-11-06 17:34:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94117),
	(86077, 601, '2013-11-06 17:26:00', '2nd at Townsend', 61, '2013-11-06 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94608),
	(86078, 608, '2013-11-06 17:26:00', 'Market at 4th', 76, '2013-11-06 17:36:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94702),
	(86080, 503, '2013-11-06 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94501),
	(86082, 305, '2013-11-06 17:27:00', '2nd at South Park', 64, '2013-11-06 17:32:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(86083, 563, '2013-11-06 17:28:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94404),
	(86084, 441, '2013-11-06 17:28:00', 'Market at 4th', 76, '2013-11-06 17:36:00', 'Market at 10th', 67, 429, 'Subscriber', 94103),
	(86085, 678, '2013-11-06 17:28:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94303),
	(86087, 544, '2013-11-06 17:29:00', 'Powell Street BART', 53, '2013-11-06 17:38:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94115),
	(86088, 200, '2013-11-06 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94602),
	(86089, 521, '2013-11-06 17:29:00', 'Market at 4th', 76, '2013-11-06 17:38:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94105),
	(86091, 689, '2013-11-06 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 17:42:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94111),
	(86092, 982, '2013-11-06 17:30:00', '2nd at Folsom', 62, '2013-11-06 17:47:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94114),
	(86093, 371, '2013-11-06 17:31:00', '2nd at South Park', 64, '2013-11-06 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94104),
	(86094, 225, '2013-11-06 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 17:35:00', 'Clay at Battery', 41, 507, 'Subscriber', 94133),
	(86095, 786, '2013-11-06 17:31:00', 'Beale at Market', 56, '2013-11-06 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 95129),
	(86097, 734, '2013-11-06 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94025),
	(86098, 318, '2013-11-06 17:32:00', 'Market at Sansome', 77, '2013-11-06 17:37:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94111),
	(86099, 740, '2013-11-06 17:32:00', 'Market at Sansome', 77, '2013-11-06 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94158),
	(86100, 328, '2013-11-06 17:32:00', '2nd at South Park', 64, '2013-11-06 17:38:00', 'Market at Sansome', 77, 317, 'Subscriber', 94080),
	(86103, 279, '2013-11-06 17:34:00', 'Santa Clara at Almaden', 4, '2013-11-06 17:38:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 94107),
	(86105, 1361, '2013-11-06 17:34:00', 'Japantown', 9, '2013-11-06 17:57:00', 'Japantown', 9, 68, 'Subscriber', 95112),
	(86106, 153, '2013-11-06 17:34:00', '2nd at South Park', 64, '2013-11-06 17:37:00', '2nd at Folsom', 62, 404, 'Subscriber', 94117),
	(86107, 729, '2013-11-06 17:35:00', '2nd at Folsom', 62, '2013-11-06 17:47:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94107),
	(86109, 676, '2013-11-06 17:35:00', 'Market at 10th', 67, '2013-11-06 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94085),
	(86110, 882, '2013-11-06 17:35:00', 'University and Emerson', 35, '2013-11-06 17:50:00', 'Park at Olive', 38, 165, 'Subscriber', 94025),
	(86112, 892, '2013-11-06 17:36:00', '2nd at Townsend', 61, '2013-11-06 17:51:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94966),
	(86114, 356, '2013-11-06 17:36:00', 'Steuart at Market', 74, '2013-11-06 17:42:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94107),
	(86116, 186, '2013-11-06 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 17:41:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94105),
	(86117, 560, '2013-11-06 17:38:00', 'Embarcadero at Sansome', 60, '2013-11-06 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94602),
	(86118, 636, '2013-11-06 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94403),
	(86119, 293, '2013-11-06 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 17:43:00', 'Santa Clara at Almaden', 4, 261, 'Subscriber', 95110),
	(86122, 664, '2013-11-06 17:39:00', 'Market at 10th', 67, '2013-11-06 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94086),
	(86123, 489, '2013-11-06 17:40:00', 'Commercial at Montgomery', 45, '2013-11-06 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94061),
	(86125, 737, '2013-11-06 17:40:00', 'Howard at 2nd', 63, '2013-11-06 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94133),
	(86127, 639, '2013-11-06 17:41:00', 'Townsend at 7th', 65, '2013-11-06 17:52:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94107),
	(86128, 862, '2013-11-06 17:42:00', 'Spear at Folsom', 49, '2013-11-06 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94133),
	(86129, 322, '2013-11-06 17:43:00', 'Townsend at 7th', 65, '2013-11-06 17:48:00', 'Civic Center BART (7th at Market)', 72, 388, 'Subscriber', 94702),
	(86130, 453, '2013-11-06 17:43:00', 'Market at Sansome', 77, '2013-11-06 17:51:00', '2nd at South Park', 64, 317, 'Subscriber', 94103),
	(86132, 894, '2013-11-06 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94158),
	(86133, 390, '2013-11-06 17:44:00', 'Commercial at Montgomery', 45, '2013-11-06 17:50:00', 'Powell Street BART', 53, 452, 'Subscriber', 94115),
	(86134, 806, '2013-11-06 17:44:00', 'Powell Street BART', 53, '2013-11-06 17:57:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94702),
	(86135, 745, '2013-11-06 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 17:56:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94111),
	(86137, 876, '2013-11-06 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 17:58:00', 'Steuart at Market', 74, 471, 'Subscriber', 94107),
	(86138, 506, '2013-11-06 17:44:00', 'Clay at Battery', 41, '2013-11-06 17:52:00', 'Market at 4th', 76, 472, 'Subscriber', 94107),
	(86139, 798, '2013-11-06 17:45:00', 'Townsend at 7th', 65, '2013-11-06 17:58:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94105),
	(86140, 957, '2013-11-06 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 18:01:00', 'Market at 10th', 67, 469, 'Subscriber', 94103),
	(86141, 663, '2013-11-06 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 17:57:00', 'Powell at Post (Union Square)', 71, 591, 'Subscriber', 94108),
	(86142, 530, '2013-11-06 17:47:00', '2nd at Folsom', 62, '2013-11-06 17:56:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94108),
	(86143, 483, '2013-11-06 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 17:55:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(86144, 342, '2013-11-06 17:47:00', 'Embarcadero at Vallejo', 48, '2013-11-06 17:53:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(86145, 157, '2013-11-06 17:47:00', 'Embarcadero at Folsom', 51, '2013-11-06 17:50:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94044),
	(86146, 775, '2013-11-06 17:48:00', 'Clay at Battery', 41, '2013-11-06 18:01:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(86147, 264, '2013-11-06 17:49:00', 'Clay at Battery', 41, '2013-11-06 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94105),
	(86148, 569, '2013-11-06 17:49:00', 'Steuart at Market', 74, '2013-11-06 17:58:00', 'Market at 4th', 76, 352, 'Subscriber', 94105),
	(86149, 1296, '2013-11-06 17:49:00', 'Palo Alto Caltrain Station', 34, '2013-11-06 18:11:00', 'San Antonio Caltrain Station', 29, 71, 'Subscriber', 94040),
	(86150, 469, '2013-11-06 17:49:00', '2nd at Townsend', 61, '2013-11-06 17:57:00', 'Steuart at Market', 74, 423, 'Subscriber', 94116),
	(86151, 256, '2013-11-06 17:49:00', 'Mountain View City Hall', 27, '2013-11-06 17:54:00', 'Mountain View Caltrain Station', 28, 695, 'Subscriber', 94040),
	(86152, 388, '2013-11-06 17:50:00', 'Steuart at Market', 74, '2013-11-06 17:56:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94133),
	(86153, 345, '2013-11-06 17:50:00', 'Market at 4th', 76, '2013-11-06 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94608),
	(86154, 1060, '2013-11-06 17:51:00', 'Embarcadero at Vallejo', 48, '2013-11-06 18:09:00', '2nd at Townsend', 61, 348, 'Subscriber', 94402),
	(86155, 693, '2013-11-06 17:53:00', 'Market at 10th', 67, '2013-11-06 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94040),
	(86156, 432, '2013-11-06 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 18:01:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(86157, 569, '2013-11-06 17:54:00', 'Spear at Folsom', 49, '2013-11-06 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94024),
	(86159, 358, '2013-11-06 17:55:00', 'Embarcadero at Bryant', 54, '2013-11-06 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94041),
	(86160, 245, '2013-11-06 17:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 17:59:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94110),
	(86161, 943, '2013-11-06 17:55:00', 'Clay at Battery', 41, '2013-11-06 18:11:00', '2nd at Folsom', 62, 618, 'Subscriber', 94105),
	(86163, 497, '2013-11-06 17:57:00', 'Townsend at 7th', 65, '2013-11-06 18:05:00', '2nd at Townsend', 61, 603, 'Subscriber', 94105),
	(86164, 344, '2013-11-06 17:57:00', '2nd at South Park', 64, '2013-11-06 18:03:00', 'Market at Sansome', 77, 442, 'Subscriber', 94588),
	(86165, 350, '2013-11-06 17:58:00', 'South Van Ness at Market', 66, '2013-11-06 18:04:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94611),
	(86166, 1088, '2013-11-06 17:58:00', 'Embarcadero at Folsom', 51, '2013-11-06 18:16:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(86167, 795, '2013-11-06 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 18:12:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94102),
	(86168, 292, '2013-11-06 17:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 18:04:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94115),
	(86169, 259, '2013-11-06 17:59:00', 'Commercial at Montgomery', 45, '2013-11-06 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94704),
	(86170, 481, '2013-11-06 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 18:08:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94610),
	(86171, 505, '2013-11-06 18:00:00', 'Embarcadero at Vallejo', 48, '2013-11-06 18:09:00', '2nd at South Park', 64, 378, 'Subscriber', 94602),
	(86172, 759, '2013-11-06 18:00:00', '2nd at Townsend', 61, '2013-11-06 18:13:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94109),
	(86173, 690, '2013-11-06 18:00:00', 'Post at Kearney', 47, '2013-11-06 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94107),
	(86174, 134, '2013-11-06 18:00:00', 'Spear at Folsom', 49, '2013-11-06 18:03:00', 'Embarcadero at Bryant', 54, 499, 'Subscriber', 94105),
	(86176, 235, '2013-11-06 18:01:00', '2nd at South Park', 64, '2013-11-06 18:05:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(86177, 788, '2013-11-06 18:01:00', '2nd at Folsom', 62, '2013-11-06 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94107),
	(86178, 3630, '2013-11-06 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Customer', 8823),
	(86179, 604, '2013-11-06 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 18:13:00', 'Civic Center BART (7th at Market)', 72, 333, 'Customer', 94103),
	(86180, 762, '2013-11-06 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 18:15:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(86181, 404, '2013-11-06 18:03:00', 'Spear at Folsom', 49, '2013-11-06 18:10:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94123),
	(86182, 1095, '2013-11-06 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94133),
	(86184, 687, '2013-11-06 18:04:00', 'Clay at Battery', 41, '2013-11-06 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94306),
	(86185, 390, '2013-11-06 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94040),
	(86186, 404, '2013-11-06 18:04:00', '2nd at Folsom', 62, '2013-11-06 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94065),
	(86187, 685, '2013-11-06 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 18:16:00', 'Powell at Post (Union Square)', 71, 545, 'Subscriber', 94109),
	(86188, 926, '2013-11-06 18:05:00', 'Townsend at 7th', 65, '2013-11-06 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94611),
	(86189, 270, '2013-11-06 18:06:00', 'Mountain View Caltrain Station', 28, '2013-11-06 18:10:00', 'Evelyn Park and Ride', 30, 176, 'Subscriber', 94043),
	(86190, 577, '2013-11-06 18:06:00', 'Powell Street BART', 53, '2013-11-06 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94602),
	(86191, 738, '2013-11-06 18:06:00', 'Market at 4th', 76, '2013-11-06 18:19:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94111),
	(86192, 337, '2013-11-06 18:06:00', 'Howard at 2nd', 63, '2013-11-06 18:12:00', 'Steuart at Market', 74, 600, 'Subscriber', 94960),
	(86193, 668, '2013-11-06 18:07:00', '2nd at South Park', 64, '2013-11-06 18:18:00', 'Townsend at 7th', 65, 558, 'Customer', 94107),
	(86194, 3211, '2013-11-06 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Customer', 94158),
	(86195, 1423, '2013-11-06 18:08:00', 'Beale at Market', 56, '2013-11-06 18:32:00', 'Market at 4th', 76, 353, 'Subscriber', 94107),
	(86196, 308, '2013-11-06 18:08:00', 'Embarcadero at Sansome', 60, '2013-11-06 18:13:00', 'Steuart at Market', 74, 343, 'Subscriber', 94612),
	(86197, 213, '2013-11-06 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 18:12:00', 'Steuart at Market', 74, 319, 'Subscriber', 94104),
	(86199, 648, '2013-11-06 18:09:00', 'Powell at Post (Union Square)', 71, '2013-11-06 18:20:00', 'San Francisco City Hall', 58, 591, 'Subscriber', 94108),
	(86200, 566, '2013-11-06 18:09:00', 'Commercial at Montgomery', 45, '2013-11-06 18:19:00', 'Embarcadero at Bryant', 54, 588, 'Subscriber', 94107),
	(86201, 211, '2013-11-06 18:10:00', 'Clay at Battery', 41, '2013-11-06 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94903),
	(86202, 163, '2013-11-06 18:10:00', 'Clay at Battery', 41, '2013-11-06 18:13:00', 'Beale at Market', 56, 428, 'Subscriber', 94121),
	(86203, 197, '2013-11-06 18:11:00', 'Embarcadero at Vallejo', 48, '2013-11-06 18:15:00', 'Beale at Market', 56, 448, 'Subscriber', 94609),
	(86204, 6614, '2013-11-06 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', NULL),
	(86205, 6644, '2013-11-06 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Customer', NULL),
	(86206, 826, '2013-11-06 18:12:00', '2nd at Townsend', 61, '2013-11-06 18:26:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94133),
	(86207, 299, '2013-11-06 18:13:00', 'Mountain View Caltrain Station', 28, '2013-11-06 18:18:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 94024),
	(86208, 510, '2013-11-06 18:13:00', 'San Jose City Hall', 10, '2013-11-06 18:22:00', 'Japantown', 9, 673, 'Subscriber', 95112),
	(86209, 568, '2013-11-06 18:14:00', '2nd at Townsend', 61, '2013-11-06 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94960),
	(86210, 416, '2013-11-06 18:14:00', 'Post at Kearney', 47, '2013-11-06 18:21:00', '5th at Howard', 57, 585, 'Subscriber', 94105),
	(86211, 828, '2013-11-06 18:15:00', 'Beale at Market', 56, '2013-11-06 18:29:00', 'Market at 10th', 67, 428, 'Subscriber', 94606),
	(86212, 370, '2013-11-06 18:16:00', '2nd at Townsend', 61, '2013-11-06 18:22:00', 'Steuart at Market', 74, 259, 'Subscriber', 94708),
	(86213, 634, '2013-11-06 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 18:26:00', 'Powell Street BART', 53, 602, 'Subscriber', 94538),
	(86214, 614, '2013-11-06 18:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', 11215),
	(86217, 846, '2013-11-06 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94610),
	(86219, 336, '2013-11-06 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94129),
	(86221, 229, '2013-11-06 18:20:00', 'Mountain View City Hall', 27, '2013-11-06 18:24:00', 'Mountain View Caltrain Station', 28, 695, 'Subscriber', 94123),
	(86224, 874, '2013-11-06 18:21:00', 'Embarcadero at Bryant', 54, '2013-11-06 18:36:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94111),
	(86226, 187, '2013-11-06 18:22:00', '2nd at Folsom', 62, '2013-11-06 18:25:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(86227, 458, '2013-11-06 18:22:00', 'Post at Kearney', 47, '2013-11-06 18:29:00', '5th at Howard', 57, 526, 'Subscriber', 94107),
	(86230, 398, '2013-11-06 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 18:30:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 94111),
	(86231, 383, '2013-11-06 18:24:00', 'MLK Library', 11, '2013-11-06 18:31:00', 'MLK Library', 11, 684, 'Subscriber', 95035),
	(86233, 731, '2013-11-06 18:25:00', 'Embarcadero at Sansome', 60, '2013-11-06 18:37:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(86234, 1221, '2013-11-06 18:25:00', '2nd at Folsom', 62, '2013-11-06 18:46:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94103),
	(86235, 586, '2013-11-06 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94105),
	(86237, 228, '2013-11-06 18:27:00', 'Market at 4th', 76, '2013-11-06 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, 543, 'Subscriber', 94941),
	(86240, 322, '2013-11-06 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 18:34:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94107),
	(86241, 663, '2013-11-06 18:30:00', 'Market at Sansome', 77, '2013-11-06 18:41:00', '2nd at Townsend', 61, 419, 'Subscriber', 94061),
	(86243, 791, '2013-11-06 18:30:00', 'Market at Sansome', 77, '2013-11-06 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94107),
	(86244, 465, '2013-11-06 18:30:00', 'Market at Sansome', 77, '2013-11-06 18:38:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94103),
	(86248, 642, '2013-11-06 18:32:00', 'Market at 4th', 76, '2013-11-06 18:42:00', '2nd at South Park', 64, 353, 'Subscriber', 94107),
	(86252, 245, '2013-11-06 18:34:00', 'Santa Clara at Almaden', 4, '2013-11-06 18:38:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94103),
	(86254, 378, '2013-11-06 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 18:41:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94102),
	(86256, 300, '2013-11-06 18:36:00', 'Howard at 2nd', 63, '2013-11-06 18:41:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(86257, 726, '2013-11-06 18:37:00', 'Commercial at Montgomery', 45, '2013-11-06 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94043),
	(86258, 522, '2013-11-06 18:37:00', 'Howard at 2nd', 63, '2013-11-06 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94025),
	(86259, 521, '2013-11-06 18:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 18:47:00', 'Howard at 2nd', 63, 442, 'Customer', 94103),
	(86261, 331, '2013-11-06 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 18:45:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(86262, 542, '2013-11-06 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 18:50:00', 'MLK Library', 11, 218, 'Subscriber', 95113),
	(86263, 765, '2013-11-06 18:41:00', 'Market at 10th', 67, '2013-11-06 18:54:00', 'Beale at Market', 56, 582, 'Subscriber', 94158),
	(86264, 734, '2013-11-06 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 18:54:00', 'SJSU - San Salvador at 9th', 16, 65, 'Customer', 94561),
	(86265, 249, '2013-11-06 18:42:00', 'MLK Library', 11, '2013-11-06 18:46:00', 'MLK Library', 11, 183, 'Subscriber', 95035),
	(86266, 176, '2013-11-06 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 18:47:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94107),
	(86267, 701, '2013-11-06 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 18:56:00', 'Market at 10th', 67, 522, 'Customer', 94133),
	(86268, 201, '2013-11-06 18:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 18:50:00', 'Powell Street BART', 53, 333, 'Subscriber', 94110),
	(86269, 1013, '2013-11-06 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Subscriber', 94133),
	(86271, 123, '2013-11-06 18:49:00', '2nd at South Park', 64, '2013-11-06 18:51:00', '2nd at Folsom', 62, 378, 'Subscriber', 94107),
	(86272, 574, '2013-11-06 18:50:00', 'Embarcadero at Sansome', 60, '2013-11-06 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 94583),
	(86275, 510, '2013-11-06 18:51:00', 'Beale at Market', 56, '2013-11-06 19:00:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94105),
	(86276, 409, '2013-11-06 18:52:00', '2nd at Folsom', 62, '2013-11-06 18:59:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94107),
	(86277, 313, '2013-11-06 18:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-06 19:00:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94133),
	(86278, 750, '2013-11-06 18:55:00', 'Beale at Market', 56, '2013-11-06 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94158),
	(86279, 437, '2013-11-06 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 19:04:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94133),
	(86280, 492, '2013-11-06 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 19:06:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94105),
	(86281, 278, '2013-11-06 18:59:00', 'Davis at Jackson', 42, '2013-11-06 19:03:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94111),
	(86282, 220, '2013-11-06 18:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 19:03:00', 'Market at 10th', 67, 388, 'Subscriber', 94105),
	(86284, 399, '2013-11-06 19:00:00', 'Washington at Kearney', 46, '2013-11-06 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94133),
	(86285, 413, '2013-11-06 19:02:00', 'Post at Kearney', 47, '2013-11-06 19:09:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(86287, 497, '2013-11-06 19:03:00', 'Market at Sansome', 77, '2013-11-06 19:11:00', '5th at Howard', 57, 478, 'Subscriber', 94107),
	(86289, 523, '2013-11-06 19:05:00', 'Embarcadero at Vallejo', 48, '2013-11-06 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94111),
	(86290, 444, '2013-11-06 19:06:00', 'Market at 10th', 67, '2013-11-06 19:13:00', 'Market at 4th', 76, 553, 'Subscriber', 94105),
	(86291, 845, '2013-11-06 19:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 19:20:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94105),
	(86292, 442, '2013-11-06 19:06:00', '2nd at Townsend', 61, '2013-11-06 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94903),
	(86293, 756, '2013-11-06 19:08:00', 'Townsend at 7th', 65, '2013-11-06 19:21:00', 'Market at 4th', 76, 562, 'Subscriber', 94108),
	(86294, 521, '2013-11-06 19:08:00', '2nd at Folsom', 62, '2013-11-06 19:17:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94102),
	(86295, 446, '2013-11-06 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 19:16:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94114),
	(86296, 347, '2013-11-06 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 19:15:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94105),
	(86297, 1293, '2013-11-06 19:10:00', 'Washington at Kearney', 46, '2013-11-06 19:31:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(86298, 408, '2013-11-06 19:10:00', 'Paseo de San Antonio', 7, '2013-11-06 19:17:00', 'MLK Library', 11, 18, 'Subscriber', 95112),
	(86299, 729, '2013-11-06 19:10:00', 'Davis at Jackson', 42, '2013-11-06 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 95014),
	(86300, 504, '2013-11-06 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 19:19:00', 'Powell Street BART', 53, 508, 'Subscriber', 94114),
	(86301, 926, '2013-11-06 19:11:00', 'Embarcadero at Sansome', 60, '2013-11-06 19:27:00', 'Powell Street BART', 53, 382, 'Subscriber', 94117),
	(86302, 211, '2013-11-06 19:13:00', 'Powell Street BART', 53, '2013-11-06 19:17:00', 'Market at 4th', 76, 602, 'Subscriber', 94108),
	(86303, 980, '2013-11-06 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 19:30:00', 'Japantown', 9, 76, 'Subscriber', 95112),
	(86304, 574, '2013-11-06 19:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 95112),
	(86305, 290, '2013-11-06 19:15:00', 'Mountain View Caltrain Station', 28, '2013-11-06 19:20:00', 'Evelyn Park and Ride', 30, 243, 'Subscriber', 94040),
	(86306, 229, '2013-11-06 19:18:00', 'Townsend at 7th', 65, '2013-11-06 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94025),
	(86308, 456, '2013-11-06 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 19:30:00', 'Powell Street BART', 53, 402, 'Subscriber', 94611),
	(86309, 280, '2013-11-06 19:23:00', 'Howard at 2nd', 63, '2013-11-06 19:27:00', '2nd at Townsend', 61, 442, 'Subscriber', 94107),
	(86310, 221, '2013-11-06 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 19:27:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94107),
	(86311, 399, '2013-11-06 19:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-06 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Subscriber', 94104),
	(86312, 247, '2013-11-06 19:24:00', 'Powell Street BART', 53, '2013-11-06 19:28:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94131),
	(86313, 138, '2013-11-06 19:24:00', 'Beale at Market', 56, '2013-11-06 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94611),
	(86314, 517, '2013-11-06 19:26:00', 'Davis at Jackson', 42, '2013-11-06 19:35:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94105),
	(86315, 202, '2013-11-06 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 19:31:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94103),
	(86316, 802, '2013-11-06 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 19:41:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94111),
	(86317, 854, '2013-11-06 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 19:43:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94102),
	(86318, 362, '2013-11-06 19:30:00', 'Spear at Folsom', 49, '2013-11-06 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94122),
	(86319, 219, '2013-11-06 19:32:00', 'Embarcadero at Vallejo', 48, '2013-11-06 19:36:00', 'Steuart at Market', 74, 621, 'Subscriber', 94702),
	(86320, 157, '2013-11-06 19:34:00', 'Clay at Battery', 41, '2013-11-06 19:36:00', 'Davis at Jackson', 42, 531, 'Subscriber', 94103),
	(86321, 157, '2013-11-06 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 19:38:00', 'Beale at Market', 56, 413, 'Subscriber', 94110),
	(86322, 321, '2013-11-06 19:39:00', 'Post at Kearney', 47, '2013-11-06 19:44:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Subscriber', 94133),
	(86327, 558, '2013-11-06 19:43:00', 'Embarcadero at Sansome', 60, '2013-11-06 19:52:00', 'Embarcadero at Folsom', 51, 344, 'Subscriber', 94111),
	(86328, 498, '2013-11-06 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 19:52:00', 'Market at 4th', 76, 450, 'Customer', 11215),
	(86329, 664, '2013-11-06 19:45:00', 'Davis at Jackson', 42, '2013-11-06 19:56:00', '5th at Howard', 57, 271, 'Subscriber', 94103),
	(86330, 565, '2013-11-06 19:45:00', 'Howard at 2nd', 63, '2013-11-06 19:54:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94107),
	(86331, 500, '2013-11-06 19:47:00', 'Paseo de San Antonio', 7, '2013-11-06 19:55:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 94110),
	(86339, 274, '2013-11-06 19:50:00', 'Market at Sansome', 77, '2013-11-06 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94960),
	(86341, 823, '2013-11-06 19:51:00', '2nd at South Park', 64, '2013-11-06 20:05:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94109),
	(86344, 213, '2013-11-06 19:51:00', 'Market at Sansome', 77, '2013-11-06 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94510),
	(86346, 870, '2013-11-06 19:52:00', 'California Ave Caltrain Station', 36, '2013-11-06 20:06:00', 'Palo Alto Caltrain Station', 34, 39, 'Subscriber', 94025),
	(86348, 317, '2013-11-06 19:54:00', 'Howard at 2nd', 63, '2013-11-06 20:00:00', 'Clay at Battery', 41, 583, 'Subscriber', 94111),
	(86350, 710, '2013-11-06 19:56:00', 'Market at 10th', 67, '2013-11-06 20:07:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(86351, 226, '2013-11-06 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 20:02:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94107),
	(86352, 743, '2013-11-06 19:58:00', 'Clay at Battery', 41, '2013-11-06 20:11:00', 'Golden Gate at Polk', 59, 560, 'Customer', 94109),
	(86353, 513, '2013-11-06 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 20:08:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94960),
	(86354, 525, '2013-11-06 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 20:09:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(86355, 658, '2013-11-06 20:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 20:12:00', 'Powell Street BART', 53, 492, 'Subscriber', 94703),
	(86356, 172, '2013-11-06 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 20:04:00', '2nd at Townsend', 61, 331, 'Subscriber', 94107),
	(86357, 435, '2013-11-06 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 20:09:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(86358, 40653, '2013-11-06 20:02:00', 'Spear at Folsom', 49, '2013-11-07 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(86359, 404, '2013-11-06 20:03:00', '2nd at Townsend', 61, '2013-11-06 20:09:00', 'Steuart at Market', 74, 355, 'Subscriber', 94612),
	(86364, 349, '2013-11-06 20:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 20:13:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94111),
	(86365, 405, '2013-11-06 20:07:00', 'Powell Street BART', 53, '2013-11-06 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Customer', 95070),
	(86366, 600, '2013-11-06 20:08:00', 'Embarcadero at Folsom', 51, '2013-11-06 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94158),
	(86369, 304, '2013-11-06 20:10:00', 'Townsend at 7th', 65, '2013-11-06 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94158),
	(86373, 1029, '2013-11-06 20:11:00', 'Embarcadero at Sansome', 60, '2013-11-06 20:28:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(86374, 531, '2013-11-06 20:11:00', 'Howard at 2nd', 63, '2013-11-06 20:20:00', 'Washington at Kearney', 46, 509, 'Subscriber', 94133),
	(86377, 404, '2013-11-06 20:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94040),
	(86380, 334, '2013-11-06 20:21:00', '2nd at Folsom', 62, '2013-11-06 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94063),
	(86381, 821, '2013-11-06 20:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-06 20:36:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Customer', 94133),
	(86382, 784, '2013-11-06 20:26:00', 'Market at Sansome', 77, '2013-11-06 20:39:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Subscriber', 94107),
	(86384, 516, '2013-11-06 20:38:00', 'Embarcadero at Sansome', 60, '2013-11-06 20:47:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(86385, 601, '2013-11-06 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-06 20:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94107),
	(86386, 333, '2013-11-06 20:39:00', 'Embarcadero at Folsom', 51, '2013-11-06 20:44:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94105),
	(86389, 401, '2013-11-06 20:40:00', 'Embarcadero at Sansome', 60, '2013-11-06 20:47:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94105),
	(86390, 848, '2013-11-06 20:42:00', '2nd at South Park', 64, '2013-11-06 20:56:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94103),
	(86391, 579, '2013-11-06 20:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 20:53:00', 'Market at 10th', 67, 625, 'Subscriber', 94129),
	(86392, 390, '2013-11-06 20:44:00', '2nd at South Park', 64, '2013-11-06 20:51:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94103),
	(86393, 246, '2013-11-06 20:44:00', 'Spear at Folsom', 49, '2013-11-06 20:48:00', 'Beale at Market', 56, 427, 'Subscriber', 94105),
	(86395, 1985, '2013-11-06 20:46:00', 'Embarcadero at Vallejo', 48, '2013-11-06 21:20:00', 'Powell Street BART', 53, 291, 'Subscriber', 94131),
	(86398, 881, '2013-11-06 20:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-06 21:02:00', 'Market at 10th', 67, 341, 'Subscriber', 94105),
	(86400, 469, '2013-11-06 20:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 20:56:00', 'Market at 10th', 67, 292, 'Customer', 94117),
	(86406, 1242, '2013-11-06 20:54:00', 'Market at 10th', 67, '2013-11-06 21:14:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94590),
	(86407, 227, '2013-11-06 20:55:00', 'Beale at Market', 56, '2013-11-06 20:59:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(86408, 586, '2013-11-06 20:57:00', 'Market at 10th', 67, '2013-11-06 21:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94107),
	(86409, 927, '2013-11-06 20:58:00', 'Howard at 2nd', 63, '2013-11-06 21:13:00', 'Market at 10th', 67, 544, 'Customer', 94103),
	(86410, 1358, '2013-11-06 20:59:00', 'Steuart at Market', 74, '2013-11-06 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94117),
	(86411, 670, '2013-11-06 21:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 21:11:00', 'SJSU - San Salvador at 9th', 16, 187, 'Subscriber', 95112),
	(86412, 589, '2013-11-06 21:00:00', 'Townsend at 7th', 65, '2013-11-06 21:10:00', 'Golden Gate at Polk', 59, 575, 'Subscriber', 94109),
	(86413, 1154, '2013-11-06 21:02:00', 'Steuart at Market', 74, '2013-11-06 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Customer', 94110),
	(86414, 650, '2013-11-06 21:03:00', 'Townsend at 7th', 65, '2013-11-06 21:14:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94107),
	(86415, 683, '2013-11-06 21:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-06 21:14:00', 'Japantown', 9, 231, 'Subscriber', 95112),
	(86416, 955, '2013-11-06 21:03:00', 'Embarcadero at Bryant', 54, '2013-11-06 21:19:00', 'Powell Street BART', 53, 404, 'Subscriber', 94108),
	(86417, 375, '2013-11-06 21:05:00', 'Howard at 2nd', 63, '2013-11-06 21:11:00', 'Powell at Post (Union Square)', 71, 626, 'Subscriber', 94105),
	(86418, 916, '2013-11-06 21:06:00', 'University and Emerson', 35, '2013-11-06 21:21:00', 'Cowper at University', 37, 659, 'Subscriber', 94301),
	(86419, 923, '2013-11-06 21:06:00', 'University and Emerson', 35, '2013-11-06 21:21:00', 'Cowper at University', 37, 79, 'Subscriber', 94301),
	(86420, 1361, '2013-11-06 21:07:00', '2nd at Folsom', 62, '2013-11-06 21:29:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94115),
	(86431, 1427, '2013-11-06 21:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-06 21:40:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94133),
	(86432, 229, '2013-11-06 21:20:00', 'SJSU 4th at San Carlos', 12, '2013-11-06 21:24:00', 'SJSU - San Salvador at 9th', 16, 196, 'Subscriber', 94044),
	(86433, 588, '2013-11-06 21:21:00', 'Market at 4th', 76, '2013-11-06 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94102),
	(86434, 479, '2013-11-06 21:33:00', 'Market at 4th', 76, '2013-11-06 21:41:00', '2nd at South Park', 64, 474, 'Subscriber', 94107),
	(86435, 514, '2013-11-06 21:35:00', 'MLK Library', 11, '2013-11-06 21:43:00', 'SJSU - San Salvador at 9th', 16, 18, 'Subscriber', 95112),
	(86436, 412, '2013-11-06 21:36:00', 'Steuart at Market', 74, '2013-11-06 21:42:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(86438, 836, '2013-11-06 21:39:00', 'Embarcadero at Vallejo', 48, '2013-11-06 21:53:00', 'Civic Center BART (7th at Market)', 72, 280, 'Customer', 60602),
	(86444, 162, '2013-11-06 21:42:00', 'Cowper at University', 37, '2013-11-06 21:44:00', 'University and Emerson', 35, 659, 'Subscriber', 94301),
	(86447, 338, '2013-11-06 21:47:00', '2nd at South Park', 64, '2013-11-06 21:53:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(86450, 256, '2013-11-06 22:04:00', 'Townsend at 7th', 65, '2013-11-06 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 272, 'Subscriber', 94547),
	(86451, 408, '2013-11-06 22:05:00', 'Beale at Market', 56, '2013-11-06 22:12:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(86452, 143, '2013-11-06 22:10:00', 'Market at 10th', 67, '2013-11-06 22:12:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94609),
	(86453, 831, '2013-11-06 22:11:00', 'Townsend at 7th', 65, '2013-11-06 22:25:00', '2nd at South Park', 64, 402, 'Subscriber', 94107),
	(86454, 375, '2013-11-06 22:13:00', '5th at Howard', 57, '2013-11-06 22:19:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94117),
	(86455, 708, '2013-11-06 22:16:00', '5th at Howard', 57, '2013-11-06 22:28:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94133),
	(86456, 1026, '2013-11-06 22:20:00', 'Market at 4th', 76, '2013-11-06 22:37:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(86457, 491, '2013-11-06 22:22:00', 'Clay at Battery', 41, '2013-11-06 22:31:00', '2nd at Folsom', 62, 330, 'Subscriber', 94107),
	(86458, 473, '2013-11-06 22:23:00', 'Clay at Battery', 41, '2013-11-06 22:31:00', '2nd at Folsom', 62, 583, 'Subscriber', 94107),
	(86459, 243, '2013-11-06 22:23:00', 'Beale at Market', 56, '2013-11-06 22:27:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(86460, 399, '2013-11-06 22:24:00', 'Commercial at Montgomery', 45, '2013-11-06 22:31:00', 'Market at 4th', 76, 361, 'Subscriber', 94102),
	(86461, 411, '2013-11-06 22:25:00', 'Embarcadero at Sansome', 60, '2013-11-06 22:32:00', 'Market at Sansome', 77, 269, 'Subscriber', 94123),
	(86466, 207, '2013-11-06 22:41:00', 'Steuart at Market', 74, '2013-11-06 22:44:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(86467, 1135, '2013-11-06 22:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-06 23:01:00', 'Civic Center BART (7th at Market)', 72, 471, 'Customer', 94110),
	(86468, 611, '2013-11-06 22:48:00', 'Townsend at 7th', 65, '2013-11-06 22:58:00', '2nd at South Park', 64, 267, 'Customer', 94107),
	(86469, 361, '2013-11-06 22:58:00', 'Powell Street BART', 53, '2013-11-06 23:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94602),
	(86470, 151, '2013-11-06 22:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 23:01:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(86471, 176, '2013-11-06 23:08:00', 'Post at Kearney', 47, '2013-11-06 23:10:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94133),
	(86472, 1024, '2013-11-06 23:26:00', 'Spear at Folsom', 49, '2013-11-06 23:43:00', 'Powell at Post (Union Square)', 71, 425, 'Customer', NULL),
	(86473, 519, '2013-11-06 23:31:00', 'Powell at Post (Union Square)', 71, '2013-11-06 23:40:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94133),
	(86474, 202, '2013-11-06 23:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-06 23:38:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(86476, 409, '2013-11-07 00:46:00', 'Powell Street BART', 53, '2013-11-07 00:52:00', 'South Van Ness at Market', 66, 492, 'Customer', NULL),
	(86477, 561, '2013-11-07 04:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 04:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94103),
	(86478, 144, '2013-11-07 04:46:00', 'Howard at 2nd', 63, '2013-11-07 04:48:00', 'Market at Sansome', 77, 350, 'Subscriber', 94105),
	(86479, 255, '2013-11-07 04:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 04:53:00', 'Market at Sansome', 77, 517, 'Subscriber', 94133),
	(86480, 600, '2013-11-07 05:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 05:15:00', 'Clay at Battery', 41, 344, 'Subscriber', 94158),
	(86481, 257, '2013-11-07 05:34:00', 'Santa Clara at Almaden', 4, '2013-11-07 05:39:00', 'San Jose Diridon Caltrain Station', 2, 19, 'Subscriber', 95110),
	(86482, 392, '2013-11-07 05:45:00', 'Market at 4th', 76, '2013-11-07 05:52:00', 'Market at 10th', 67, 472, 'Subscriber', 94105),
	(86483, 347, '2013-11-07 05:56:00', 'Santa Clara at Almaden', 4, '2013-11-07 06:01:00', 'SJSU 4th at San Carlos', 12, 11, 'Subscriber', 95110),
	(86484, 275, '2013-11-07 06:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 06:06:00', 'Commercial at Montgomery', 45, 363, 'Subscriber', 94920),
	(86485, 591, '2013-11-07 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 06:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94403),
	(86486, 972, '2013-11-07 06:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 06:22:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 95111),
	(86487, 924, '2013-11-07 06:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 06:22:00', 'Market at 10th', 67, 549, 'Subscriber', 94025),
	(86488, 687, '2013-11-07 06:09:00', 'Embarcadero at Bryant', 54, '2013-11-07 06:20:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94105),
	(86489, 1134, '2013-11-07 06:13:00', 'Palo Alto Caltrain Station', 34, '2013-11-07 06:31:00', 'Park at Olive', 38, 39, 'Subscriber', 94025),
	(86490, 268, '2013-11-07 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 06:18:00', 'Market at 4th', 76, 611, 'Subscriber', 94952),
	(86491, 214, '2013-11-07 06:14:00', 'Mountain View City Hall', 27, '2013-11-07 06:17:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94024),
	(86492, 260, '2013-11-07 06:16:00', 'Steuart at Market', 74, '2013-11-07 06:21:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94109),
	(86493, 823, '2013-11-07 06:18:00', 'SJSU - San Salvador at 9th', 16, '2013-11-07 06:32:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 95112),
	(86495, 557, '2013-11-07 06:30:00', 'Embarcadero at Sansome', 60, '2013-11-07 06:39:00', '2nd at Townsend', 61, 285, 'Subscriber', 94111),
	(86496, 524, '2013-11-07 06:30:00', 'SJSU - San Salvador at 9th', 16, '2013-11-07 06:39:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95112),
	(86497, 313, '2013-11-07 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 06:39:00', '2nd at Townsend', 61, 371, 'Subscriber', 94610),
	(86498, 433, '2013-11-07 06:34:00', 'Market at 4th', 76, '2013-11-07 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94550),
	(86499, 549, '2013-11-07 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94158),
	(86500, 1021, '2013-11-07 06:36:00', 'South Van Ness at Market', 66, '2013-11-07 06:53:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94301),
	(86501, 134, '2013-11-07 06:38:00', 'Clay at Battery', 41, '2013-11-07 06:40:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Subscriber', 94115),
	(86502, 472, '2013-11-07 06:38:00', '2nd at Townsend', 61, '2013-11-07 06:46:00', 'Beale at Market', 56, 338, 'Subscriber', 94107),
	(86503, 827, '2013-11-07 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94133),
	(86504, 1134, '2013-11-07 06:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94133),
	(86505, 673, '2013-11-07 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 06:53:00', 'Market at Sansome', 77, 543, 'Subscriber', 94089),
	(86506, 631, '2013-11-07 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 06:53:00', 'San Francisco City Hall', 58, 482, 'Subscriber', 95125),
	(86507, 796, '2013-11-07 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 06:56:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 95110),
	(86508, 623, '2013-11-07 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 06:56:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94087),
	(86509, 376, '2013-11-07 06:46:00', 'Clay at Battery', 41, '2013-11-07 06:52:00', 'Market at 4th', 76, 416, 'Subscriber', 94102),
	(86510, 768, '2013-11-07 06:47:00', 'Davis at Jackson', 42, '2013-11-07 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94111),
	(86511, 322, '2013-11-07 06:48:00', 'Embarcadero at Bryant', 54, '2013-11-07 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94105),
	(86512, 919, '2013-11-07 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94133),
	(86515, 253, '2013-11-07 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 06:58:00', 'Townsend at 7th', 65, 490, 'Customer', 75002),
	(86522, 391, '2013-11-07 06:58:00', '2nd at Folsom', 62, '2013-11-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94105),
	(86525, 769, '2013-11-07 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:14:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94061),
	(86526, 763, '2013-11-07 07:02:00', 'Townsend at 7th', 65, '2013-11-07 07:15:00', 'Beale at Market', 56, 467, 'Subscriber', 94107),
	(86527, 503, '2013-11-07 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:10:00', '2nd at Folsom', 62, 357, 'Subscriber', 94087),
	(86528, 291, '2013-11-07 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:07:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94062),
	(86529, 590, '2013-11-07 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:13:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94086),
	(86532, 2686, '2013-11-07 07:06:00', 'Howard at 2nd', 63, '2013-11-07 07:51:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94105),
	(86533, 566, '2013-11-07 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 07:16:00', 'Market at Sansome', 77, 445, 'Subscriber', 94920),
	(86535, 151, '2013-11-07 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:13:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(86539, 202, '2013-11-07 07:13:00', 'Steuart at Market', 74, '2013-11-07 07:16:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94104),
	(86541, 404, '2013-11-07 07:14:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(86543, 2363, '2013-11-07 07:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94109),
	(86544, 432, '2013-11-07 07:15:00', 'Steuart at Market', 74, '2013-11-07 07:23:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94530),
	(86546, 173, '2013-11-07 07:16:00', 'Clay at Battery', 41, '2013-11-07 07:19:00', 'Market at Sansome', 77, 344, 'Subscriber', 94111),
	(86547, 444, '2013-11-07 07:16:00', 'Paseo de San Antonio', 7, '2013-11-07 07:24:00', 'Japantown', 9, 307, 'Subscriber', 95112),
	(86550, 345, '2013-11-07 07:18:00', '2nd at South Park', 64, '2013-11-07 07:23:00', 'Market at Sansome', 77, 452, 'Subscriber', 94107),
	(86551, 358, '2013-11-07 07:18:00', 'Davis at Jackson', 42, '2013-11-07 07:24:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94111),
	(86552, 385, '2013-11-07 07:18:00', 'Powell at Post (Union Square)', 71, '2013-11-07 07:25:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94108),
	(86554, 646, '2013-11-07 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94025),
	(86555, 672, '2013-11-07 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:30:00', 'Market at Sansome', 77, 590, 'Subscriber', 94024),
	(86556, 759, '2013-11-07 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:32:00', 'Embarcadero at Folsom', 51, 615, 'Subscriber', 94404),
	(86559, 454, '2013-11-07 07:22:00', 'Beale at Market', 56, '2013-11-07 07:30:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94704),
	(86560, 525, '2013-11-07 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 07:31:00', '5th at Howard', 57, 272, 'Subscriber', 94102),
	(86561, 393, '2013-11-07 07:22:00', 'Embarcadero at Sansome', 60, '2013-11-07 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 94133),
	(86566, 646, '2013-11-07 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 07:41:00', 'Market at 10th', 67, 270, 'Subscriber', 94602),
	(86567, 343, '2013-11-07 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 07:36:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(86568, 631, '2013-11-07 07:31:00', 'Steuart at Market', 74, '2013-11-07 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94102),
	(86569, 261, '2013-11-07 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 07:36:00', 'Market at Sansome', 77, 434, 'Subscriber', 94510),
	(86570, 992, '2013-11-07 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 07:51:00', 'San Jose City Hall', 10, 91, 'Subscriber', 94502),
	(86571, 631, '2013-11-07 07:35:00', 'Market at 4th', 76, '2013-11-07 07:46:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94108),
	(86572, 375, '2013-11-07 07:36:00', '5th at Howard', 57, '2013-11-07 07:42:00', 'Market at Sansome', 77, 532, 'Subscriber', 94103),
	(86573, 290, '2013-11-07 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 07:41:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94104),
	(86576, 787, '2013-11-07 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94107),
	(86577, 417, '2013-11-07 07:40:00', 'Powell Street BART', 53, '2013-11-07 07:47:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94109),
	(86578, 81, '2013-11-07 07:40:00', 'Embarcadero at Bryant', 54, '2013-11-07 07:42:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94111),
	(86579, 347, '2013-11-07 07:40:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 07:46:00', 'South Van Ness at Market', 66, 292, 'Subscriber', 94612),
	(86580, 247, '2013-11-07 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 07:46:00', 'Santa Clara at Almaden', 4, 250, 'Subscriber', 94107),
	(86581, 600, '2013-11-07 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 07:52:00', 'Powell Street BART', 53, 393, 'Subscriber', 94602),
	(86583, 367, '2013-11-07 07:42:00', 'Embarcadero at Bryant', 54, '2013-11-07 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94111),
	(86584, 386, '2013-11-07 07:42:00', '2nd at Folsom', 62, '2013-11-07 07:49:00', 'Clay at Battery', 41, 488, 'Subscriber', 94105),
	(86586, 587, '2013-11-07 07:43:00', 'South Van Ness at Market', 66, '2013-11-07 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94103),
	(86587, 494, '2013-11-07 07:43:00', 'Powell at Post (Union Square)', 71, '2013-11-07 07:51:00', 'Market at 10th', 67, 545, 'Subscriber', 94085),
	(86588, 405, '2013-11-07 07:43:00', '5th at Howard', 57, '2013-11-07 07:50:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94103),
	(86589, 518, '2013-11-07 07:44:00', 'Beale at Market', 56, '2013-11-07 07:53:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94114),
	(86590, 591, '2013-11-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94002),
	(86591, 682, '2013-11-07 07:44:00', 'Howard at 2nd', 63, '2013-11-07 07:56:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94105),
	(86592, 284, '2013-11-07 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 07:49:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94965),
	(86593, 848, '2013-11-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:59:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94043),
	(86594, 585, '2013-11-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:55:00', 'Howard at 2nd', 63, 504, 'Subscriber', 95112),
	(86595, 366, '2013-11-07 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 95014),
	(86597, 655, '2013-11-07 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:58:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 95014),
	(86598, 201, '2013-11-07 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 07:50:00', 'Clay at Battery', 41, 358, 'Subscriber', 94133),
	(86599, 380, '2013-11-07 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-07 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94105),
	(86600, 580, '2013-11-07 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:57:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94024),
	(86601, 400, '2013-11-07 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 07:54:00', 'Market at Sansome', 77, 422, 'Subscriber', 94133),
	(86604, 432, '2013-11-07 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 07:55:00', 'Beale at Market', 56, 389, 'Subscriber', 94133),
	(86605, 329, '2013-11-07 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 07:53:00', '5th at Howard', 57, 327, 'Subscriber', 95124),
	(86610, 274, '2013-11-07 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 07:54:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 94550),
	(86612, 329, '2013-11-07 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94133),
	(86613, 482, '2013-11-07 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 07:59:00', 'San Pedro Square', 6, 646, 'Subscriber', 95377),
	(86615, 615, '2013-11-07 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:01:00', 'Market at Sansome', 77, 441, 'Subscriber', 94010),
	(86616, 215, '2013-11-07 07:51:00', '2nd at Folsom', 62, '2013-11-07 07:55:00', 'Market at Sansome', 77, 411, 'Subscriber', 94103),
	(86617, 209, '2013-11-07 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 07:55:00', 'Clay at Battery', 41, 479, 'Subscriber', 94105),
	(86618, 167, '2013-11-07 07:52:00', 'Palo Alto Caltrain Station', 34, '2013-11-07 07:54:00', 'Cowper at University', 37, 138, 'Subscriber', 94133),
	(86621, 259, '2013-11-07 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 07:57:00', 'Steuart at Market', 74, 374, 'Subscriber', 94610),
	(86622, 378, '2013-11-07 07:53:00', 'Steuart at Market', 74, '2013-11-07 07:59:00', '2nd at Townsend', 61, 600, 'Subscriber', 94708),
	(86623, 120, '2013-11-07 07:53:00', 'South Van Ness at Market', 66, '2013-11-07 07:55:00', 'Market at 10th', 67, 287, 'Subscriber', 94114),
	(86624, 236, '2013-11-07 07:53:00', 'Evelyn Park and Ride', 30, '2013-11-07 07:57:00', 'Mountain View Caltrain Station', 28, 176, 'Subscriber', 94043),
	(86626, 492, '2013-11-07 07:53:00', 'Embarcadero at Bryant', 54, '2013-11-07 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94105),
	(86627, 319, '2013-11-07 07:53:00', '2nd at Folsom', 62, '2013-11-07 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94105),
	(86628, 350, '2013-11-07 07:54:00', '2nd at South Park', 64, '2013-11-07 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Customer', 94107),
	(86629, 1130, '2013-11-07 07:54:00', 'Franklin at Maple', 21, '2013-11-07 08:13:00', 'Redwood City Caltrain Station', 22, 43, 'Customer', 28208),
	(86630, 284, '2013-11-07 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 08:00:00', 'Powell Street BART', 53, 355, 'Subscriber', 94102),
	(86631, 517, '2013-11-07 07:55:00', 'Market at 10th', 67, '2013-11-07 08:04:00', 'Market at Sansome', 77, 469, 'Subscriber', 94114),
	(86632, 308, '2013-11-07 07:56:00', 'Commercial at Montgomery', 45, '2013-11-07 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94939),
	(86633, 352, '2013-11-07 07:57:00', '2nd at South Park', 64, '2013-11-07 08:02:00', 'Market at Sansome', 77, 267, 'Subscriber', 94107),
	(86634, 300, '2013-11-07 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:02:00', 'Market at Sansome', 77, 533, 'Subscriber', 94608),
	(86635, 375, '2013-11-07 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 08:03:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94110),
	(86636, 478, '2013-11-07 07:57:00', 'Embarcadero at Sansome', 60, '2013-11-07 08:05:00', 'Beale at Market', 56, 635, 'Subscriber', 94111),
	(86637, 893, '2013-11-07 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:12:00', 'Beale at Market', 56, 274, 'Subscriber', 94066),
	(86638, 365, '2013-11-07 07:58:00', 'Steuart at Market', 74, '2013-11-07 08:04:00', '2nd at Townsend', 61, 259, 'Subscriber', 94606),
	(86641, 339, '2013-11-07 07:58:00', 'Powell at Post (Union Square)', 71, '2013-11-07 08:04:00', '5th at Howard', 57, 596, 'Subscriber', 94107),
	(86642, 597, '2013-11-07 07:59:00', 'South Van Ness at Market', 66, '2013-11-07 08:09:00', 'Market at Sansome', 77, 390, 'Subscriber', 94107),
	(86643, 460, '2013-11-07 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:07:00', '2nd at Folsom', 62, 366, 'Customer', 95051),
	(86644, 176, '2013-11-07 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94611),
	(86645, 819, '2013-11-07 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94403),
	(86648, 628, '2013-11-07 08:01:00', 'Market at 4th', 76, '2013-11-07 08:11:00', 'Embarcadero at Vallejo', 48, 562, 'Subscriber', 94102),
	(86649, 387, '2013-11-07 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94133),
	(86651, 300, '2013-11-07 08:01:00', 'Beale at Market', 56, '2013-11-07 08:06:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94550),
	(86653, 706, '2013-11-07 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94158),
	(86654, 439, '2013-11-07 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 08:09:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94133),
	(86655, 262, '2013-11-07 08:02:00', 'Spear at Folsom', 49, '2013-11-07 08:06:00', '2nd at Folsom', 62, 423, 'Subscriber', 94105),
	(86656, 211, '2013-11-07 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94501),
	(86659, 285, '2013-11-07 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 449, 'Subscriber', 94133),
	(86660, 995, '2013-11-07 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 08:20:00', '2nd at Townsend', 61, 585, 'Subscriber', 94133),
	(86661, 983, '2013-11-07 08:03:00', 'South Van Ness at Market', 66, '2013-11-07 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94127),
	(86663, 659, '2013-11-07 08:04:00', 'Powell Street BART', 53, '2013-11-07 08:14:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94102),
	(86665, 202, '2013-11-07 08:04:00', 'Howard at 2nd', 63, '2013-11-07 08:08:00', 'Market at Sansome', 77, 546, 'Subscriber', 94705),
	(86669, 313, '2013-11-07 08:05:00', 'Powell at Post (Union Square)', 71, '2013-11-07 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Customer', NULL),
	(86670, 924, '2013-11-07 08:05:00', 'Steuart at Market', 74, '2013-11-07 08:20:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94705),
	(86671, 254, '2013-11-07 08:04:00', 'San Salvador at 1st', 8, '2013-11-07 08:08:00', 'MLK Library', 11, 710, 'Subscriber', 95113),
	(86672, 638, '2013-11-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 08:17:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94925),
	(86673, 190, '2013-11-07 08:06:00', 'Howard at 2nd', 63, '2013-11-07 08:09:00', '2nd at South Park', 64, 508, 'Subscriber', 94618),
	(86674, 1064, '2013-11-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94941),
	(86675, 200, '2013-11-07 08:06:00', '2nd at South Park', 64, '2013-11-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(86676, 249, '2013-11-07 08:07:00', '2nd at Folsom', 62, '2013-11-07 08:11:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94107),
	(86679, 221, '2013-11-07 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:11:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94610),
	(86681, 203, '2013-11-07 08:09:00', 'Townsend at 7th', 65, '2013-11-07 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94103),
	(86682, 682, '2013-11-07 08:09:00', 'Townsend at 7th', 65, '2013-11-07 08:20:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94025),
	(86685, 378, '2013-11-07 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94111),
	(86687, 735, '2013-11-07 08:11:00', 'South Van Ness at Market', 66, '2013-11-07 08:23:00', 'Market at Sansome', 77, 484, 'Subscriber', 94117),
	(86689, 467, '2013-11-07 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 08:20:00', 'Powell Street BART', 53, 419, 'Subscriber', 94107),
	(86690, 222, '2013-11-07 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:16:00', '2nd at Folsom', 62, 278, 'Subscriber', 94611),
	(86692, 231, '2013-11-07 08:13:00', 'Townsend at 7th', 65, '2013-11-07 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(86695, 619, '2013-11-07 08:14:00', '2nd at Townsend', 61, '2013-11-07 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94107),
	(86696, 1798, '2013-11-07 08:14:00', 'Redwood City Caltrain Station', 22, '2013-11-07 08:44:00', 'Franklin at Maple', 21, 43, 'Customer', 28208),
	(86697, 425, '2013-11-07 08:14:00', 'South Van Ness at Market', 66, '2013-11-07 08:22:00', 'Market at 4th', 76, 606, 'Subscriber', 94129),
	(86699, 734, '2013-11-07 08:15:00', 'South Van Ness at Market', 66, '2013-11-07 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94111),
	(86702, 426, '2013-11-07 08:15:00', '2nd at Townsend', 61, '2013-11-07 08:22:00', 'Market at Sansome', 77, 404, 'Subscriber', 94107),
	(86703, 412, '2013-11-07 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 08:22:00', 'San Pedro Square', 6, 61, 'Subscriber', 94103),
	(86705, 476, '2013-11-07 08:16:00', 'Davis at Jackson', 42, '2013-11-07 08:24:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94133),
	(86707, 1134, '2013-11-07 08:18:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 08:36:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94103),
	(86708, 616, '2013-11-07 08:18:00', 'South Van Ness at Market', 66, '2013-11-07 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94103),
	(86709, 309, '2013-11-07 08:18:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 08:23:00', 'Golden Gate at Polk', 59, 589, 'Subscriber', 94114),
	(86710, 435, '2013-11-07 08:18:00', 'Market at 4th', 76, '2013-11-07 08:25:00', '2nd at South Park', 64, 592, 'Subscriber', 94553),
	(86711, 322, '2013-11-07 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 08:24:00', '5th at Howard', 57, 357, 'Subscriber', 94158),
	(86713, 360, '2013-11-07 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:26:00', '2nd at Townsend', 61, 443, 'Subscriber', 94608),
	(86714, 337, '2013-11-07 08:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 08:25:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94611),
	(86715, 1321, '2013-11-07 08:20:00', 'Washington at Kearney', 46, '2013-11-07 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94133),
	(86716, 156, '2013-11-07 08:21:00', 'Powell Street BART', 53, '2013-11-07 08:23:00', '5th at Howard', 57, 637, 'Subscriber', 94546),
	(86717, 239, '2013-11-07 08:21:00', 'Market at Sansome', 77, '2013-11-07 08:25:00', 'Powell Street BART', 53, 590, 'Subscriber', 94610),
	(86718, 301, '2013-11-07 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:27:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94710),
	(86719, 270, '2013-11-07 08:22:00', 'Market at Sansome', 77, '2013-11-07 08:27:00', 'Clay at Battery', 41, 411, 'Subscriber', 94015),
	(86720, 684, '2013-11-07 08:22:00', 'Powell at Post (Union Square)', 71, '2013-11-07 08:34:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94108),
	(86722, 372, '2013-11-07 08:24:00', 'Davis at Jackson', 42, '2013-11-07 08:30:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94133),
	(86723, 498, '2013-11-07 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:33:00', '5th at Howard', 57, 539, 'Subscriber', 94710),
	(86724, 392, '2013-11-07 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94062),
	(86725, 487, '2013-11-07 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 08:34:00', '2nd at Folsom', 62, 348, 'Subscriber', 94107),
	(86726, 467, '2013-11-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 08:35:00', '2nd at Folsom', 62, 580, 'Subscriber', 94903),
	(86728, 186, '2013-11-07 08:27:00', 'Steuart at Market', 74, '2013-11-07 08:30:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94105),
	(86729, 776, '2013-11-07 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:40:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94611),
	(86730, 233, '2013-11-07 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 08:31:00', 'Townsend at 7th', 65, 285, 'Subscriber', 95120),
	(86731, 402, '2013-11-07 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:34:00', '2nd at Folsom', 62, 558, 'Subscriber', 95060),
	(86732, 883, '2013-11-07 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94107),
	(86733, 819, '2013-11-07 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:41:00', 'Beale at Market', 56, 583, 'Subscriber', 95129),
	(86734, 1602, '2013-11-07 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:55:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 95060),
	(86735, 452, '2013-11-07 08:28:00', '2nd at South Park', 64, '2013-11-07 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94107),
	(86736, 563, '2013-11-07 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:38:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94303),
	(86737, 890, '2013-11-07 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:44:00', 'Clay at Battery', 41, 454, 'Subscriber', 94403),
	(86738, 636, '2013-11-07 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:40:00', 'Market at Sansome', 77, 569, 'Subscriber', 94002),
	(86739, 564, '2013-11-07 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:40:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94025),
	(86740, 789, '2013-11-07 08:30:00', 'South Van Ness at Market', 66, '2013-11-07 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94102),
	(86741, 942, '2013-11-07 08:31:00', 'Washington at Kearney', 46, '2013-11-07 08:46:00', 'Market at 10th', 67, 631, 'Subscriber', 94133),
	(86743, 795, '2013-11-07 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:44:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94040),
	(86744, 280, '2013-11-07 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 08:36:00', '5th at Howard', 57, 608, 'Subscriber', 94303),
	(86745, 637, '2013-11-07 08:32:00', 'South Van Ness at Market', 66, '2013-11-07 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94102),
	(86746, 406, '2013-11-07 08:32:00', '2nd at Folsom', 62, '2013-11-07 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(86748, 362, '2013-11-07 08:33:00', 'Embarcadero at Bryant', 54, '2013-11-07 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94105),
	(86749, 371, '2013-11-07 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:40:00', 'Market at 4th', 76, 494, 'Subscriber', 94703),
	(86750, 596, '2013-11-07 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94107),
	(86751, 1305, '2013-11-07 08:34:00', '2nd at Townsend', 61, '2013-11-07 08:56:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94402),
	(86752, 691, '2013-11-07 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 08:46:00', 'Market at Sansome', 77, 442, 'Subscriber', 94158),
	(86754, 699, '2013-11-07 08:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 08:46:00', 'Clay at Battery', 41, 320, 'Subscriber', 94103),
	(86755, 295, '2013-11-07 08:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 08:40:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94611),
	(86756, 457, '2013-11-07 08:36:00', 'Spear at Folsom', 49, '2013-11-07 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94610),
	(86757, 374, '2013-11-07 08:36:00', '2nd at Folsom', 62, '2013-11-07 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(86758, 828, '2013-11-07 08:36:00', 'Embarcadero at Bryant', 54, '2013-11-07 08:50:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94105),
	(86759, 962, '2013-11-07 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 08:53:00', 'Market at 10th', 67, 354, 'Subscriber', 94133),
	(86760, 500, '2013-11-07 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:45:00', '5th at Howard', 57, 380, 'Subscriber', 94618),
	(86761, 613, '2013-11-07 08:37:00', 'Golden Gate at Polk', 59, '2013-11-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94109),
	(86762, 192, '2013-11-07 08:38:00', 'San Jose Civic Center', 3, '2013-11-07 08:41:00', 'Adobe on Almaden', 5, 211, 'Subscriber', 95136),
	(86763, 680, '2013-11-07 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:49:00', 'Embarcadero at Bryant', 54, 405, 'Customer', 94303),
	(86764, 425, '2013-11-07 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 08:45:00', '5th at Howard', 57, 410, 'Subscriber', 94602),
	(86765, 559, '2013-11-07 08:38:00', 'South Van Ness at Market', 66, '2013-11-07 08:48:00', 'Market at Sansome', 77, 418, 'Subscriber', 94102),
	(86766, 386, '2013-11-07 08:39:00', 'Powell Street BART', 53, '2013-11-07 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94107),
	(86767, 283, '2013-11-07 08:39:00', '2nd at Townsend', 61, '2013-11-07 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(86769, 230, '2013-11-07 08:39:00', 'Steuart at Market', 74, '2013-11-07 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94596),
	(86770, 387, '2013-11-07 08:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 08:45:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94115),
	(86771, 166, '2013-11-07 08:40:00', 'Golden Gate at Polk', 59, '2013-11-07 08:42:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94109),
	(86772, 336, '2013-11-07 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 08:46:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94565),
	(86773, 447, '2013-11-07 08:40:00', '2nd at Townsend', 61, '2013-11-07 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94061),
	(86774, 224, '2013-11-07 08:41:00', 'Market at 10th', 67, '2013-11-07 08:45:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94590),
	(86775, 490, '2013-11-07 08:41:00', 'Embarcadero at Bryant', 54, '2013-11-07 08:49:00', 'Clay at Battery', 41, 541, 'Subscriber', 94107),
	(86776, 564, '2013-11-07 08:38:00', 'Market at Sansome', 77, '2013-11-07 08:47:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94114),
	(86777, 299, '2013-11-07 08:41:00', 'Market at Sansome', 77, '2013-11-07 08:46:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94117),
	(86778, 779, '2013-11-07 08:42:00', 'Spear at Folsom', 49, '2013-11-07 08:55:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94105),
	(86779, 596, '2013-11-07 08:42:00', '2nd at Townsend', 61, '2013-11-07 08:52:00', 'Market at 4th', 76, 513, 'Subscriber', 94609),
	(86780, 746, '2013-11-07 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 08:55:00', '2nd at Folsom', 62, 520, 'Subscriber', 94590),
	(86781, 509, '2013-11-07 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 08:51:00', 'Market at 4th', 76, 317, 'Subscriber', 94558),
	(86782, 567, '2013-11-07 08:44:00', 'Embarcadero at Bryant', 54, '2013-11-07 08:53:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94105),
	(86783, 489, '2013-11-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:52:00', 'Market at Sansome', 77, 518, 'Subscriber', 94040),
	(86784, 311, '2013-11-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94041),
	(86785, 678, '2013-11-07 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 08:56:00', '2nd at Townsend', 61, 343, 'Subscriber', 94121),
	(86787, 798, '2013-11-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:59:00', 'Market at 10th', 67, 265, 'Subscriber', 94040),
	(86789, 287, '2013-11-07 08:45:00', 'Mountain View Caltrain Station', 28, '2013-11-07 08:50:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94040),
	(86790, 526, '2013-11-07 08:45:00', 'Spear at Folsom', 49, '2013-11-07 08:54:00', 'Market at 4th', 76, 439, 'Subscriber', 94941),
	(86791, 651, '2013-11-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:56:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94404),
	(86792, 482, '2013-11-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:54:00', 'Howard at 2nd', 63, 566, 'Customer', NULL),
	(86793, 726, '2013-11-07 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 08:59:00', 'Steuart at Market', 74, 367, 'Subscriber', 94107),
	(86794, 910, '2013-11-07 08:47:00', '2nd at Folsom', 62, '2013-11-07 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94107),
	(86795, 379, '2013-11-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:53:00', 'Townsend at 7th', 65, 331, 'Subscriber', 95128),
	(86796, 607, '2013-11-07 08:47:00', '2nd at Townsend', 61, '2013-11-07 08:57:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(86797, 827, '2013-11-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94404),
	(86798, 1108, '2013-11-07 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 09:06:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', NULL),
	(86799, 525, '2013-11-07 08:48:00', 'Market at 10th', 67, '2013-11-07 08:57:00', 'Market at Sansome', 77, 563, 'Subscriber', 94102),
	(86800, 789, '2013-11-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94158),
	(86801, 672, '2013-11-07 08:48:00', 'Steuart at Market', 74, '2013-11-07 08:59:00', '2nd at Townsend', 61, 374, 'Subscriber', 94568),
	(86804, 611, '2013-11-07 08:49:00', 'Embarcadero at Bryant', 54, '2013-11-07 08:59:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94105),
	(86805, 396, '2013-11-07 08:45:00', 'Market at 4th', 76, '2013-11-07 08:51:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94105),
	(86807, 766, '2013-11-07 08:49:00', 'Market at 10th', 67, '2013-11-07 09:02:00', 'Clay at Battery', 41, 522, 'Subscriber', 94102),
	(86808, 676, '2013-11-07 08:50:00', 'South Van Ness at Market', 66, '2013-11-07 09:01:00', 'Post at Kearney', 47, 549, 'Subscriber', 94117),
	(86809, 323, '2013-11-07 08:50:00', 'Howard at 2nd', 63, '2013-11-07 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94105),
	(86810, 641, '2013-11-07 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 09:01:00', 'Market at 10th', 67, 449, 'Subscriber', 94103),
	(86811, 337, '2013-11-07 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 08:56:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94103),
	(86813, 752, '2013-11-07 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 09:04:00', 'Golden Gate at Polk', 59, 506, 'Subscriber', 94010),
	(86815, 289, '2013-11-07 08:52:00', 'Embarcadero at Sansome', 60, '2013-11-07 08:57:00', 'Steuart at Market', 74, 319, 'Subscriber', 94133),
	(86816, 607, '2013-11-07 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 09:03:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94043),
	(86817, 1075, '2013-11-07 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94402),
	(86818, 168, '2013-11-07 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 08:57:00', 'Market at 4th', 76, 290, 'Subscriber', 94107),
	(86819, 441, '2013-11-07 08:55:00', 'Market at Sansome', 77, '2013-11-07 09:02:00', '2nd at South Park', 64, 422, 'Subscriber', 94702),
	(86820, 477, '2013-11-07 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 09:03:00', '2nd at Townsend', 61, 633, 'Subscriber', 94939),
	(86822, 420, '2013-11-07 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 09:02:00', '2nd at South Park', 64, 617, 'Subscriber', 94710),
	(86823, 577, '2013-11-07 08:56:00', 'Embarcadero at Bryant', 54, '2013-11-07 09:05:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94107),
	(86826, 247, '2013-11-07 08:57:00', 'Beale at Market', 56, '2013-11-07 09:01:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94606),
	(86827, 695, '2013-11-07 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 09:08:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 94945),
	(86828, 531, '2013-11-07 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 09:06:00', 'Washington at Kearney', 46, 485, 'Subscriber', 94133),
	(86830, 328, '2013-11-07 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:03:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94611),
	(86831, 397, '2013-11-07 08:58:00', 'Spear at Folsom', 49, '2013-11-07 09:04:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94609),
	(86833, 583, '2013-11-07 08:58:00', 'South Van Ness at Market', 66, '2013-11-07 09:08:00', 'Market at 4th', 76, 268, 'Subscriber', 94110),
	(86836, 403, '2013-11-07 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94402),
	(86838, 270, '2013-11-07 09:00:00', '2nd at South Park', 64, '2013-11-07 09:05:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94107),
	(86839, 431, '2013-11-07 09:01:00', 'San Francisco City Hall', 58, '2013-11-07 09:08:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94109),
	(86840, 921, '2013-11-07 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 09:16:00', 'Clay at Battery', 41, 371, 'Subscriber', 94306),
	(86841, 389, '2013-11-07 09:01:00', 'Market at Sansome', 77, '2013-11-07 09:08:00', '2nd at Townsend', 61, 469, 'Subscriber', 94115),
	(86844, 989, '2013-11-07 09:02:00', 'Golden Gate at Polk', 59, '2013-11-07 09:18:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94108),
	(86845, 498, '2013-11-07 09:02:00', 'Golden Gate at Polk', 59, '2013-11-07 09:10:00', 'Market at 4th', 76, 589, 'Subscriber', 94102),
	(86848, 524, '2013-11-07 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Customer', 94133),
	(86850, 772, '2013-11-07 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94043),
	(86851, 508, '2013-11-07 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 09:12:00', 'Market at 4th', 76, 585, 'Subscriber', 94703),
	(86852, 221, '2013-11-07 09:04:00', 'Mountain View Caltrain Station', 28, '2013-11-07 09:07:00', 'Mountain View City Hall', 27, 697, 'Subscriber', 94107),
	(86854, 709, '2013-11-07 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 09:16:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94111),
	(86855, 534, '2013-11-07 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94040),
	(86856, 432, '2013-11-07 09:06:00', '2nd at South Park', 64, '2013-11-07 09:13:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94107),
	(86857, 500, '2013-11-07 09:06:00', 'Steuart at Market', 74, '2013-11-07 09:14:00', '2nd at South Park', 64, 367, 'Subscriber', 94110),
	(86858, 227, '2013-11-07 09:06:00', '2nd at South Park', 64, '2013-11-07 09:10:00', '2nd at Folsom', 62, 402, 'Subscriber', 94102),
	(86859, 691, '2013-11-07 09:06:00', 'Market at 10th', 67, '2013-11-07 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94117),
	(86860, 365, '2013-11-07 09:07:00', '2nd at Townsend', 61, '2013-11-07 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94107),
	(86861, 226, '2013-11-07 09:07:00', 'Market at Sansome', 77, '2013-11-07 09:10:00', '2nd at Folsom', 62, 269, 'Subscriber', 94107),
	(86862, 581, '2013-11-07 09:07:00', 'Steuart at Market', 74, '2013-11-07 09:17:00', '2nd at Townsend', 61, 319, 'Subscriber', 94612),
	(86863, 796, '2013-11-07 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 09:21:00', 'Market at 10th', 67, 458, 'Subscriber', 94085),
	(86864, 360, '2013-11-07 09:07:00', '2nd at Folsom', 62, '2013-11-07 09:13:00', 'Market at 4th', 76, 423, 'Subscriber', 94105),
	(86865, 799, '2013-11-07 09:07:00', 'South Van Ness at Market', 66, '2013-11-07 09:21:00', 'Market at Sansome', 77, 611, 'Subscriber', 94103),
	(86867, 534, '2013-11-07 09:08:00', '2nd at Townsend', 61, '2013-11-07 09:17:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94107),
	(86870, 193, '2013-11-07 09:09:00', 'Howard at 2nd', 63, '2013-11-07 09:12:00', '2nd at South Park', 64, 592, 'Subscriber', 94588),
	(86872, 295, '2013-11-07 09:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:15:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94702),
	(86873, 467, '2013-11-07 09:10:00', 'Washington at Kearney', 46, '2013-11-07 09:18:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94105),
	(86874, 811, '2013-11-07 09:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:24:00', 'Golden Gate at Polk', 59, 598, 'Customer', 94804),
	(86876, 555, '2013-11-07 09:11:00', 'Townsend at 7th', 65, '2013-11-07 09:20:00', 'Powell Street BART', 53, 462, 'Subscriber', 94401),
	(86877, 169, '2013-11-07 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 09:14:00', 'Post at Kearney', 47, 547, 'Subscriber', 94117),
	(86878, 739, '2013-11-07 09:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:24:00', '2nd at South Park', 64, 470, 'Subscriber', 94103),
	(86881, 400, '2013-11-07 09:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:19:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94518),
	(86882, 153, '2013-11-07 09:12:00', 'Clay at Battery', 41, '2013-11-07 09:15:00', 'Beale at Market', 56, 320, 'Subscriber', 94133),
	(86883, 660, '2013-11-07 09:12:00', 'Market at Sansome', 77, '2013-11-07 09:23:00', '2nd at South Park', 64, 518, 'Subscriber', 94080),
	(86884, 326, '2013-11-07 09:14:00', 'Market at 4th', 76, '2013-11-07 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94549),
	(86885, 665, '2013-11-07 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 09:25:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94602),
	(86886, 479, '2013-11-07 09:14:00', 'Commercial at Montgomery', 45, '2013-11-07 09:22:00', '2nd at Folsom', 62, 577, 'Subscriber', 94133),
	(86887, 463, '2013-11-07 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 09:23:00', '2nd at Townsend', 61, 508, 'Subscriber', 94116),
	(86888, 998, '2013-11-07 09:15:00', 'Washington at Kearney', 46, '2013-11-07 09:32:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94124),
	(86889, 499, '2013-11-07 09:16:00', 'Beale at Market', 56, '2013-11-07 09:25:00', '2nd at South Park', 64, 274, 'Subscriber', 94115),
	(86890, 357, '2013-11-07 09:17:00', '2nd at Townsend', 61, '2013-11-07 09:23:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94107),
	(86891, 329, '2013-11-07 09:17:00', 'Embarcadero at Bryant', 54, '2013-11-07 09:23:00', 'Steuart at Market', 74, 551, 'Subscriber', 94107),
	(86892, 354, '2013-11-07 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:24:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94618),
	(86893, 303, '2013-11-07 09:18:00', 'Beale at Market', 56, '2013-11-07 09:23:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94610),
	(86894, 413, '2013-11-07 09:19:00', '5th at Howard', 57, '2013-11-07 09:25:00', 'Market at 10th', 67, 271, 'Subscriber', 94703),
	(86895, 222, '2013-11-07 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 09:23:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94403),
	(86896, 1203, '2013-11-07 09:19:00', 'South Van Ness at Market', 66, '2013-11-07 09:39:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94611),
	(86897, 921, '2013-11-07 09:20:00', 'South Van Ness at Market', 66, '2013-11-07 09:35:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94102),
	(86898, 585, '2013-11-07 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 09:30:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94022),
	(86899, 363, '2013-11-07 09:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 09:26:00', 'Adobe on Almaden', 5, 19, 'Subscriber', 94117),
	(86900, 963, '2013-11-07 09:20:00', 'Washington at Kearney', 46, '2013-11-07 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94133),
	(86901, 328, '2013-11-07 09:20:00', 'Santa Clara at Almaden', 4, '2013-11-07 09:26:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95113),
	(86902, 340, '2013-11-07 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 09:26:00', 'Market at Sansome', 77, 409, 'Subscriber', 94107),
	(86903, 212, '2013-11-07 09:24:00', 'Powell Street BART', 53, '2013-11-07 09:28:00', 'Post at Kearney', 47, 382, 'Subscriber', 94133),
	(86904, 327, '2013-11-07 09:25:00', 'Embarcadero at Sansome', 60, '2013-11-07 09:30:00', 'Steuart at Market', 74, 368, 'Subscriber', 94705),
	(86905, 413, '2013-11-07 09:25:00', 'Embarcadero at Folsom', 51, '2013-11-07 09:32:00', '2nd at Townsend', 61, 336, 'Subscriber', 94610),
	(86909, 277, '2013-11-07 09:22:00', 'Spear at Folsom', 49, '2013-11-07 09:27:00', '2nd at Townsend', 61, 427, 'Subscriber', 94105),
	(86910, 24839, '2013-11-07 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 16:20:00', '5th at Howard', 57, 388, 'Subscriber', 94705),
	(86911, 216, '2013-11-07 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 09:30:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94158),
	(86912, 898, '2013-11-07 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 09:41:00', 'Market at 10th', 67, 600, 'Subscriber', 94133),
	(86913, 437, '2013-11-07 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 09:36:00', 'Beale at Market', 56, 543, 'Subscriber', 94133),
	(86914, 771, '2013-11-07 09:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:43:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94541),
	(86915, 650, '2013-11-07 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 09:41:00', 'Market at 10th', 67, 374, 'Subscriber', 94107),
	(86916, 298, '2013-11-07 09:31:00', 'Golden Gate at Polk', 59, '2013-11-07 09:35:00', 'Powell Street BART', 53, 598, 'Subscriber', 94109),
	(86917, 427, '2013-11-07 09:31:00', 'Market at Sansome', 77, '2013-11-07 09:38:00', '2nd at South Park', 64, 418, 'Subscriber', 94610),
	(86919, 6890, '2013-11-07 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 97212),
	(86920, 80715, '2013-11-07 09:34:00', 'Commercial at Montgomery', 45, '2013-11-08 07:59:00', 'Commercial at Montgomery', 45, 363, 'Customer', 6840),
	(86921, 1274, '2013-11-07 09:34:00', '5th at Howard', 57, '2013-11-07 09:56:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 60007),
	(86922, 390, '2013-11-07 09:35:00', 'Steuart at Market', 74, '2013-11-07 09:42:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94920),
	(86924, 501, '2013-11-07 09:36:00', 'Powell Street BART', 53, '2013-11-07 09:44:00', 'Beale at Market', 56, 446, 'Subscriber', 94109),
	(86926, 198, '2013-11-07 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 09:40:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94131),
	(86927, 606, '2013-11-07 09:36:00', 'Spear at Folsom', 49, '2013-11-07 09:46:00', 'Post at Kearney', 47, 450, 'Subscriber', 94105),
	(86929, 933, '2013-11-07 09:37:00', 'Beale at Market', 56, '2013-11-07 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94530),
	(86931, 621, '2013-11-07 09:40:00', 'Palo Alto Caltrain Station', 34, '2013-11-07 09:50:00', 'California Ave Caltrain Station', 36, 13, 'Subscriber', 94131),
	(86932, 363, '2013-11-07 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 09:47:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94133),
	(86933, 736, '2013-11-07 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 09:53:00', 'Market at 10th', 67, 267, 'Subscriber', 94133),
	(86935, 504, '2013-11-07 09:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 09:50:00', 'Beale at Market', 56, 584, 'Customer', 94804),
	(86936, 196, '2013-11-07 09:42:00', 'Townsend at 7th', 65, '2013-11-07 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94107),
	(86938, 672, '2013-11-07 09:42:00', '2nd at South Park', 64, '2013-11-07 09:54:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94602),
	(86939, 686, '2013-11-07 09:43:00', '2nd at South Park', 64, '2013-11-07 09:54:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94602),
	(86940, 439, '2013-11-07 09:46:00', 'Powell Street BART', 53, '2013-11-07 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94611),
	(86943, 414, '2013-11-07 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 09:53:00', '2nd at Townsend', 61, 273, 'Subscriber', 94611),
	(86946, 415, '2013-11-07 09:48:00', 'Market at 4th', 76, '2013-11-07 09:55:00', '2nd at South Park', 64, 290, 'Subscriber', 94118),
	(86947, 465, '2013-11-07 09:49:00', '2nd at Folsom', 62, '2013-11-07 09:57:00', 'Powell Street BART', 53, 269, 'Subscriber', 94107),
	(86948, 850, '2013-11-07 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94025),
	(86949, 197, '2013-11-07 09:50:00', '2nd at Folsom', 62, '2013-11-07 09:53:00', '2nd at Townsend', 61, 402, 'Subscriber', 94105),
	(86952, 497, '2013-11-07 09:50:00', 'Santa Clara at Almaden', 4, '2013-11-07 09:58:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Customer', 95054),
	(86953, 240, '2013-11-07 09:50:00', 'Clay at Battery', 41, '2013-11-07 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94109),
	(86954, 255, '2013-11-07 09:50:00', 'Mountain View Caltrain Station', 28, '2013-11-07 09:55:00', 'Mountain View City Hall', 27, 176, 'Subscriber', 94114),
	(86955, 983, '2013-11-07 09:51:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94103),
	(86956, 260, '2013-11-07 09:51:00', 'Mountain View Caltrain Station', 28, '2013-11-07 09:55:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 94107),
	(86959, 556, '2013-11-07 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 10:01:00', '5th at Howard', 57, 533, 'Subscriber', 94133),
	(86960, 366, '2013-11-07 09:52:00', 'Post at Kearney', 47, '2013-11-07 09:59:00', '2nd at Folsom', 62, 549, 'Subscriber', 94117),
	(86961, 2445, '2013-11-07 09:53:00', 'Howard at 2nd', 63, '2013-11-07 10:34:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Customer', 60647),
	(86962, 2455, '2013-11-07 09:53:00', 'Howard at 2nd', 63, '2013-11-07 10:34:00', 'Grant Avenue at Columbus Avenue', 73, 397, 'Customer', 60647),
	(86963, 209, '2013-11-07 09:54:00', 'Powell Street BART', 53, '2013-11-07 09:57:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94105),
	(86966, 1047, '2013-11-07 09:57:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 10:15:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94102),
	(86967, 9669, '2013-11-07 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 12:39:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94158),
	(86968, 508, '2013-11-07 09:58:00', 'Embarcadero at Sansome', 60, '2013-11-07 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94105),
	(86969, 540, '2013-11-07 09:58:00', 'Market at 4th', 76, '2013-11-07 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94587),
	(86970, 1820, '2013-11-07 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94104),
	(86973, 355, '2013-11-07 10:02:00', 'Steuart at Market', 74, '2013-11-07 10:08:00', '2nd at Townsend', 61, 551, 'Subscriber', 94612),
	(86974, 1792, '2013-11-07 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 10:33:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94158),
	(86978, 574, '2013-11-07 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 10:14:00', 'Steuart at Market', 74, 484, 'Subscriber', 94133),
	(86981, 419, '2013-11-07 10:06:00', 'Spear at Folsom', 49, '2013-11-07 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94105),
	(86982, 765, '2013-11-07 10:06:00', 'Golden Gate at Polk', 59, '2013-11-07 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94109),
	(86983, 390, '2013-11-07 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 10:13:00', 'Paseo de San Antonio', 7, 64, 'Subscriber', 94110),
	(86984, 526, '2013-11-07 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 10:15:00', 'Market at 4th', 76, 266, 'Subscriber', 94304),
	(86985, 684, '2013-11-07 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 10:19:00', 'Market at 10th', 67, 398, 'Subscriber', 94041),
	(86986, 610, '2013-11-07 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 10:17:00', 'Market at 10th', 67, 391, 'Subscriber', 94086),
	(86990, 736, '2013-11-07 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 10:20:00', 'Post at Kearney', 47, 606, 'Subscriber', 94158),
	(86992, 556, '2013-11-07 10:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 10:21:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94606),
	(86993, 468, '2013-11-07 10:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 10:19:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94133),
	(86994, 546, '2013-11-07 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 10:21:00', 'Civic Center BART (7th at Market)', 72, 404, 'Customer', NULL),
	(86996, 661, '2013-11-07 10:13:00', '2nd at South Park', 64, '2013-11-07 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94941),
	(86997, 567, '2013-11-07 10:13:00', 'South Van Ness at Market', 66, '2013-11-07 10:22:00', 'Market at 4th', 76, 459, 'Subscriber', 94117),
	(86998, 376, '2013-11-07 10:13:00', 'SJSU - San Salvador at 9th', 16, '2013-11-07 10:20:00', 'SJSU 4th at San Carlos', 12, 89, 'Subscriber', 94044),
	(86999, 222, '2013-11-07 10:13:00', 'San Jose City Hall', 10, '2013-11-07 10:17:00', 'SJSU 4th at San Carlos', 12, 91, 'Subscriber', 95112),
	(87000, 711, '2013-11-07 10:14:00', 'Beale at Market', 56, '2013-11-07 10:26:00', 'San Francisco City Hall', 58, 584, 'Subscriber', 94598),
	(87001, 392, '2013-11-07 10:14:00', 'Spear at Folsom', 49, '2013-11-07 10:21:00', 'Clay at Battery', 41, 486, 'Subscriber', 94105),
	(87007, 763, '2013-11-07 10:18:00', 'Japantown', 9, '2013-11-07 10:31:00', 'Paseo de San Antonio', 7, 198, 'Subscriber', 95112),
	(87012, 86, '2013-11-07 10:20:00', 'Embarcadero at Folsom', 51, '2013-11-07 10:22:00', 'Embarcadero at Folsom', 51, 499, 'Customer', NULL),
	(87014, 1008, '2013-11-07 10:24:00', 'Embarcadero at Folsom', 51, '2013-11-07 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', NULL),
	(87015, 676, '2013-11-07 10:26:00', 'South Van Ness at Market', 66, '2013-11-07 10:38:00', 'Market at Sansome', 77, 455, 'Subscriber', 94117),
	(87016, 13808, '2013-11-07 10:28:00', 'Mountain View Caltrain Station', 28, '2013-11-07 14:18:00', 'Mountain View Caltrain Station', 28, 197, 'Customer', NULL),
	(87017, 451, '2013-11-07 10:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 10:36:00', 'Steuart at Market', 74, 452, 'Subscriber', 94105),
	(87018, 13785, '2013-11-07 10:28:00', 'Mountain View Caltrain Station', 28, '2013-11-07 14:18:00', 'Mountain View Caltrain Station', 28, 685, 'Customer', NULL),
	(87019, 459, '2013-11-07 10:29:00', 'MLK Library', 11, '2013-11-07 10:36:00', 'St James Park', 13, 203, 'Customer', 95111),
	(87020, 610, '2013-11-07 10:30:00', 'Market at Sansome', 77, '2013-11-07 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94538),
	(87021, 316, '2013-11-07 10:30:00', 'SJSU - San Salvador at 9th', 16, '2013-11-07 10:35:00', 'MLK Library', 11, 187, 'Subscriber', 95112),
	(87022, 1190, '2013-11-07 10:30:00', 'California Ave Caltrain Station', 36, '2013-11-07 10:50:00', 'San Antonio Caltrain Station', 29, 14, 'Subscriber', 94025),
	(87023, 690, '2013-11-07 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 10:42:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94104),
	(87024, 90, '2013-11-07 10:32:00', 'San Jose City Hall', 10, '2013-11-07 10:34:00', 'MLK Library', 11, 178, 'Subscriber', 95008),
	(87025, 202, '2013-11-07 10:36:00', 'San Salvador at 1st', 8, '2013-11-07 10:39:00', 'MLK Library', 11, 249, 'Subscriber', 95112),
	(87026, 312, '2013-11-07 10:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 10:42:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95109),
	(87027, 785, '2013-11-07 10:40:00', 'Beale at Market', 56, '2013-11-07 10:53:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94103),
	(87029, 584, '2013-11-07 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 10:50:00', 'Steuart at Market', 74, 443, 'Subscriber', 94061),
	(87030, 282, '2013-11-07 10:41:00', 'Market at 4th', 76, '2013-11-07 10:46:00', '2nd at Folsom', 62, 439, 'Subscriber', 94117),
	(87031, 529, '2013-11-07 10:43:00', 'Embarcadero at Vallejo', 48, '2013-11-07 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94109),
	(87032, 390, '2013-11-07 10:43:00', 'Howard at 2nd', 63, '2013-11-07 10:49:00', 'Clay at Battery', 41, 280, 'Subscriber', 94105),
	(87033, 805, '2013-11-07 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 29651),
	(87034, 415, '2013-11-07 10:43:00', 'Market at 10th', 67, '2013-11-07 10:50:00', 'Market at 4th', 76, 552, 'Subscriber', 94102),
	(87036, 175, '2013-11-07 10:44:00', 'Powell Street BART', 53, '2013-11-07 10:47:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94102),
	(87037, 11522, '2013-11-07 10:46:00', 'San Antonio Caltrain Station', 29, '2013-11-07 13:58:00', 'San Antonio Caltrain Station', 29, 157, 'Customer', 95129),
	(87038, 568, '2013-11-07 10:47:00', 'Embarcadero at Bryant', 54, '2013-11-07 10:56:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94105),
	(87039, 535, '2013-11-07 10:49:00', 'Commercial at Montgomery', 45, '2013-11-07 10:58:00', 'Powell Street BART', 53, 424, 'Subscriber', 94108),
	(87041, 599, '2013-11-07 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 11:00:00', '2nd at South Park', 64, 406, 'Subscriber', 94960),
	(87042, 435, '2013-11-07 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 10:59:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94501),
	(87043, 387, '2013-11-07 10:49:00', 'Market at Sansome', 77, '2013-11-07 10:55:00', '2nd at South Park', 64, 532, 'Subscriber', 94107),
	(87044, 321, '2013-11-07 10:52:00', 'Redwood City Caltrain Station', 22, '2013-11-07 10:58:00', 'Redwood City Medical Center', 26, 219, 'Subscriber', 94041),
	(87045, 409, '2013-11-07 10:54:00', 'Washington at Kearney', 46, '2013-11-07 11:01:00', 'Market at Sansome', 77, 632, 'Subscriber', 94133),
	(87046, 609, '2013-11-07 10:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 11:05:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94133),
	(87047, 6289, '2013-11-07 10:55:00', 'University and Emerson', 35, '2013-11-07 12:40:00', 'Cowper at University', 37, 711, 'Customer', 97402),
	(87048, 7854, '2013-11-07 10:55:00', 'University and Emerson', 35, '2013-11-07 13:06:00', 'University and Emerson', 35, 659, 'Customer', 97402),
	(87049, 376, '2013-11-07 10:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 11:03:00', 'Santa Clara at Almaden', 4, 35, 'Subscriber', 95113),
	(87050, 86, '2013-11-07 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94109),
	(87051, 421, '2013-11-07 10:58:00', '5th at Howard', 57, '2013-11-07 11:05:00', '2nd at Folsom', 62, 596, 'Subscriber', 94124),
	(87052, 976, '2013-11-07 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 11:16:00', 'San Francisco City Hall', 58, 631, 'Subscriber', 94109),
	(87053, 356, '2013-11-07 10:59:00', 'Steuart at Market', 74, '2013-11-07 11:05:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94105),
	(87054, 2009, '2013-11-07 11:01:00', 'Market at 4th', 76, '2013-11-07 11:35:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 1027),
	(87055, 583, '2013-11-07 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 11:13:00', '5th at Howard', 57, 518, 'Subscriber', 94503),
	(87056, 1463, '2013-11-07 11:04:00', 'Golden Gate at Polk', 59, '2013-11-07 11:28:00', 'Golden Gate at Polk', 59, 575, 'Customer', 94804),
	(87057, 892, '2013-11-07 11:07:00', 'Clay at Battery', 41, '2013-11-07 11:21:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94109),
	(87058, 1068, '2013-11-07 11:08:00', 'South Van Ness at Market', 66, '2013-11-07 11:26:00', 'Steuart at Market', 74, 471, 'Subscriber', 94117),
	(87060, 1236, '2013-11-07 11:08:00', 'South Van Ness at Market', 66, '2013-11-07 11:29:00', 'Steuart at Market', 74, 314, 'Subscriber', 94117),
	(87061, 360, '2013-11-07 11:08:00', 'Market at Sansome', 77, '2013-11-07 11:14:00', '5th at Howard', 57, 517, 'Subscriber', 94112),
	(87062, 594, '2013-11-07 11:06:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 11:16:00', '2nd at Folsom', 62, 269, 'Subscriber', 94102),
	(87071, 1665, '2013-11-07 11:17:00', 'Market at 4th', 76, '2013-11-07 11:44:00', 'Embarcadero at Folsom', 51, 423, 'Customer', 22031),
	(87072, 279, '2013-11-07 11:17:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 11:22:00', 'San Francisco City Hall', 58, 462, 'Subscriber', 94117),
	(87073, 1482, '2013-11-07 11:20:00', 'Market at 4th', 76, '2013-11-07 11:44:00', 'Embarcadero at Folsom', 51, 589, 'Customer', 77054),
	(87074, 944, '2013-11-07 11:20:00', '2nd at South Park', 64, '2013-11-07 11:35:00', '2nd at South Park', 64, 474, 'Subscriber', 94109),
	(87075, 1062, '2013-11-07 11:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 11:37:00', 'Clay at Battery', 41, 560, 'Subscriber', 94158),
	(87076, 941, '2013-11-07 11:24:00', 'Embarcadero at Folsom', 51, '2013-11-07 11:40:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94105),
	(87077, 897, '2013-11-07 11:24:00', 'Embarcadero at Folsom', 51, '2013-11-07 11:39:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94105),
	(87081, 232, '2013-11-07 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 11:30:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(87083, 567, '2013-11-07 11:27:00', 'Market at 10th', 67, '2013-11-07 11:36:00', 'Post at Kearney', 47, 267, 'Subscriber', 94103),
	(87084, 130, '2013-11-07 11:27:00', 'Market at Sansome', 77, '2013-11-07 11:29:00', 'Beale at Market', 56, 390, 'Subscriber', 94117),
	(87087, 688, '2013-11-07 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 11:40:00', '2nd at South Park', 64, 463, 'Customer', 94133),
	(87089, 432, '2013-11-07 11:34:00', 'Commercial at Montgomery', 45, '2013-11-07 11:42:00', 'Powell Street BART', 53, 554, 'Subscriber', 94111),
	(87090, 695, '2013-11-07 11:35:00', 'Powell Street BART', 53, '2013-11-07 11:46:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94086),
	(87091, 14583, '2013-11-07 11:36:00', 'San Jose Civic Center', 3, '2013-11-07 15:39:00', 'San Jose Civic Center', 3, 224, 'Customer', NULL),
	(87092, 1339, '2013-11-07 11:37:00', 'Embarcadero at Folsom', 51, '2013-11-07 11:59:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94105),
	(87093, 1404, '2013-11-07 11:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 12:01:00', 'Market at Sansome', 77, 514, 'Subscriber', 94107),
	(87096, 17353, '2013-11-07 11:40:00', 'Powell at Post (Union Square)', 71, '2013-11-07 16:29:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 33160),
	(87098, 331, '2013-11-07 11:40:00', 'Powell Street BART', 53, '2013-11-07 11:46:00', 'Market at 10th', 67, 424, 'Subscriber', 94103),
	(87099, 1486, '2013-11-07 11:40:00', 'MLK Library', 11, '2013-11-07 12:05:00', 'St James Park', 13, 249, 'Subscriber', 95112),
	(87100, 12584, '2013-11-07 11:41:00', 'Market at 10th', 67, '2013-11-07 15:10:00', 'Market at 10th', 67, 449, 'Customer', 1058),
	(87101, 12557, '2013-11-07 11:41:00', 'Market at 10th', 67, '2013-11-07 15:10:00', 'Market at 10th', 67, 270, 'Customer', 1058),
	(87105, 14196, '2013-11-07 11:42:00', 'San Jose Civic Center', 3, '2013-11-07 15:39:00', 'San Jose Civic Center', 3, 59, 'Customer', NULL),
	(87106, 325, '2013-11-07 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 11:48:00', 'Market at 4th', 76, 457, 'Subscriber', 94109),
	(87107, 963, '2013-11-07 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(87108, 670, '2013-11-07 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 11:54:00', 'Powell Street BART', 53, 430, 'Subscriber', 94025),
	(87109, 300, '2013-11-07 11:44:00', 'Howard at 2nd', 63, '2013-11-07 11:49:00', 'Market at 4th', 76, 452, 'Subscriber', 94107),
	(87110, 16815, '2013-11-07 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Customer', 94102),
	(87111, 605, '2013-11-07 11:45:00', 'Beale at Market', 56, '2013-11-07 11:55:00', '2nd at South Park', 64, 390, 'Subscriber', 94553),
	(87112, 17041, '2013-11-07 11:45:00', 'Powell at Post (Union Square)', 71, '2013-11-07 16:29:00', 'Powell at Post (Union Square)', 71, 425, 'Customer', NULL),
	(87113, 728, '2013-11-07 11:46:00', '2nd at South Park', 64, '2013-11-07 11:58:00', 'Beale at Market', 56, 497, 'Subscriber', 94107),
	(87114, 888, '2013-11-07 11:47:00', 'Embarcadero at Sansome', 60, '2013-11-07 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Customer', 83340),
	(87115, 654, '2013-11-07 11:47:00', '2nd at South Park', 64, '2013-11-07 11:58:00', 'Beale at Market', 56, 611, 'Customer', 94559),
	(87116, 189, '2013-11-07 11:48:00', 'Market at Sansome', 77, '2013-11-07 11:51:00', 'Clay at Battery', 41, 344, 'Subscriber', 94111),
	(87117, 649, '2013-11-07 11:48:00', 'Market at 4th', 76, '2013-11-07 11:58:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94129),
	(87118, 846, '2013-11-07 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 12:03:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94107),
	(87120, 749, '2013-11-07 11:49:00', 'Post at Kearney', 47, '2013-11-07 12:01:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94103),
	(87121, 706, '2013-11-07 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 9158),
	(87123, 204, '2013-11-07 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 11:53:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94158),
	(87126, 384, '2013-11-07 11:50:00', 'South Van Ness at Market', 66, '2013-11-07 11:56:00', 'Golden Gate at Polk', 59, 516, 'Subscriber', 94123),
	(87129, 71, '2013-11-07 11:51:00', 'San Jose City Hall', 10, '2013-11-07 11:52:00', 'San Jose City Hall', 10, 208, 'Subscriber', 95113),
	(87130, 16089, '2013-11-07 11:52:00', 'Powell Street BART', 53, '2013-11-07 16:20:00', 'Powell Street BART', 53, 419, 'Customer', 93933),
	(87131, 424, '2013-11-07 11:53:00', 'Embarcadero at Folsom', 51, '2013-11-07 12:00:00', 'Market at Sansome', 77, 615, 'Subscriber', 94044),
	(87132, 351, '2013-11-07 11:53:00', 'Post at Kearney', 47, '2013-11-07 11:59:00', '2nd at South Park', 64, 382, 'Subscriber', 94602),
	(87133, 1554, '2013-11-07 11:53:00', '2nd at South Park', 64, '2013-11-07 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 95120),
	(87134, 541, '2013-11-07 11:54:00', '5th at Howard', 57, '2013-11-07 12:03:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(87135, 291, '2013-11-07 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 11:58:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94602),
	(87136, 745, '2013-11-07 11:55:00', 'Howard at 2nd', 63, '2013-11-07 12:07:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 95112),
	(87137, 1821, '2013-11-07 11:55:00', '2nd at Townsend', 61, '2013-11-07 12:25:00', 'Powell at Post (Union Square)', 71, 402, 'Customer', 94553),
	(87138, 449, '2013-11-07 11:55:00', 'Commercial at Montgomery', 45, '2013-11-07 12:03:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94901),
	(87139, 517, '2013-11-07 11:55:00', 'South Van Ness at Market', 66, '2013-11-07 12:04:00', 'Powell Street BART', 53, 491, 'Subscriber', 94102),
	(87140, 568, '2013-11-07 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 12:05:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94123),
	(87141, 300, '2013-11-07 11:56:00', 'San Jose City Hall', 10, '2013-11-07 12:01:00', 'San Salvador at 1st', 8, 208, 'Subscriber', 95113),
	(87142, 15899, '2013-11-07 11:55:00', 'Powell Street BART', 53, '2013-11-07 16:20:00', 'Powell Street BART', 53, 321, 'Customer', 94122),
	(87143, 783, '2013-11-07 11:56:00', 'South Van Ness at Market', 66, '2013-11-07 12:09:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94102),
	(87144, 259, '2013-11-07 11:57:00', 'Spear at Folsom', 49, '2013-11-07 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94112),
	(87145, 309, '2013-11-07 11:58:00', '2nd at South Park', 64, '2013-11-07 12:03:00', '5th at Howard', 57, 463, 'Subscriber', 94553),
	(87146, 211, '2013-11-07 11:58:00', '2nd at South Park', 64, '2013-11-07 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(87147, 496, '2013-11-07 11:58:00', 'San Pedro Square', 6, '2013-11-07 12:06:00', 'Japantown', 9, 706, 'Subscriber', 95113),
	(87148, 345, '2013-11-07 11:58:00', 'Powell Street BART', 53, '2013-11-07 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94107),
	(87149, 828, '2013-11-07 11:58:00', '2nd at Townsend', 61, '2013-11-07 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94612),
	(87150, 463, '2013-11-07 11:58:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 12:06:00', 'Powell at Post (Union Square)', 71, 404, 'Customer', NULL),
	(87152, 325, '2013-11-07 12:00:00', '2nd at Folsom', 62, '2013-11-07 12:05:00', 'Market at Sansome', 77, 269, 'Subscriber', 94122),
	(87153, 1258, '2013-11-07 12:00:00', '2nd at South Park', 64, '2013-11-07 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', 94115),
	(87154, 14640, '2013-11-07 12:00:00', 'Powell Street BART', 53, '2013-11-07 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Customer', 94132),
	(87156, 338, '2013-11-07 12:01:00', 'South Van Ness at Market', 66, '2013-11-07 12:07:00', 'Powell Street BART', 53, 502, 'Subscriber', 94803),
	(87157, 1016, '2013-11-07 12:03:00', '2nd at South Park', 64, '2013-11-07 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 94123),
	(87160, 488, '2013-11-07 12:05:00', 'Embarcadero at Folsom', 51, '2013-11-07 12:13:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94080),
	(87161, 444, '2013-11-07 12:05:00', '2nd at Townsend', 61, '2013-11-07 12:12:00', 'Market at Sansome', 77, 508, 'Subscriber', 94107),
	(87162, 495, '2013-11-07 12:06:00', 'St James Park', 13, '2013-11-07 12:14:00', 'San Salvador at 1st', 8, 686, 'Subscriber', 95112),
	(87163, 346, '2013-11-07 12:06:00', '2nd at Townsend', 61, '2013-11-07 12:12:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94608),
	(87166, 2991, '2013-11-07 12:08:00', '2nd at Folsom', 62, '2013-11-07 12:58:00', '2nd at Folsom', 62, 549, 'Subscriber', 94109),
	(87167, 304, '2013-11-07 12:09:00', 'Market at 4th', 76, '2013-11-07 12:14:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94102),
	(87168, 3268, '2013-11-07 12:09:00', 'Market at 4th', 76, '2013-11-07 13:03:00', 'Market at 4th', 76, 410, 'Customer', 94122),
	(87169, 1627, '2013-11-07 12:09:00', 'Embarcadero at Bryant', 54, '2013-11-07 12:36:00', 'Market at Sansome', 77, 624, 'Customer', 22031),
	(87170, 1596, '2013-11-07 12:10:00', 'Embarcadero at Bryant', 54, '2013-11-07 12:37:00', 'Market at Sansome', 77, 405, 'Customer', 77054),
	(87171, 206, '2013-11-07 12:11:00', 'San Jose City Hall', 10, '2013-11-07 12:14:00', 'Paseo de San Antonio', 7, 699, 'Subscriber', 95112),
	(87172, 324, '2013-11-07 12:13:00', 'Commercial at Montgomery', 45, '2013-11-07 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94115),
	(87173, 1422, '2013-11-07 12:13:00', 'Market at 10th', 67, '2013-11-07 12:36:00', 'Civic Center BART (7th at Market)', 72, 354, 'Customer', 94804),
	(87174, 1163, '2013-11-07 12:13:00', 'Townsend at 7th', 65, '2013-11-07 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Subscriber', 94107),
	(87175, 1156, '2013-11-07 12:13:00', 'Townsend at 7th', 65, '2013-11-07 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94107),
	(87176, 1149, '2013-11-07 12:13:00', '2nd at Folsom', 62, '2013-11-07 12:32:00', 'Steuart at Market', 74, 596, 'Subscriber', 94608),
	(87177, 291, '2013-11-07 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94122),
	(87178, 841, '2013-11-07 12:14:00', 'San Salvador at 1st', 8, '2013-11-07 12:28:00', 'San Salvador at 1st', 8, 651, 'Subscriber', 95112),
	(87179, 300, '2013-11-07 12:15:00', 'Steuart at Market', 74, '2013-11-07 12:20:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94597),
	(87180, 288, '2013-11-07 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 12:21:00', 'Beale at Market', 56, 465, 'Subscriber', 94105),
	(87181, 338, '2013-11-07 12:18:00', 'Beale at Market', 56, '2013-11-07 12:23:00', 'Market at 4th', 76, 611, 'Subscriber', 94704),
	(87183, 172, '2013-11-07 12:22:00', 'Market at 4th', 76, '2013-11-07 12:25:00', 'Market at Sansome', 77, 452, 'Subscriber', 94107),
	(87184, 246, '2013-11-07 12:22:00', 'Market at 4th', 76, '2013-11-07 12:27:00', '5th at Howard', 57, 457, 'Subscriber', 94122),
	(87185, 266, '2013-11-07 12:23:00', '2nd at South Park', 64, '2013-11-07 12:27:00', 'Market at Sansome', 77, 367, 'Subscriber', 94107),
	(87186, 476, '2013-11-07 12:23:00', 'Commercial at Montgomery', 45, '2013-11-07 12:31:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 94546),
	(87187, 147, '2013-11-07 12:25:00', 'Golden Gate at Polk', 59, '2013-11-07 12:27:00', 'San Francisco City Hall', 58, 464, 'Subscriber', 94123),
	(87188, 447, '2013-11-07 12:26:00', 'Embarcadero at Folsom', 51, '2013-11-07 12:34:00', 'Market at Sansome', 77, 423, 'Subscriber', 94107),
	(87189, 982, '2013-11-07 12:26:00', 'Steuart at Market', 74, '2013-11-07 12:43:00', 'San Francisco City Hall', 58, 471, 'Subscriber', 94117),
	(87190, 999, '2013-11-07 12:26:00', 'Embarcadero at Sansome', 60, '2013-11-07 12:43:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94105),
	(87191, 966, '2013-11-07 12:26:00', 'Embarcadero at Sansome', 60, '2013-11-07 12:43:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(87192, 844, '2013-11-07 12:27:00', 'Market at Sansome', 77, '2013-11-07 12:41:00', 'Embarcadero at Vallejo', 48, 615, 'Subscriber', 94110),
	(87193, 813, '2013-11-07 12:27:00', 'Market at Sansome', 77, '2013-11-07 12:41:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94123),
	(87194, 353, '2013-11-07 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 12:34:00', '2nd at South Park', 64, 285, 'Subscriber', 94105),
	(87195, 853, '2013-11-07 12:30:00', 'Embarcadero at Bryant', 54, '2013-11-07 12:44:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94105),
	(87196, 609, '2013-11-07 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 12:42:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94112),
	(87198, 873, '2013-11-07 12:34:00', 'South Van Ness at Market', 66, '2013-11-07 12:48:00', 'Howard at 2nd', 63, 488, 'Subscriber', 95112),
	(87199, 752, '2013-11-07 12:34:00', 'Powell Street BART', 53, '2013-11-07 12:46:00', 'Spear at Folsom', 49, 438, 'Customer', 94109),
	(87200, 679, '2013-11-07 12:34:00', 'Japantown', 9, '2013-11-07 12:45:00', 'San Pedro Square', 6, 706, 'Subscriber', 95113),
	(87201, 514, '2013-11-07 12:34:00', 'Steuart at Market', 74, '2013-11-07 12:43:00', 'Powell Street BART', 53, 393, 'Subscriber', 94706),
	(87202, 235, '2013-11-07 12:34:00', '5th at Howard', 57, '2013-11-07 12:38:00', 'Market at 4th', 76, 526, 'Subscriber', 94546),
	(87203, 447, '2013-11-07 12:34:00', '2nd at Folsom', 62, '2013-11-07 12:42:00', 'Market at 4th', 76, 278, 'Subscriber', 94107),
	(87204, 592, '2013-11-07 12:35:00', 'Golden Gate at Polk', 59, '2013-11-07 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Customer', 94901),
	(87205, 2274, '2013-11-07 12:36:00', 'Powell at Post (Union Square)', 71, '2013-11-07 13:14:00', 'Market at 10th', 67, 507, 'Customer', 21030),
	(87206, 427, '2013-11-07 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 12:46:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94115),
	(87207, 381, '2013-11-07 12:39:00', 'Market at Sansome', 77, '2013-11-07 12:45:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94044),
	(87208, 2726, '2013-11-07 12:40:00', 'Powell at Post (Union Square)', 71, '2013-11-07 13:25:00', 'Market at 10th', 67, 612, 'Customer', 2043),
	(87209, 1011, '2013-11-07 12:41:00', '2nd at South Park', 64, '2013-11-07 12:57:00', 'Beale at Market', 56, 390, 'Subscriber', 94553),
	(87210, 489, '2013-11-07 12:41:00', '2nd at Townsend', 61, '2013-11-07 12:49:00', 'Market at Sansome', 77, 605, 'Subscriber', 94107),
	(87211, 530, '2013-11-07 12:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 12:50:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94707),
	(87212, 391, '2013-11-07 12:42:00', '2nd at Townsend', 61, '2013-11-07 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94606),
	(87213, 304, '2013-11-07 12:44:00', 'Embarcadero at Sansome', 60, '2013-11-07 12:49:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94102),
	(87216, 303, '2013-11-07 12:46:00', 'San Salvador at 1st', 8, '2013-11-07 12:51:00', 'MLK Library', 11, 208, 'Subscriber', 95113),
	(87217, 156, '2013-11-07 12:46:00', 'Embarcadero at Vallejo', 48, '2013-11-07 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94550),
	(87218, 643, '2013-11-07 12:46:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 12:57:00', 'Clay at Battery', 41, 532, 'Subscriber', 94105),
	(87221, 1151, '2013-11-07 12:48:00', 'Spear at Folsom', 49, '2013-11-07 13:07:00', 'Post at Kearney', 47, 347, 'Subscriber', 94105),
	(87222, 565, '2013-11-07 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 12:58:00', 'Steuart at Market', 74, 474, 'Subscriber', 95051),
	(87223, 585, '2013-11-07 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 12:59:00', '2nd at Folsom', 62, 330, 'Subscriber', 94025),
	(87226, 298, '2013-11-07 12:50:00', 'Embarcadero at Bryant', 54, '2013-11-07 12:55:00', 'Beale at Market', 56, 362, 'Subscriber', 94107),
	(87227, 259, '2013-11-07 12:51:00', 'Townsend at 7th', 65, '2013-11-07 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94158),
	(87228, 1789, '2013-11-07 12:51:00', 'Park at Olive', 38, '2013-11-07 13:21:00', 'Park at Olive', 38, 165, 'Customer', 95118),
	(87229, 419, '2013-11-07 12:52:00', 'Market at 4th', 76, '2013-11-07 12:59:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94107),
	(87230, 376, '2013-11-07 12:52:00', 'Market at Sansome', 77, '2013-11-07 12:58:00', '2nd at South Park', 64, 423, 'Subscriber', 94107),
	(87231, 692, '2013-11-07 12:53:00', 'Townsend at 7th', 65, '2013-11-07 13:05:00', 'Market at 10th', 67, 372, 'Subscriber', 94103),
	(87232, 455, '2013-11-07 12:56:00', 'Clay at Battery', 41, '2013-11-07 13:03:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94118),
	(87234, 497, '2013-11-07 12:56:00', 'Washington at Kearney', 46, '2013-11-07 13:04:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94080),
	(87235, 328, '2013-11-07 12:57:00', 'Davis at Jackson', 42, '2013-11-07 13:03:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94102),
	(87236, 312, '2013-11-07 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 13:02:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94930),
	(87237, 847, '2013-11-07 12:57:00', 'Embarcadero at Vallejo', 48, '2013-11-07 13:11:00', 'San Francisco City Hall', 58, 373, 'Subscriber', 94114),
	(87238, 674, '2013-11-07 12:57:00', 'Market at Sansome', 77, '2013-11-07 13:08:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94109),
	(87239, 790, '2013-11-07 12:58:00', 'Embarcadero at Vallejo', 48, '2013-11-07 13:11:00', 'Market at Sansome', 77, 615, 'Subscriber', 94110),
	(87240, 778, '2013-11-07 12:58:00', 'Embarcadero at Vallejo', 48, '2013-11-07 13:11:00', 'Market at Sansome', 77, 632, 'Subscriber', 94123),
	(87241, 1314, '2013-11-07 13:00:00', 'Market at Sansome', 77, '2013-11-07 13:22:00', 'Golden Gate at Polk', 59, 359, 'Customer', 77054),
	(87242, 1250, '2013-11-07 13:00:00', 'Market at Sansome', 77, '2013-11-07 13:21:00', 'Golden Gate at Polk', 59, 442, 'Customer', 22031),
	(87243, 1398, '2013-11-07 13:02:00', 'Clay at Battery', 41, '2013-11-07 13:25:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94105),
	(87244, 616, '2013-11-07 13:02:00', 'Embarcadero at Vallejo', 48, '2013-11-07 13:12:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94609),
	(87245, 253, '2013-11-07 13:02:00', 'Steuart at Market', 74, '2013-11-07 13:07:00', 'Market at Sansome', 77, 596, 'Subscriber', 94043),
	(87246, 416, '2013-11-07 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 13:10:00', 'Beale at Market', 56, 556, 'Subscriber', 94704),
	(87247, 309, '2013-11-07 13:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 13:08:00', 'Post at Kearney', 47, 501, 'Subscriber', 94609),
	(87248, 605, '2013-11-07 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 13:14:00', '2nd at Townsend', 61, 427, 'Subscriber', 94612),
	(87250, 665, '2013-11-07 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', 9158),
	(87251, 659, '2013-11-07 13:09:00', 'Powell Street BART', 53, '2013-11-07 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94025),
	(87252, 485, '2013-11-07 13:09:00', 'Steuart at Market', 74, '2013-11-07 13:17:00', '2nd at Folsom', 62, 474, 'Subscriber', 94608),
	(87253, 424, '2013-11-07 13:10:00', 'Powell at Post (Union Square)', 71, '2013-11-07 13:17:00', '5th at Howard', 57, 402, 'Subscriber', 94102),
	(87254, 632, '2013-11-07 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 13:21:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94105),
	(87255, 473, '2013-11-07 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 13:19:00', 'Market at Sansome', 77, 537, 'Customer', NULL),
	(87256, 17645, '2013-11-07 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Customer', 63123),
	(87257, 78, '2013-11-07 13:14:00', 'San Pedro Square', 6, '2013-11-07 13:15:00', 'San Pedro Square', 6, 61, 'Subscriber', 95110),
	(87258, 1146, '2013-11-07 13:16:00', 'Howard at 2nd', 63, '2013-11-07 13:35:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94901),
	(87259, 226, '2013-11-07 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 13:21:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94550),
	(87260, 587, '2013-11-07 13:18:00', 'Davis at Jackson', 42, '2013-11-07 13:27:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94107),
	(87261, 603, '2013-11-07 13:19:00', 'Post at Kearney', 47, '2013-11-07 13:30:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94102),
	(87264, 143, '2013-11-07 13:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 13:24:00', 'Market at 10th', 67, 406, 'Subscriber', 94707),
	(87265, 219, '2013-11-07 13:24:00', 'Commercial at Montgomery', 45, '2013-11-07 13:28:00', 'Davis at Jackson', 42, 324, 'Subscriber', 94015),
	(87266, 418, '2013-11-07 13:25:00', '2nd at South Park', 64, '2013-11-07 13:32:00', 'Post at Kearney', 47, 382, 'Subscriber', 94602),
	(87267, 12315, '2013-11-07 13:26:00', '2nd at Folsom', 62, '2013-11-07 16:52:00', '2nd at Folsom', 62, 366, 'Customer', 95206),
	(87268, 9901, '2013-11-07 13:27:00', 'Davis at Jackson', 42, '2013-11-07 16:12:00', 'Davis at Jackson', 42, 569, 'Customer', 94939),
	(87269, 9874, '2013-11-07 13:27:00', 'Davis at Jackson', 42, '2013-11-07 16:12:00', 'Davis at Jackson', 42, 417, 'Customer', 94939),
	(87270, 971, '2013-11-07 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 13:44:00', '2nd at South Park', 64, 550, 'Customer', 94123),
	(87271, 546, '2013-11-07 13:27:00', 'Redwood City Caltrain Station', 22, '2013-11-07 13:36:00', 'Redwood City Public Library', 24, 247, 'Subscriber', 94061),
	(87272, 849, '2013-11-07 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 13:42:00', 'Civic Center BART (7th at Market)', 72, 397, 'Subscriber', 94133),
	(87273, 992, '2013-11-07 13:28:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94109),
	(87274, 225, '2013-11-07 13:28:00', 'Davis at Jackson', 42, '2013-11-07 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94602),
	(87275, 341, '2013-11-07 13:28:00', 'Spear at Folsom', 49, '2013-11-07 13:33:00', '2nd at Townsend', 61, 505, 'Subscriber', 94109),
	(87276, 943, '2013-11-07 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 13:44:00', '2nd at South Park', 64, 564, 'Customer', 95120),
	(87277, 152, '2013-11-07 13:28:00', 'Paseo de San Antonio', 7, '2013-11-07 13:30:00', 'San Jose City Hall', 10, 262, 'Subscriber', 95112),
	(87278, 771, '2013-11-07 13:30:00', 'Market at 10th', 67, '2013-11-07 13:43:00', 'Market at 10th', 67, 515, 'Customer', 2043),
	(87279, 3535, '2013-11-07 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 14:29:00', 'Embarcadero at Sansome', 60, 290, 'Customer', NULL),
	(87280, 1471, '2013-11-07 13:32:00', 'Embarcadero at Sansome', 60, '2013-11-07 13:57:00', 'Embarcadero at Folsom', 51, 284, 'Customer', 87505),
	(87281, 329, '2013-11-07 13:33:00', 'Steuart at Market', 74, '2013-11-07 13:38:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94611),
	(87282, 443, '2013-11-07 13:33:00', 'Market at 4th', 76, '2013-11-07 13:40:00', '2nd at Folsom', 62, 278, 'Subscriber', 94107),
	(87283, 433, '2013-11-07 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 13:41:00', '2nd at Townsend', 61, 267, 'Subscriber', 94608),
	(87284, 501, '2013-11-07 13:34:00', '2nd at South Park', 64, '2013-11-07 13:43:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94107),
	(87286, 243, '2013-11-07 13:35:00', 'Townsend at 7th', 65, '2013-11-07 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(87289, 183, '2013-11-07 13:37:00', 'Santa Clara at Almaden', 4, '2013-11-07 13:40:00', 'Arena Green / SAP Center', 14, 35, 'Subscriber', 95113),
	(87290, 1192, '2013-11-07 13:37:00', 'Embarcadero at Sansome', 60, '2013-11-07 13:57:00', 'Embarcadero at Folsom', 51, 511, 'Customer', 87505),
	(87291, 231, '2013-11-07 13:38:00', 'Embarcadero at Folsom', 51, '2013-11-07 13:42:00', 'Howard at 2nd', 63, 319, 'Subscriber', 94105),
	(87295, 541, '2013-11-07 13:39:00', 'Powell Street BART', 53, '2013-11-07 13:48:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94609),
	(87296, 299, '2013-11-07 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 13:45:00', 'Clay at Battery', 41, 592, 'Subscriber', 94105),
	(87297, 421, '2013-11-07 13:42:00', 'Commercial at Montgomery', 45, '2013-11-07 13:49:00', 'Market at 4th', 76, 361, 'Subscriber', 94102),
	(87298, 952, '2013-11-07 13:45:00', 'Clay at Battery', 41, '2013-11-07 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94403),
	(87299, 5162, '2013-11-07 13:45:00', 'Powell Street BART', 53, '2013-11-07 15:11:00', '2nd at South Park', 64, 393, 'Customer', 48105),
	(87300, 162, '2013-11-07 13:46:00', '2nd at Folsom', 62, '2013-11-07 13:48:00', '2nd at South Park', 64, 474, 'Subscriber', 94105),
	(87302, 812, '2013-11-07 13:47:00', 'Powell at Post (Union Square)', 71, '2013-11-07 14:00:00', '2nd at South Park', 64, 385, 'Customer', 94107),
	(87303, 6796, '2013-11-07 13:49:00', 'Embarcadero at Sansome', 60, '2013-11-07 15:42:00', 'Commercial at Montgomery', 45, 371, 'Customer', 94546),
	(87304, 789, '2013-11-07 13:50:00', 'Powell at Post (Union Square)', 71, '2013-11-07 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Customer', 94112),
	(87305, 2425, '2013-11-07 13:51:00', 'Market at 10th', 67, '2013-11-07 14:31:00', 'Market at 10th', 67, 515, 'Customer', 2043),
	(87306, 160, '2013-11-07 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 13:58:00', 'Steuart at Market', 74, 626, 'Subscriber', 94133),
	(87307, 225, '2013-11-07 13:57:00', 'San Salvador at 1st', 8, '2013-11-07 14:00:00', 'Paseo de San Antonio', 7, 686, 'Subscriber', 95112),
	(87309, 186, '2013-11-07 13:56:00', 'Commercial at Montgomery', 45, '2013-11-07 13:59:00', 'Market at Sansome', 77, 283, 'Subscriber', 94133),
	(87310, 288, '2013-11-07 13:59:00', 'Mountain View City Hall', 27, '2013-11-07 14:04:00', 'Mountain View Caltrain Station', 28, 697, 'Subscriber', 94040),
	(87311, 1678, '2013-11-07 14:02:00', 'Embarcadero at Folsom', 51, '2013-11-07 14:30:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 87505),
	(87312, 712, '2013-11-07 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 14:14:00', 'Market at 4th', 76, 588, 'Subscriber', 94109),
	(87313, 1635, '2013-11-07 14:02:00', 'Embarcadero at Folsom', 51, '2013-11-07 14:29:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 87505),
	(87314, 10232, '2013-11-07 14:02:00', 'Market at 4th', 76, '2013-11-07 16:52:00', 'Davis at Jackson', 42, 553, 'Customer', 61073),
	(87317, 510, '2013-11-07 14:06:00', 'Embarcadero at Sansome', 60, '2013-11-07 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94109),
	(87318, 1293, '2013-11-07 14:06:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 14:27:00', 'Market at 10th', 67, 397, 'Subscriber', 94127),
	(87320, 157, '2013-11-07 14:08:00', 'Spear at Folsom', 49, '2013-11-07 14:11:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94105),
	(87321, 150, '2013-11-07 14:09:00', 'Spear at Folsom', 49, '2013-11-07 14:11:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94105),
	(87322, 793, '2013-11-07 14:09:00', 'Embarcadero at Sansome', 60, '2013-11-07 14:22:00', 'Market at Sansome', 77, 628, 'Customer', 94707),
	(87323, 446, '2013-11-07 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 14:17:00', '2nd at Townsend', 61, 356, 'Subscriber', 94606),
	(87324, 416, '2013-11-07 14:09:00', 'Embarcadero at Folsom', 51, '2013-11-07 14:16:00', 'Davis at Jackson', 42, 336, 'Subscriber', 94133),
	(87325, 387, '2013-11-07 14:10:00', 'Redwood City Public Library', 24, '2013-11-07 14:17:00', 'Redwood City Caltrain Station', 22, 257, 'Subscriber', 94061),
	(87326, 804, '2013-11-07 14:10:00', 'Spear at Folsom', 49, '2013-11-07 14:24:00', 'Powell Street BART', 53, 326, 'Customer', 94109),
	(87327, 666, '2013-11-07 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 14:24:00', 'Powell Street BART', 53, 354, 'Subscriber', 94110),
	(87328, 495, '2013-11-07 14:13:00', '5th at Howard', 57, '2013-11-07 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94122),
	(87329, 321, '2013-11-07 14:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 14:19:00', '2nd at South Park', 64, 350, 'Customer', 83340),
	(87330, 217, '2013-11-07 14:16:00', 'Market at Sansome', 77, '2013-11-07 14:19:00', 'Steuart at Market', 74, 514, 'Subscriber', 94043),
	(87332, 706, '2013-11-07 14:16:00', 'Beale at Market', 56, '2013-11-07 14:28:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94133),
	(87333, 139, '2013-11-07 14:20:00', '2nd at South Park', 64, '2013-11-07 14:22:00', '2nd at Folsom', 62, 513, 'Subscriber', 94105),
	(87334, 752, '2013-11-07 14:20:00', 'Embarcadero at Bryant', 54, '2013-11-07 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Customer', 1945),
	(87337, 266, '2013-11-07 14:22:00', 'Howard at 2nd', 63, '2013-11-07 14:26:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94105),
	(87338, 712, '2013-11-07 14:22:00', 'Commercial at Montgomery', 45, '2013-11-07 14:34:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94105),
	(87339, 567, '2013-11-07 14:23:00', 'Embarcadero at Bryant', 54, '2013-11-07 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Customer', 2108),
	(87340, 829, '2013-11-07 14:26:00', 'Market at 4th', 76, '2013-11-07 14:40:00', 'San Francisco City Hall', 58, 266, 'Customer', NULL),
	(87341, 877, '2013-11-07 14:26:00', 'Rengstorff Avenue / California Street', 33, '2013-11-07 14:41:00', 'Mountain View City Hall', 27, 191, 'Customer', 95014),
	(87342, 890, '2013-11-07 14:30:00', 'Golden Gate at Polk', 59, '2013-11-07 14:45:00', 'Market at Sansome', 77, 581, 'Customer', 20001),
	(87343, 350, '2013-11-07 14:31:00', 'Market at Sansome', 77, '2013-11-07 14:36:00', 'Powell Street BART', 53, 615, 'Subscriber', 94102),
	(87344, 429, '2013-11-07 14:31:00', 'Embarcadero at Bryant', 54, '2013-11-07 14:38:00', 'Embarcadero at Folsom', 51, 464, 'Customer', 94134),
	(87345, 5669, '2013-11-07 14:32:00', 'Steuart at Market', 74, '2013-11-07 16:07:00', 'South Van Ness at Market', 66, 514, 'Customer', NULL),
	(87346, 632, '2013-11-07 14:33:00', '5th at Howard', 57, '2013-11-07 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 19147),
	(87348, 457, '2013-11-07 14:36:00', 'Steuart at Market', 74, '2013-11-07 14:44:00', '2nd at Townsend', 61, 314, 'Subscriber', 94043),
	(87349, 511, '2013-11-07 14:42:00', '2nd at South Park', 64, '2013-11-07 14:51:00', 'Steuart at Market', 74, 320, 'Subscriber', 94110),
	(87350, 396, '2013-11-07 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 14:53:00', '2nd at South Park', 64, 597, 'Subscriber', 94025),
	(87352, 798, '2013-11-07 14:47:00', 'Embarcadero at Folsom', 51, '2013-11-07 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Customer', 94134),
	(87353, 649, '2013-11-07 14:48:00', 'Spear at Folsom', 49, '2013-11-07 14:59:00', 'Market at Sansome', 77, 636, 'Subscriber', 94609),
	(87354, 532, '2013-11-07 14:49:00', 'San Jose City Hall', 10, '2013-11-07 14:58:00', 'San Jose Diridon Caltrain Station', 2, 218, 'Subscriber', 95112),
	(87355, 737, '2013-11-07 14:49:00', 'Market at Sansome', 77, '2013-11-07 15:02:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94111),
	(87356, 835, '2013-11-07 14:49:00', 'Golden Gate at Polk', 59, '2013-11-07 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94114),
	(87358, 1224, '2013-11-07 14:51:00', 'San Francisco City Hall', 58, '2013-11-07 15:12:00', 'Powell Street BART', 53, 462, 'Customer', NULL),
	(87359, 206, '2013-11-07 14:51:00', 'Commercial at Montgomery', 45, '2013-11-07 14:55:00', 'Washington at Kearney', 46, 477, 'Subscriber', 94920),
	(87360, 521, '2013-11-07 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 15:02:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94105),
	(87362, 201, '2013-11-07 14:56:00', 'Steuart at Market', 74, '2013-11-07 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94705),
	(87363, 460, '2013-11-07 14:57:00', 'Market at 10th', 67, '2013-11-07 15:04:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94110),
	(87364, 943, '2013-11-07 14:58:00', '5th at Howard', 57, '2013-11-07 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(87366, 1177, '2013-11-07 14:59:00', 'Embarcadero at Bryant', 54, '2013-11-07 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94109),
	(87367, 49447, '2013-11-07 15:02:00', 'Washington at Kearney', 46, '2013-11-08 04:46:00', 'Powell at Post (Union Square)', 71, 509, 'Subscriber', 94133),
	(87368, 894, '2013-11-07 15:03:00', 'Golden Gate at Polk', 59, '2013-11-07 15:18:00', 'Market at 10th', 67, 442, 'Customer', 94804),
	(87369, 730, '2013-11-07 15:03:00', 'Franklin at Maple', 21, '2013-11-07 15:15:00', 'Redwood City Caltrain Station', 22, 100, 'Customer', 28208),
	(87370, 572, '2013-11-07 15:04:00', 'Embarcadero at Sansome', 60, '2013-11-07 15:13:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94960),
	(87371, 371, '2013-11-07 15:04:00', 'Powell Street BART', 53, '2013-11-07 15:10:00', '2nd at Folsom', 62, 590, 'Subscriber', 94107),
	(87372, 894, '2013-11-07 15:05:00', 'St James Park', 13, '2013-11-07 15:20:00', 'San Salvador at 1st', 8, 156, 'Subscriber', 95112),
	(87373, 605, '2013-11-07 15:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 15:16:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94605),
	(87374, 264, '2013-11-07 15:09:00', 'Commercial at Montgomery', 45, '2013-11-07 15:13:00', 'Howard at 2nd', 63, 481, 'Subscriber', 94105),
	(87375, 1732, '2013-11-07 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 15:38:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94107),
	(87376, 1739, '2013-11-07 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 15:38:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(87377, 460, '2013-11-07 15:10:00', '2nd at Townsend', 61, '2013-11-07 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94945),
	(87378, 1534, '2013-11-07 15:11:00', '2nd at Townsend', 61, '2013-11-07 15:36:00', 'Embarcadero at Folsom', 51, 356, 'Customer', 28202),
	(87379, 9338, '2013-11-07 15:11:00', 'Market at 4th', 76, '2013-11-07 17:47:00', 'Market at Sansome', 77, 352, 'Customer', 94401),
	(87380, 269, '2013-11-07 15:13:00', 'Embarcadero at Bryant', 54, '2013-11-07 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94107),
	(87382, 1347, '2013-11-07 15:14:00', '2nd at South Park', 64, '2013-11-07 15:36:00', '2nd at Townsend', 61, 393, 'Customer', 48105),
	(87383, 482, '2013-11-07 15:15:00', 'Market at Sansome', 77, '2013-11-07 15:23:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94609),
	(87384, 1887, '2013-11-07 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 15:47:00', 'Townsend at 7th', 65, 473, 'Customer', 96816),
	(87385, 485, '2013-11-07 15:16:00', 'Powell Street BART', 53, '2013-11-07 15:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(87386, 567, '2013-11-07 15:18:00', 'Clay at Battery', 41, '2013-11-07 15:27:00', 'Powell at Post (Union Square)', 71, 532, 'Subscriber', 94105),
	(87388, 994, '2013-11-07 15:20:00', 'Market at 4th', 76, '2013-11-07 15:37:00', 'Spear at Folsom', 49, 526, 'Customer', 55101),
	(87389, 580, '2013-11-07 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 15:32:00', 'Embarcadero at Folsom', 51, 593, 'Customer', 94107),
	(87390, 741, '2013-11-07 15:25:00', 'Market at 4th', 76, '2013-11-07 15:37:00', 'Spear at Folsom', 49, 416, 'Customer', 55101),
	(87392, 208, '2013-11-07 15:26:00', 'Steuart at Market', 74, '2013-11-07 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 94133),
	(87393, 912, '2013-11-07 15:27:00', 'Clay at Battery', 41, '2013-11-07 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Customer', NULL),
	(87394, 633, '2013-11-07 15:28:00', 'Beale at Market', 56, '2013-11-07 15:38:00', 'Powell Street BART', 53, 390, 'Subscriber', 94553),
	(87395, 343, '2013-11-07 15:31:00', 'Golden Gate at Polk', 59, '2013-11-07 15:37:00', 'Market at 4th', 76, 599, 'Customer', 10003),
	(87396, 373, '2013-11-07 15:32:00', 'Embarcadero at Bryant', 54, '2013-11-07 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94107),
	(87397, 76, '2013-11-07 15:32:00', 'MLK Library', 11, '2013-11-07 15:34:00', 'San Jose City Hall', 10, 178, 'Subscriber', 95008),
	(87400, 1450, '2013-11-07 15:35:00', 'Market at 10th', 67, '2013-11-07 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95014),
	(87401, 385, '2013-11-07 15:37:00', 'Commercial at Montgomery', 45, '2013-11-07 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94965),
	(87402, 1026, '2013-11-07 15:37:00', '2nd at Townsend', 61, '2013-11-07 15:54:00', 'Powell Street BART', 53, 393, 'Customer', 48105),
	(87403, 620, '2013-11-07 15:37:00', 'Market at Sansome', 77, '2013-11-07 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94087),
	(87404, 948, '2013-11-07 15:39:00', 'Embarcadero at Vallejo', 48, '2013-11-07 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95110),
	(87405, 590, '2013-11-07 15:40:00', 'Townsend at 7th', 65, '2013-11-07 15:50:00', 'Market at 4th', 76, 524, 'Subscriber', 94108),
	(87406, 168, '2013-11-07 15:41:00', '2nd at South Park', 64, '2013-11-07 15:44:00', '2nd at Folsom', 62, 470, 'Subscriber', 94501),
	(87409, 763, '2013-11-07 15:44:00', 'Beale at Market', 56, '2013-11-07 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94066),
	(87410, 246, '2013-11-07 15:40:00', 'Mountain View City Hall', 27, '2013-11-07 15:44:00', 'Mountain View Caltrain Station', 28, 695, 'Subscriber', 94040),
	(87411, 719, '2013-11-07 15:46:00', 'Embarcadero at Folsom', 51, '2013-11-07 15:58:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94158),
	(87412, 555, '2013-11-07 15:47:00', '2nd at South Park', 64, '2013-11-07 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94025),
	(87413, 691, '2013-11-07 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94605),
	(87415, 218, '2013-11-07 15:49:00', 'Commercial at Montgomery', 45, '2013-11-07 15:53:00', 'Market at Sansome', 77, 309, 'Subscriber', 94133),
	(87417, 1660, '2013-11-07 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 16:18:00', 'Civic Center BART (7th at Market)', 72, 405, 'Customer', 81435),
	(87419, 645, '2013-11-07 15:51:00', 'Powell at Post (Union Square)', 71, '2013-11-07 16:02:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94109),
	(87421, 2511, '2013-11-07 15:53:00', 'Powell Street BART', 53, '2013-11-07 16:35:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 14830),
	(87423, 330, '2013-11-07 15:55:00', 'Commercial at Montgomery', 45, '2013-11-07 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94133),
	(87425, 535, '2013-11-07 15:57:00', 'Market at Sansome', 77, '2013-11-07 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94024),
	(87426, 361, '2013-11-07 15:57:00', '2nd at Folsom', 62, '2013-11-07 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95060),
	(87427, 325, '2013-11-07 15:58:00', 'Embarcadero at Vallejo', 48, '2013-11-07 16:03:00', 'Beale at Market', 56, 343, 'Subscriber', 94550),
	(87428, 346, '2013-11-07 15:59:00', 'Howard at 2nd', 63, '2013-11-07 16:04:00', 'Steuart at Market', 74, 368, 'Subscriber', 94920),
	(87429, 424, '2013-11-07 15:59:00', 'San Francisco City Hall', 58, '2013-11-07 16:06:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94010),
	(87431, 1061, '2013-11-07 16:01:00', 'Beale at Market', 56, '2013-11-07 16:19:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94107),
	(87433, 904, '2013-11-07 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Subscriber', 94133),
	(87435, 1308, '2013-11-07 16:03:00', 'Embarcadero at Sansome', 60, '2013-11-07 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95060),
	(87437, 998, '2013-11-07 16:04:00', 'Embarcadero at Bryant', 54, '2013-11-07 16:21:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94107),
	(87439, 439, '2013-11-07 16:05:00', 'Beale at Market', 56, '2013-11-07 16:12:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(87440, 331, '2013-11-07 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94010),
	(87443, 592, '2013-11-07 16:07:00', 'Beale at Market', 56, '2013-11-07 16:16:00', 'Powell at Post (Union Square)', 71, 556, 'Subscriber', 94109),
	(87444, 201, '2013-11-07 16:07:00', 'Townsend at 7th', 65, '2013-11-07 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94065),
	(87446, 521, '2013-11-07 16:09:00', 'Embarcadero at Sansome', 60, '2013-11-07 16:18:00', 'Steuart at Market', 74, 581, 'Subscriber', 94301),
	(87448, 401, '2013-11-07 16:10:00', 'Market at 4th', 76, '2013-11-07 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95014),
	(87449, 1374, '2013-11-07 16:10:00', 'Embarcadero at Sansome', 60, '2013-11-07 16:33:00', '5th at Howard', 57, 292, 'Customer', 60007),
	(87450, 755, '2013-11-07 16:11:00', 'Market at 10th', 67, '2013-11-07 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94086),
	(87451, 177, '2013-11-07 16:11:00', 'Market at Sansome', 77, '2013-11-07 16:14:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94133),
	(87453, 1305, '2013-11-07 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Customer', 94025),
	(87454, 256, '2013-11-07 16:12:00', 'Townsend at 7th', 65, '2013-11-07 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95120),
	(87455, 1236, '2013-11-07 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Customer', 94025),
	(87456, 354, '2013-11-07 16:13:00', 'Market at 4th', 76, '2013-11-07 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94618),
	(87457, 659, '2013-11-07 16:14:00', 'Market at Sansome', 77, '2013-11-07 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94158),
	(87458, 559, '2013-11-07 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 16:24:00', 'Steuart at Market', 74, 314, 'Subscriber', 94043),
	(87459, 347, '2013-11-07 16:15:00', 'Powell at Post (Union Square)', 71, '2013-11-07 16:21:00', '2nd at Folsom', 62, 594, 'Subscriber', 94105),
	(87460, 288, '2013-11-07 16:15:00', 'Howard at 2nd', 63, '2013-11-07 16:20:00', '2nd at South Park', 64, 392, 'Subscriber', 94105),
	(87461, 5603, '2013-11-07 16:15:00', 'Howard at 2nd', 63, '2013-11-07 17:49:00', 'Market at Sansome', 77, 311, 'Subscriber', 94104),
	(87462, 392, '2013-11-07 16:15:00', '2nd at South Park', 64, '2013-11-07 16:21:00', 'Market at Sansome', 77, 474, 'Subscriber', 94705),
	(87463, 467, '2013-11-07 16:17:00', 'Embarcadero at Sansome', 60, '2013-11-07 16:25:00', 'Market at Sansome', 77, 511, 'Subscriber', 94114),
	(87464, 791, '2013-11-07 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94107),
	(87465, 208, '2013-11-07 16:18:00', 'Post at Kearney', 47, '2013-11-07 16:21:00', 'Powell Street BART', 53, 347, 'Subscriber', 94133),
	(87466, 472, '2013-11-07 16:19:00', 'Embarcadero at Bryant', 54, '2013-11-07 16:27:00', 'Howard at 2nd', 63, 586, 'Customer', 94303),
	(87468, 552, '2013-11-07 16:19:00', 'Spear at Folsom', 49, '2013-11-07 16:28:00', '5th at Howard', 57, 322, 'Subscriber', 94105),
	(87469, 700, '2013-11-07 16:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 16:31:00', 'Civic Center BART (7th at Market)', 72, 328, 'Customer', 94804),
	(87470, 272, '2013-11-07 16:20:00', '5th at Howard', 57, '2013-11-07 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 95124),
	(87472, 847, '2013-11-07 16:22:00', 'Townsend at 7th', 65, '2013-11-07 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94590),
	(87473, 3836, '2013-11-07 16:21:00', 'Mountain View City Hall', 27, '2013-11-07 17:25:00', 'Palo Alto Caltrain Station', 34, 301, 'Customer', 94087),
	(87474, 361, '2013-11-07 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 16:29:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94709),
	(87475, 208, '2013-11-07 16:22:00', 'Mountain View City Hall', 27, '2013-11-07 16:25:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94107),
	(87476, 275, '2013-11-07 16:27:00', 'Santa Clara at Almaden', 4, '2013-11-07 16:32:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 95020),
	(87477, 492, '2013-11-07 16:28:00', 'Embarcadero at Sansome', 60, '2013-11-07 16:36:00', 'Steuart at Market', 74, 608, 'Subscriber', 94110),
	(87478, 141, '2013-11-07 16:29:00', 'Commercial at Montgomery', 45, '2013-11-07 16:31:00', 'Clay at Battery', 41, 467, 'Subscriber', 94111),
	(87479, 429, '2013-11-07 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 16:36:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94108),
	(87480, 374, '2013-11-07 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 16:36:00', '2nd at Townsend', 61, 580, 'Subscriber', 94061),
	(87481, 530, '2013-11-07 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94025),
	(87482, 637, '2013-11-07 16:31:00', 'Embarcadero at Sansome', 60, '2013-11-07 16:41:00', '2nd at Townsend', 61, 290, 'Subscriber', 94105),
	(87483, 370, '2013-11-07 16:31:00', 'Embarcadero at Sansome', 60, '2013-11-07 16:37:00', 'Clay at Battery', 41, 567, 'Subscriber', 94118),
	(87484, 453, '2013-11-07 16:32:00', 'South Van Ness at Market', 66, '2013-11-07 16:39:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94612),
	(87485, 504, '2013-11-07 16:32:00', '2nd at Townsend', 61, '2013-11-07 16:40:00', 'Beale at Market', 56, 267, 'Subscriber', 94606),
	(87486, 613, '2013-11-07 16:32:00', 'Market at Sansome', 77, '2013-11-07 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94002),
	(87487, 713, '2013-11-07 16:32:00', 'Powell Street BART', 53, '2013-11-07 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Customer', 81435),
	(87488, 495, '2013-11-07 16:35:00', 'Howard at 2nd', 63, '2013-11-07 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94025),
	(87489, 611, '2013-11-07 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Customer', 94025),
	(87490, 593, '2013-11-07 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Customer', 94025),
	(87492, 929, '2013-11-07 16:36:00', 'Market at Sansome', 77, '2013-11-07 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94089),
	(87493, 389, '2013-11-07 16:36:00', 'South Van Ness at Market', 66, '2013-11-07 16:42:00', 'Powell Street BART', 53, 345, 'Subscriber', 94803),
	(87494, 649, '2013-11-07 16:35:00', 'Steuart at Market', 74, '2013-11-07 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94061),
	(87495, 653, '2013-11-07 16:36:00', 'Embarcadero at Folsom', 51, '2013-11-07 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94404),
	(87496, 464, '2013-11-07 16:36:00', 'Spear at Folsom', 49, '2013-11-07 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94086),
	(87497, 569, '2013-11-07 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94403),
	(87498, 405, '2013-11-07 16:37:00', 'Washington at Kearney', 46, '2013-11-07 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94133),
	(87500, 245, '2013-11-07 16:38:00', 'Market at Sansome', 77, '2013-11-07 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94705),
	(87502, 333, '2013-11-07 16:40:00', 'Commercial at Montgomery', 45, '2013-11-07 16:45:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94104),
	(87504, 670, '2013-11-07 16:40:00', 'South Van Ness at Market', 66, '2013-11-07 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94061),
	(87505, 479, '2013-11-07 16:40:00', 'Embarcadero at Folsom', 51, '2013-11-07 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94043),
	(87506, 7144, '2013-11-07 16:40:00', 'Embarcadero at Sansome', 60, '2013-11-07 18:39:00', 'Market at 4th', 76, 602, 'Customer', 14830),
	(87507, 316, '2013-11-07 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 16:45:00', 'Powell Street BART', 53, 626, 'Subscriber', 94105),
	(87508, 249, '2013-11-07 16:41:00', 'Steuart at Market', 74, '2013-11-07 16:45:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94010),
	(87509, 935, '2013-11-07 16:40:00', 'South Van Ness at Market', 66, '2013-11-07 16:56:00', 'Market at Sansome', 77, 395, 'Customer', NULL),
	(87510, 819, '2013-11-07 16:41:00', 'Steuart at Market', 74, '2013-11-07 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95032),
	(87511, 283, '2013-11-07 16:41:00', 'SJSU 4th at San Carlos', 12, '2013-11-07 16:46:00', 'SJSU - San Salvador at 9th', 16, 149, 'Subscriber', 94044),
	(87512, 150, '2013-11-07 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 16:44:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94103),
	(87513, 1631, '2013-11-07 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Customer', 28208),
	(87514, 254, '2013-11-07 16:43:00', 'Golden Gate at Polk', 59, '2013-11-07 16:47:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94114),
	(87515, 285, '2013-11-07 16:43:00', 'Powell Street BART', 53, '2013-11-07 16:48:00', 'Market at Sansome', 77, 462, 'Subscriber', 94102),
	(87516, 312, '2013-11-07 16:43:00', '2nd at South Park', 64, '2013-11-07 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94025),
	(87517, 423, '2013-11-07 16:43:00', 'Embarcadero at Bryant', 54, '2013-11-07 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94105),
	(87518, 204, '2013-11-07 16:43:00', 'Spear at Folsom', 49, '2013-11-07 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94131),
	(87519, 589, '2013-11-07 16:43:00', 'San Francisco City Hall', 58, '2013-11-07 16:53:00', 'Market at 4th', 76, 281, 'Subscriber', 94707),
	(87520, 996, '2013-11-07 16:43:00', 'Steuart at Market', 74, '2013-11-07 17:00:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94301),
	(87521, 227, '2013-11-07 16:43:00', 'Townsend at 7th', 65, '2013-11-07 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94109),
	(87522, 195, '2013-11-07 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 16:47:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(87523, 368, '2013-11-07 16:45:00', 'San Pedro Square', 6, '2013-11-07 16:51:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94002),
	(87524, 399, '2013-11-07 16:46:00', '2nd at Townsend', 61, '2013-11-07 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94611),
	(87525, 801, '2013-11-07 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 17:00:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(87526, 249, '2013-11-07 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 16:55:00', '2nd at Townsend', 61, 546, 'Subscriber', 94107),
	(87527, 643, '2013-11-07 16:51:00', 'Embarcadero at Vallejo', 48, '2013-11-07 17:01:00', '2nd at South Park', 64, 579, 'Subscriber', 94602),
	(87530, 615, '2013-11-07 16:51:00', 'Embarcadero at Vallejo', 48, '2013-11-07 17:01:00', '2nd at South Park', 64, 519, 'Subscriber', 94602),
	(87531, 167, '2013-11-07 16:51:00', 'Clay at Battery', 41, '2013-11-07 16:54:00', 'Davis at Jackson', 42, 467, 'Subscriber', 94111),
	(87532, 658, '2013-11-07 16:51:00', 'Commercial at Montgomery', 45, '2013-11-07 17:02:00', 'Beale at Market', 56, 430, 'Subscriber', 94619),
	(87533, 847, '2013-11-07 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94403),
	(87534, 841, '2013-11-07 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94070),
	(87536, 631, '2013-11-07 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94070),
	(87537, 390, '2013-11-07 16:52:00', 'Davis at Jackson', 42, '2013-11-07 16:59:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94111),
	(87539, 331, '2013-11-07 16:53:00', 'Mountain View Caltrain Station', 28, '2013-11-07 16:58:00', 'Mountain View City Hall', 27, 697, 'Subscriber', 94024),
	(87540, 189, '2013-11-07 16:53:00', 'Arena Green / SAP Center', 14, '2013-11-07 16:56:00', 'Santa Clara at Almaden', 4, 35, 'Subscriber', 95113),
	(87541, 292, '2013-11-07 16:54:00', 'Clay at Battery', 41, '2013-11-07 16:58:00', 'Market at Sansome', 77, 426, 'Subscriber', 94118),
	(87542, 510, '2013-11-07 16:54:00', '2nd at South Park', 64, '2013-11-07 17:03:00', 'Market at Sansome', 77, 564, 'Customer', 94115),
	(87544, 956, '2013-11-07 16:54:00', '2nd at South Park', 64, '2013-11-07 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 94123),
	(87545, 686, '2013-11-07 16:55:00', 'Embarcadero at Sansome', 60, '2013-11-07 17:06:00', 'Market at 4th', 76, 465, 'Subscriber', 94111),
	(87549, 490, '2013-11-07 16:56:00', '5th at Howard', 57, '2013-11-07 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94503),
	(87550, 225, '2013-11-07 16:57:00', '2nd at South Park', 64, '2013-11-07 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94086),
	(87551, 525, '2013-11-07 16:57:00', 'Market at 10th', 67, '2013-11-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94041),
	(87552, 389, '2013-11-07 16:57:00', '2nd at Folsom', 62, '2013-11-07 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Customer', 95051),
	(87553, 366, '2013-11-07 16:58:00', 'Mountain View Caltrain Station', 28, '2013-11-07 17:04:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 95014),
	(87554, 444, '2013-11-07 16:58:00', 'Market at 4th', 76, '2013-11-07 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94952),
	(87555, 477, '2013-11-07 16:58:00', 'Market at Sansome', 77, '2013-11-07 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94040),
	(87557, 401, '2013-11-07 16:59:00', 'Market at 4th', 76, '2013-11-07 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94403),
	(87561, 296, '2013-11-07 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 95014),
	(87562, 1190, '2013-11-07 17:00:00', 'Market at Sansome', 77, '2013-11-07 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94402),
	(87563, 2416, '2013-11-07 17:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 17:40:00', 'Japantown', 9, 667, 'Customer', 95118),
	(87564, 182, '2013-11-07 16:58:00', '2nd at Folsom', 62, '2013-11-07 17:01:00', 'Market at Sansome', 77, 278, 'Subscriber', 94107),
	(87565, 946, '2013-11-07 17:00:00', 'Commercial at Montgomery', 45, '2013-11-07 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94117),
	(87566, 284, '2013-11-07 17:00:00', 'Market at 4th', 76, '2013-11-07 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94558),
	(87567, 612, '2013-11-07 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94002),
	(87569, 495, '2013-11-07 17:01:00', 'Embarcadero at Folsom', 51, '2013-11-07 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Customer', 94107),
	(87570, 285, '2013-11-07 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94087),
	(87571, 592, '2013-11-07 17:02:00', 'Embarcadero at Folsom', 51, '2013-11-07 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 95051),
	(87572, 692, '2013-11-07 17:02:00', 'Townsend at 7th', 65, '2013-11-07 17:13:00', 'Market at 10th', 67, 459, 'Subscriber', 94129),
	(87573, 184, '2013-11-07 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94117),
	(87574, 575, '2013-11-07 17:03:00', 'Beale at Market', 56, '2013-11-07 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95050),
	(87575, 1010, '2013-11-07 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94941),
	(87576, 643, '2013-11-07 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 17:14:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(87579, 626, '2013-11-07 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94025),
	(87581, 279, '2013-11-07 17:04:00', 'Market at Sansome', 77, '2013-11-07 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94510),
	(87582, 196, '2013-11-07 17:02:00', 'Cowper at University', 37, '2013-11-07 17:06:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94133),
	(87583, 515, '2013-11-07 17:05:00', 'Beale at Market', 56, '2013-11-07 17:13:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94111),
	(87584, 407, '2013-11-07 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 17:11:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 95608),
	(87585, 294, '2013-11-07 17:05:00', 'San Jose City Hall', 10, '2013-11-07 17:10:00', 'San Salvador at 1st', 8, 47, 'Subscriber', 95113),
	(87586, 727, '2013-11-07 17:03:00', 'Spear at Folsom', 49, '2013-11-07 17:15:00', 'Market at 4th', 76, 400, 'Subscriber', 94103),
	(87587, 309, '2013-11-07 17:06:00', 'Market at Sansome', 77, '2013-11-07 17:12:00', 'Powell Street BART', 53, 452, 'Subscriber', 94102),
	(87589, 368, '2013-11-07 17:07:00', 'Adobe on Almaden', 5, '2013-11-07 17:13:00', 'San Jose Diridon Caltrain Station', 2, 19, 'Subscriber', 94117),
	(87590, 558, '2013-11-07 17:07:00', '2nd at Townsend', 61, '2013-11-07 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94610),
	(87591, 225, '2013-11-07 17:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 17:12:00', 'Powell Street BART', 53, 405, 'Customer', NULL),
	(87594, 290, '2013-11-07 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 17:14:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95110),
	(87597, 169, '2013-11-07 17:11:00', 'Embarcadero at Folsom', 51, '2013-11-07 17:13:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94107),
	(87598, 603, '2013-11-07 17:11:00', 'Townsend at 7th', 65, '2013-11-07 17:21:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94107),
	(87599, 372, '2013-11-07 17:11:00', 'Embarcadero at Sansome', 60, '2013-11-07 17:17:00', 'Steuart at Market', 74, 333, 'Subscriber', 94510),
	(87600, 583, '2013-11-07 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 17:21:00', 'Powell Street BART', 53, 530, 'Subscriber', 94538),
	(87602, 553, '2013-11-07 17:12:00', 'Commercial at Montgomery', 45, '2013-11-07 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94061),
	(87603, 565, '2013-11-07 17:11:00', 'Beale at Market', 56, '2013-11-07 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 543, 'Subscriber', 94402),
	(87604, 474, '2013-11-07 17:12:00', 'San Pedro Square', 6, '2013-11-07 17:20:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 95377),
	(87605, 524, '2013-11-07 17:13:00', 'Commercial at Montgomery', 45, '2013-11-07 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94610),
	(87606, 640, '2013-11-07 17:13:00', 'Spear at Folsom', 49, '2013-11-07 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94041),
	(87607, 234, '2013-11-07 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94402),
	(87609, 508, '2013-11-07 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94040),
	(87610, 15415, '2013-11-07 17:14:00', 'Cowper at University', 37, '2013-11-07 21:31:00', 'Cowper at University', 37, 103, 'Customer', 94301),
	(87612, 55068, '2013-11-07 17:15:00', 'San Jose Civic Center', 3, '2013-11-08 08:33:00', 'San Jose Civic Center', 3, 700, 'Customer', 95126),
	(87613, 450, '2013-11-07 17:16:00', 'Embarcadero at Folsom', 51, '2013-11-07 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94404),
	(87615, 128, '2013-11-07 17:18:00', 'Market at 4th', 76, '2013-11-07 17:20:00', 'Powell Street BART', 53, 410, 'Subscriber', 94103),
	(87617, 418, '2013-11-07 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94070),
	(87618, 875, '2013-11-07 17:18:00', 'Embarcadero at Sansome', 60, '2013-11-07 17:33:00', 'Powell Street BART', 53, 497, 'Subscriber', 94102),
	(87619, 327, '2013-11-07 17:18:00', 'Santa Clara at Almaden', 4, '2013-11-07 17:24:00', 'San Jose Diridon Caltrain Station', 2, 261, 'Subscriber', 94550),
	(87621, 675, '2013-11-07 17:18:00', 'Embarcadero at Folsom', 51, '2013-11-07 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Customer', 94107),
	(87622, 704, '2013-11-07 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 17:30:00', 'Powell Street BART', 53, 510, 'Subscriber', 94127),
	(87623, 1520, '2013-11-07 17:20:00', '2nd at Townsend', 61, '2013-11-07 17:45:00', 'Powell Street BART', 53, 290, 'Subscriber', 94121),
	(87624, 1095, '2013-11-07 17:20:00', 'Spear at Folsom', 49, '2013-11-07 17:39:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(87626, 220, '2013-11-07 17:20:00', 'Post at Kearney', 47, '2013-11-07 17:24:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94103),
	(87628, 541, '2013-11-07 17:21:00', 'Post at Kearney', 47, '2013-11-07 17:30:00', 'San Francisco City Hall', 58, 382, 'Subscriber', 94114),
	(87630, 278, '2013-11-07 17:21:00', '2nd at Folsom', 62, '2013-11-07 17:26:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94105),
	(87631, 588, '2013-11-07 17:22:00', 'Embarcadero at Folsom', 51, '2013-11-07 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(87632, 273, '2013-11-07 17:20:00', 'Washington at Kearney', 46, '2013-11-07 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94710),
	(87633, 297, '2013-11-07 17:20:00', 'Powell Street BART', 53, '2013-11-07 17:25:00', 'Market at 10th', 67, 347, 'Subscriber', 94103),
	(87634, 659, '2013-11-07 17:22:00', 'Embarcadero at Sansome', 60, '2013-11-07 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94602),
	(87635, 372, '2013-11-07 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94062),
	(87636, 227, '2013-11-07 17:22:00', 'Clay at Battery', 41, '2013-11-07 17:26:00', 'Steuart at Market', 74, 541, 'Subscriber', 94102),
	(87637, 792, '2013-11-07 17:23:00', '2nd at Townsend', 61, '2013-11-07 17:36:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94107),
	(87639, 689, '2013-11-07 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 17:35:00', 'Golden Gate at Polk', 59, 407, 'Subscriber', 94102),
	(87642, 652, '2013-11-07 17:25:00', 'Howard at 2nd', 63, '2013-11-07 17:36:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94108),
	(87643, 604, '2013-11-07 17:25:00', 'Davis at Jackson', 42, '2013-11-07 17:35:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Subscriber', 94111);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(87644, 491, '2013-11-07 17:25:00', 'Davis at Jackson', 42, '2013-11-07 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94111),
	(87647, 635, '2013-11-07 17:26:00', 'Embarcadero at Sansome', 60, '2013-11-07 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94133),
	(87648, 328, '2013-11-07 17:27:00', '2nd at South Park', 64, '2013-11-07 17:32:00', 'Market at Sansome', 77, 579, 'Subscriber', 94588),
	(87649, 275, '2013-11-07 17:28:00', 'Embarcadero at Vallejo', 48, '2013-11-07 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94709),
	(87650, 595, '2013-11-07 17:28:00', 'Powell Street BART', 53, '2013-11-07 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94401),
	(87653, 589, '2013-11-07 17:29:00', 'Embarcadero at Folsom', 51, '2013-11-07 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94303),
	(87654, 617, '2013-11-07 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 17:40:00', 'Steuart at Market', 74, 309, 'Subscriber', 94133),
	(87656, 630, '2013-11-07 17:30:00', 'Beale at Market', 56, '2013-11-07 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94010),
	(87657, 254, '2013-11-07 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 17:35:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94939),
	(87658, 715, '2013-11-07 17:31:00', 'Townsend at 7th', 65, '2013-11-07 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94925),
	(87659, 1063, '2013-11-07 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94133),
	(87662, 14970, '2013-11-07 17:32:00', 'Park at Olive', 38, '2013-11-07 21:42:00', 'Park at Olive', 38, 236, 'Customer', 85213),
	(87664, 612, '2013-11-07 17:33:00', 'Park at Olive', 38, '2013-11-07 17:43:00', 'California Ave Caltrain Station', 36, 39, 'Customer', 85213),
	(87665, 317, '2013-11-07 17:33:00', 'Clay at Battery', 41, '2013-11-07 17:39:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94107),
	(87666, 1323, '2013-11-07 17:33:00', 'Post at Kearney', 47, '2013-11-07 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Customer', 94025),
	(87667, 506, '2013-11-07 17:34:00', '2nd at South Park', 64, '2013-11-07 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94960),
	(87669, 724, '2013-11-07 17:36:00', 'Embarcadero at Sansome', 60, '2013-11-07 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94610),
	(87670, 201, '2013-11-07 17:36:00', '2nd at Folsom', 62, '2013-11-07 17:39:00', 'Market at Sansome', 77, 366, 'Subscriber', 94115),
	(87671, 861, '2013-11-07 17:36:00', 'Embarcadero at Sansome', 60, '2013-11-07 17:50:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(87672, 447, '2013-11-07 17:36:00', 'Paseo de San Antonio', 7, '2013-11-07 17:44:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 95126),
	(87673, 416, '2013-11-07 17:36:00', '2nd at South Park', 64, '2013-11-07 17:43:00', 'Market at Sansome', 77, 392, 'Subscriber', 94568),
	(87674, 608, '2013-11-07 17:36:00', 'Market at Sansome', 77, '2013-11-07 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94158),
	(87675, 450, '2013-11-07 17:36:00', 'San Jose City Hall', 10, '2013-11-07 17:44:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Subscriber', 94502),
	(87676, 142, '2013-11-07 17:37:00', 'Clay at Battery', 41, '2013-11-07 17:39:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94105),
	(87677, 456, '2013-11-07 17:37:00', '2nd at Folsom', 62, '2013-11-07 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94903),
	(87678, 754, '2013-11-07 17:38:00', 'Spear at Folsom', 49, '2013-11-07 17:50:00', 'Powell Street BART', 53, 438, 'Subscriber', 94610),
	(87679, 915, '2013-11-07 17:38:00', '2nd at Townsend', 61, '2013-11-07 17:53:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94107),
	(87680, 861, '2013-11-07 17:38:00', 'Clay at Battery', 41, '2013-11-07 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94306),
	(87681, 244, '2013-11-07 17:38:00', 'Mountain View City Hall', 27, '2013-11-07 17:42:00', 'Mountain View Caltrain Station', 28, 176, 'Subscriber', 94107),
	(87682, 264, '2013-11-07 17:40:00', 'Spear at Folsom', 49, '2013-11-07 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94112),
	(87683, 520, '2013-11-07 17:40:00', 'Market at 4th', 76, '2013-11-07 17:49:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94117),
	(87685, 1253, '2013-11-07 17:41:00', 'Beale at Market', 56, '2013-11-07 18:02:00', 'San Francisco City Hall', 58, 522, 'Subscriber', 94102),
	(87687, 797, '2013-11-07 17:42:00', 'Market at 4th', 76, '2013-11-07 17:55:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(87688, 1030, '2013-11-07 17:42:00', 'Embarcadero at Sansome', 60, '2013-11-07 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 95126),
	(87689, 227, '2013-11-07 17:42:00', 'Townsend at 7th', 65, '2013-11-07 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94158),
	(87690, 794, '2013-11-07 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 17:56:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94107),
	(87691, 516, '2013-11-07 17:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 17:53:00', 'MLK Library', 11, 142, 'Subscriber', 95113),
	(87692, 552, '2013-11-07 17:46:00', 'Commercial at Montgomery', 45, '2013-11-07 17:55:00', 'Powell at Post (Union Square)', 71, 394, 'Subscriber', 94109),
	(87694, 756, '2013-11-07 17:47:00', 'Steuart at Market', 74, '2013-11-07 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94158),
	(87695, 14085, '2013-11-07 17:47:00', 'California Ave Caltrain Station', 36, '2013-11-07 21:42:00', 'Park at Olive', 38, 702, 'Customer', 85213),
	(87696, 538, '2013-11-07 17:47:00', 'Howard at 2nd', 63, '2013-11-07 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95112),
	(87697, 808, '2013-11-07 17:47:00', 'Market at Sansome', 77, '2013-11-07 18:01:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94110),
	(87698, 141, '2013-11-07 17:48:00', 'Howard at 2nd', 63, '2013-11-07 17:50:00', 'Market at Sansome', 77, 566, 'Subscriber', 94960),
	(87699, 232, '2013-11-07 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 17:52:00', 'Steuart at Market', 74, 327, 'Subscriber', 94104),
	(87700, 729, '2013-11-07 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 17:55:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94111),
	(87701, 592, '2013-11-07 17:49:00', 'Clay at Battery', 41, '2013-11-07 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94105),
	(87702, 628, '2013-11-07 17:49:00', 'Embarcadero at Folsom', 51, '2013-11-07 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 95014),
	(87704, 246, '2013-11-07 17:51:00', 'Davis at Jackson', 42, '2013-11-07 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94105),
	(87707, 294, '2013-11-07 17:51:00', 'Howard at 2nd', 63, '2013-11-07 17:56:00', 'Post at Kearney', 47, 578, 'Subscriber', 94105),
	(87709, 652, '2013-11-07 17:52:00', 'Steuart at Market', 74, '2013-11-07 18:03:00', '2nd at South Park', 64, 333, 'Subscriber', 94941),
	(87710, 1101, '2013-11-07 17:52:00', 'Beale at Market', 56, '2013-11-07 18:11:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94005),
	(87711, 800, '2013-11-07 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 18:06:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94538),
	(87712, 1640, '2013-11-07 17:53:00', 'Embarcadero at Sansome', 60, '2013-11-07 18:20:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94103),
	(87713, 472, '2013-11-07 17:55:00', 'Market at Sansome', 77, '2013-11-07 18:02:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94103),
	(87714, 302, '2013-11-07 17:55:00', 'Embarcadero at Vallejo', 48, '2013-11-07 18:00:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94105),
	(87715, 296, '2013-11-07 17:55:00', 'Steuart at Market', 74, '2013-11-07 18:00:00', 'Market at Sansome', 77, 309, 'Subscriber', 94103),
	(87716, 388, '2013-11-07 17:55:00', 'Embarcadero at Folsom', 51, '2013-11-07 18:02:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94109),
	(87717, 1481, '2013-11-07 17:56:00', 'Embarcadero at Sansome', 60, '2013-11-07 18:20:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94102),
	(87718, 406, '2013-11-07 17:56:00', 'Embarcadero at Vallejo', 48, '2013-11-07 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94111),
	(87719, 471, '2013-11-07 17:56:00', 'Embarcadero at Bryant', 54, '2013-11-07 18:04:00', 'Beale at Market', 56, 593, 'Subscriber', 94611),
	(87720, 225, '2013-11-07 17:56:00', 'Market at Sansome', 77, '2013-11-07 18:00:00', 'Market at 4th', 76, 426, 'Subscriber', 94111),
	(87721, 529, '2013-11-07 17:57:00', 'Spear at Folsom', 49, '2013-11-07 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94024),
	(87722, 692, '2013-11-07 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 18:08:00', 'Post at Kearney', 47, 371, 'Subscriber', 94025),
	(87723, 1089, '2013-11-07 17:57:00', 'Embarcadero at Vallejo', 48, '2013-11-07 18:15:00', '2nd at Townsend', 61, 562, 'Subscriber', 94402),
	(87724, 359, '2013-11-07 17:57:00', '5th at Howard', 57, '2013-11-07 18:03:00', 'Market at 4th', 76, 456, 'Subscriber', 94546),
	(87725, 671, '2013-11-07 17:57:00', 'Spear at Folsom', 49, '2013-11-07 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94105),
	(87726, 626, '2013-11-07 17:58:00', 'Steuart at Market', 74, '2013-11-07 18:08:00', '2nd at South Park', 64, 327, 'Subscriber', 94123),
	(87727, 737, '2013-11-07 17:58:00', 'Market at 10th', 67, '2013-11-07 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94040),
	(87728, 340, '2013-11-07 17:59:00', 'Market at Sansome', 77, '2013-11-07 18:04:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(87729, 310, '2013-11-07 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94041),
	(87730, 285, '2013-11-07 17:59:00', 'Mountain View Caltrain Station', 28, '2013-11-07 18:03:00', 'Evelyn Park and Ride', 30, 695, 'Subscriber', 94043),
	(87731, 535, '2013-11-07 17:59:00', 'Mountain View Caltrain Station', 28, '2013-11-07 18:08:00', 'Evelyn Park and Ride', 30, 176, 'Subscriber', 95032),
	(87732, 620, '2013-11-07 17:59:00', '2nd at Folsom', 62, '2013-11-07 18:10:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94102),
	(87733, 1570, '2013-11-07 18:00:00', 'Market at 10th', 67, '2013-11-07 18:26:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94612),
	(87734, 929, '2013-11-07 18:00:00', 'Market at 10th', 67, '2013-11-07 18:16:00', 'Market at Sansome', 77, 265, 'Subscriber', 94609),
	(87735, 1453, '2013-11-07 18:00:00', 'Market at 10th', 67, '2013-11-07 18:24:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94703),
	(87736, 383, '2013-11-07 18:00:00', 'Embarcadero at Bryant', 54, '2013-11-07 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(87737, 275, '2013-11-07 18:01:00', '2nd at South Park', 64, '2013-11-07 18:05:00', '2nd at South Park', 64, 356, 'Subscriber', 94105),
	(87738, 518, '2013-11-07 18:01:00', 'Market at Sansome', 77, '2013-11-07 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94070),
	(87739, 561, '2013-11-07 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94611),
	(87741, 200, '2013-11-07 18:03:00', 'Post at Kearney', 47, '2013-11-07 18:07:00', 'Beale at Market', 56, 578, 'Subscriber', 94044),
	(87742, 628, '2013-11-07 18:04:00', 'Market at Sansome', 77, '2013-11-07 18:14:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94102),
	(87743, 402, '2013-11-07 18:04:00', '2nd at South Park', 64, '2013-11-07 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94618),
	(87744, 367, '2013-11-07 18:04:00', 'Embarcadero at Sansome', 60, '2013-11-07 18:10:00', 'Steuart at Market', 74, 334, 'Subscriber', 94612),
	(87745, 570, '2013-11-07 18:04:00', 'San Francisco City Hall', 58, '2013-11-07 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 95125),
	(87746, 614, '2013-11-07 18:06:00', '2nd at Townsend', 61, '2013-11-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94960),
	(87747, 185, '2013-11-07 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94602),
	(87748, 145, '2013-11-07 18:06:00', 'Adobe on Almaden', 5, '2013-11-07 18:09:00', 'San Jose Civic Center', 3, 211, 'Subscriber', 95136),
	(87749, 321, '2013-11-07 18:07:00', '2nd at South Park', 64, '2013-11-07 18:13:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94105),
	(87750, 846, '2013-11-07 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 18:22:00', '2nd at South Park', 64, 518, 'Subscriber', 94133),
	(87751, 608, '2013-11-07 18:08:00', 'Market at 4th', 76, '2013-11-07 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94619),
	(87752, 271, '2013-11-07 18:08:00', '2nd at South Park', 64, '2013-11-07 18:13:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94104),
	(87753, 409, '2013-11-07 18:08:00', '2nd at South Park', 64, '2013-11-07 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94590),
	(87754, 232, '2013-11-07 18:08:00', 'South Van Ness at Market', 66, '2013-11-07 18:12:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94703),
	(87755, 607, '2013-11-07 18:09:00', '2nd at Folsom', 62, '2013-11-07 18:19:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(87757, 358, '2013-11-07 18:10:00', '2nd at Townsend', 61, '2013-11-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94939),
	(87758, 699, '2013-11-07 18:10:00', 'Howard at 2nd', 63, '2013-11-07 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(87759, 337, '2013-11-07 18:10:00', '2nd at South Park', 64, '2013-11-07 18:16:00', 'Market at Sansome', 77, 333, 'Subscriber', 94553),
	(87760, 727, '2013-11-07 18:10:00', 'Embarcadero at Folsom', 51, '2013-11-07 18:22:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94025),
	(87761, 528, '2013-11-07 18:11:00', 'Howard at 2nd', 63, '2013-11-07 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94002),
	(87762, 584, '2013-11-07 18:12:00', 'Paseo de San Antonio', 7, '2013-11-07 18:21:00', 'Japantown', 9, 174, 'Subscriber', 95112),
	(87763, 532, '2013-11-07 18:13:00', '2nd at Townsend', 61, '2013-11-07 18:22:00', 'Clay at Battery', 41, 483, 'Subscriber', 94608),
	(87764, 438, '2013-11-07 18:13:00', '2nd at South Park', 64, '2013-11-07 18:21:00', 'Market at Sansome', 77, 468, 'Subscriber', 94702),
	(87766, 561, '2013-11-07 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 18:24:00', 'Paseo de San Antonio', 7, 218, 'Subscriber', 95112),
	(87767, 663, '2013-11-07 18:16:00', 'Market at 10th', 67, '2013-11-07 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94607),
	(87770, 254, '2013-11-07 18:19:00', 'Davis at Jackson', 42, '2013-11-07 18:23:00', 'Market at Sansome', 77, 495, 'Subscriber', 94609),
	(87771, 246, '2013-11-07 18:19:00', 'Santa Clara at Almaden', 4, '2013-11-07 18:23:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94103),
	(87772, 347, '2013-11-07 18:19:00', 'Davis at Jackson', 42, '2013-11-07 18:25:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94111),
	(87773, 507, '2013-11-07 18:19:00', 'Post at Kearney', 47, '2013-11-07 18:28:00', '5th at Howard', 57, 371, 'Subscriber', 94107),
	(87774, 797, '2013-11-07 18:19:00', 'Commercial at Montgomery', 45, '2013-11-07 18:33:00', 'Market at 4th', 76, 260, 'Subscriber', 94111),
	(87776, 743, '2013-11-07 18:20:00', 'Spear at Folsom', 49, '2013-11-07 18:32:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94133),
	(87777, 699, '2013-11-07 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 18:31:00', 'Market at 10th', 67, 436, 'Subscriber', 94133),
	(87778, 920, '2013-11-07 18:20:00', 'Townsend at 7th', 65, '2013-11-07 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94611),
	(87780, 324, '2013-11-07 18:20:00', 'Davis at Jackson', 42, '2013-11-07 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94117),
	(87781, 1125, '2013-11-07 18:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 18:39:00', 'Civic Center BART (7th at Market)', 72, 379, 'Customer', NULL),
	(87783, 224, '2013-11-07 18:22:00', 'Market at Sansome', 77, '2013-11-07 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94920),
	(87787, 626, '2013-11-07 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 18:33:00', '2nd at Folsom', 62, 282, 'Subscriber', 94107),
	(87792, 248, '2013-11-07 18:24:00', 'Market at Sansome', 77, '2013-11-07 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94105),
	(87793, 358, '2013-11-07 18:25:00', 'Howard at 2nd', 63, '2013-11-07 18:31:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94110),
	(87794, 171, '2013-11-07 18:25:00', 'Steuart at Market', 74, '2013-11-07 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94501),
	(87796, 1026, '2013-11-07 18:26:00', 'Embarcadero at Sansome', 60, '2013-11-07 18:43:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94117),
	(87800, 194, '2013-11-07 18:28:00', 'Beale at Market', 56, '2013-11-07 18:31:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94118),
	(87805, 375, '2013-11-07 18:30:00', 'Clay at Battery', 41, '2013-11-07 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 344, 'Subscriber', 94133),
	(87807, 684, '2013-11-07 18:31:00', 'Market at Sansome', 77, '2013-11-07 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 95014),
	(87808, 418, '2013-11-07 18:32:00', 'Market at 4th', 76, '2013-11-07 18:39:00', '2nd at South Park', 64, 588, 'Subscriber', 94107),
	(87809, 697, '2013-11-07 18:32:00', 'Howard at 2nd', 63, '2013-11-07 18:43:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(87810, 564, '2013-11-07 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 94107),
	(87812, 605, '2013-11-07 18:33:00', 'Market at 4th', 76, '2013-11-07 18:43:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94133),
	(87815, 524, '2013-11-07 18:34:00', 'Howard at 2nd', 63, '2013-11-07 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 94303),
	(87816, 554, '2013-11-07 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 18:43:00', 'Powell at Post (Union Square)', 71, 384, 'Customer', 94133),
	(87817, 531, '2013-11-07 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94102),
	(87819, 375, '2013-11-07 18:35:00', '2nd at South Park', 64, '2013-11-07 18:41:00', 'Market at Sansome', 77, 327, 'Subscriber', 94118),
	(87822, 249, '2013-11-07 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 18:39:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94105),
	(87823, 161, '2013-11-07 18:36:00', '2nd at Folsom', 62, '2013-11-07 18:39:00', 'Market at Sansome', 77, 590, 'Subscriber', 94117),
	(87824, 278, '2013-11-07 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 18:41:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94133),
	(87825, 613, '2013-11-07 18:37:00', '2nd at Townsend', 61, '2013-11-07 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94608),
	(87828, 286, '2013-11-07 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 18:43:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94107),
	(87829, 368, '2013-11-07 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94040),
	(87830, 738, '2013-11-07 18:38:00', 'Market at Sansome', 77, '2013-11-07 18:51:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94117),
	(87831, 339, '2013-11-07 18:37:00', 'Commercial at Montgomery', 45, '2013-11-07 18:43:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94107),
	(87834, 404, '2013-11-07 18:40:00', 'Market at 4th', 76, '2013-11-07 18:46:00', 'Powell at Post (Union Square)', 71, 617, 'Subscriber', 94114),
	(87836, 694, '2013-11-07 18:40:00', 'Beale at Market', 56, '2013-11-07 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95129),
	(87837, 616, '2013-11-07 18:40:00', 'Market at 10th', 67, '2013-11-07 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94043),
	(87839, 245, '2013-11-07 18:41:00', 'Howard at 2nd', 63, '2013-11-07 18:45:00', '2nd at South Park', 64, 487, 'Subscriber', 94123),
	(87840, 644, '2013-11-07 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 18:53:00', 'Post at Kearney', 47, 608, 'Subscriber', 94133),
	(87843, 410, '2013-11-07 18:42:00', '2nd at Townsend', 61, '2013-11-07 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94708),
	(87845, 579, '2013-11-07 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 18:52:00', 'Washington at Kearney', 46, 358, 'Subscriber', 94105),
	(87849, 926, '2013-11-07 18:44:00', '2nd at Townsend', 61, '2013-11-07 18:59:00', 'Market at 4th', 76, 411, 'Subscriber', 94116),
	(87850, 540, '2013-11-07 18:45:00', 'Powell Street BART', 53, '2013-11-07 18:54:00', 'South Van Ness at Market', 66, 354, 'Subscriber', 94117),
	(87851, 502, '2013-11-07 18:45:00', 'Howard at 2nd', 63, '2013-11-07 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Customer', NULL),
	(87852, 605, '2013-11-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 18:56:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94111),
	(87853, 488, '2013-11-07 18:46:00', 'Market at 4th', 76, '2013-11-07 18:54:00', '2nd at Townsend', 61, 260, 'Subscriber', 94609),
	(87854, 217, '2013-11-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 18:50:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(87855, 1122, '2013-11-07 18:47:00', '2nd at South Park', 64, '2013-11-07 19:05:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94114),
	(87856, 432, '2013-11-07 18:48:00', 'Beale at Market', 56, '2013-11-07 18:55:00', 'Powell Street BART', 53, 593, 'Subscriber', 94117),
	(87857, 610, '2013-11-07 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 18:59:00', 'Powell Street BART', 53, 268, 'Subscriber', 94117),
	(87858, 2183, '2013-11-07 18:49:00', 'Palo Alto Caltrain Station', 34, '2013-11-07 19:25:00', 'Palo Alto Caltrain Station', 34, 125, 'Customer', 94025),
	(87859, 2408, '2013-11-07 18:49:00', 'Palo Alto Caltrain Station', 34, '2013-11-07 19:29:00', 'Palo Alto Caltrain Station', 34, 301, 'Customer', 94025),
	(87860, 738, '2013-11-07 18:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 19:02:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94107),
	(87861, 450, '2013-11-07 18:50:00', 'Townsend at 7th', 65, '2013-11-07 18:57:00', '2nd at Townsend', 61, 473, 'Subscriber', 94105),
	(87862, 529, '2013-11-07 18:50:00', 'Powell Street BART', 53, '2013-11-07 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94109),
	(87863, 706, '2013-11-07 18:50:00', 'Embarcadero at Sansome', 60, '2013-11-07 19:02:00', 'Beale at Market', 56, 439, 'Subscriber', 94114),
	(87864, 655, '2013-11-07 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94107),
	(87865, 318, '2013-11-07 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 18:56:00', 'Embarcadero at Bryant', 54, 517, 'Subscriber', 94105),
	(87868, 374, '2013-11-07 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 18:58:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94105),
	(87869, 269, '2013-11-07 18:54:00', 'Market at Sansome', 77, '2013-11-07 18:59:00', 'Market at 4th', 76, 445, 'Subscriber', 94102),
	(87870, 272, '2013-11-07 18:54:00', 'Market at Sansome', 77, '2013-11-07 18:59:00', 'Steuart at Market', 74, 495, 'Subscriber', 94025),
	(87871, 174, '2013-11-07 18:54:00', '2nd at South Park', 64, '2013-11-07 18:57:00', '2nd at Folsom', 62, 453, 'Subscriber', 94117),
	(87872, 205, '2013-11-07 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 19:00:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94610),
	(87873, 388, '2013-11-07 18:58:00', '2nd at South Park', 64, '2013-11-07 19:04:00', '5th at Howard', 57, 588, 'Subscriber', 94103),
	(87874, 396, '2013-11-07 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 19:06:00', 'Market at 4th', 76, 634, 'Subscriber', 94102),
	(87875, 488, '2013-11-07 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 19:08:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94105),
	(87876, 434, '2013-11-07 19:01:00', 'SJSU 4th at San Carlos', 12, '2013-11-07 19:09:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95110),
	(87877, 119, '2013-11-07 19:03:00', '2nd at Townsend', 61, '2013-11-07 19:05:00', '2nd at South Park', 64, 260, 'Subscriber', 94609),
	(87878, 366, '2013-11-07 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 19:11:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94105),
	(87879, 599, '2013-11-07 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94403),
	(87880, 1193, '2013-11-07 19:05:00', 'Spear at Folsom', 49, '2013-11-07 19:25:00', '5th at Howard', 57, 513, 'Subscriber', 94133),
	(87881, 477, '2013-11-07 19:06:00', '2nd at South Park', 64, '2013-11-07 19:14:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94115),
	(87882, 288, '2013-11-07 19:06:00', 'Post at Kearney', 47, '2013-11-07 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Customer', 94602),
	(87883, 1157, '2013-11-07 19:07:00', 'Market at 10th', 67, '2013-11-07 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94133),
	(87885, 488, '2013-11-07 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94158),
	(87886, 339, '2013-11-07 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 19:15:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(87887, 315, '2013-11-07 19:10:00', 'Davis at Jackson', 42, '2013-11-07 19:16:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94111),
	(87888, 257, '2013-11-07 19:11:00', 'Market at Sansome', 77, '2013-11-07 19:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94107),
	(87889, 859, '2013-11-07 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 19:26:00', 'SJSU - San Salvador at 9th', 16, 179, 'Subscriber', 95112),
	(87890, 438, '2013-11-07 19:13:00', 'St James Park', 13, '2013-11-07 19:20:00', 'Arena Green / SAP Center', 14, 249, 'Subscriber', 95112),
	(87891, 437, '2013-11-07 19:13:00', 'St James Park', 13, '2013-11-07 19:20:00', 'Arena Green / SAP Center', 14, 72, 'Subscriber', 95112),
	(87892, 1079, '2013-11-07 19:18:00', '2nd at Townsend', 61, '2013-11-07 19:36:00', 'Market at 4th', 76, 473, 'Subscriber', 94612),
	(87893, 583, '2013-11-07 19:20:00', 'Post at Kearney', 47, '2013-11-07 19:30:00', 'Golden Gate at Polk', 59, 501, 'Subscriber', 94104),
	(87894, 1290, '2013-11-07 19:20:00', 'Davis at Jackson', 42, '2013-11-07 19:42:00', 'Townsend at 7th', 65, 578, 'Customer', 94103),
	(87895, 224, '2013-11-07 19:23:00', 'Market at Sansome', 77, '2013-11-07 19:27:00', 'Beale at Market', 56, 537, 'Subscriber', 94109),
	(87896, 199, '2013-11-07 19:24:00', 'Post at Kearney', 47, '2013-11-07 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94608),
	(87897, 610, '2013-11-07 19:24:00', '2nd at Townsend', 61, '2013-11-07 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 7632),
	(87898, 387, '2013-11-07 19:24:00', 'Golden Gate at Polk', 59, '2013-11-07 19:31:00', 'Civic Center BART (7th at Market)', 72, 446, 'Customer', 19147),
	(87899, 219, '2013-11-07 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 19:29:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94103),
	(87900, 244, '2013-11-07 19:27:00', 'Palo Alto Caltrain Station', 34, '2013-11-07 19:31:00', 'Palo Alto Caltrain Station', 34, 125, 'Customer', 94025),
	(87901, 222, '2013-11-07 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 19:31:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(87902, 417, '2013-11-07 19:28:00', 'Golden Gate at Polk', 59, '2013-11-07 19:35:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(87903, 255, '2013-11-07 19:29:00', 'Commercial at Montgomery', 45, '2013-11-07 19:33:00', 'Beale at Market', 56, 605, 'Subscriber', 94606),
	(87904, 196, '2013-11-07 19:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 19:33:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Subscriber', 95112),
	(87908, 603, '2013-11-07 19:34:00', '2nd at Folsom', 62, '2013-11-07 19:44:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94107),
	(87909, 614, '2013-11-07 19:34:00', '2nd at Folsom', 62, '2013-11-07 19:44:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94107),
	(87910, 2293, '2013-11-07 19:35:00', 'Palo Alto Caltrain Station', 34, '2013-11-07 20:13:00', 'Palo Alto Caltrain Station', 34, 93, 'Customer', 94025),
	(87911, 217, '2013-11-07 19:35:00', 'Townsend at 7th', 65, '2013-11-07 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94158),
	(87912, 2224, '2013-11-07 19:36:00', 'Palo Alto Caltrain Station', 34, '2013-11-07 20:13:00', 'Palo Alto Caltrain Station', 34, 301, 'Customer', 94025),
	(87913, 596, '2013-11-07 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 19:47:00', 'Japantown', 9, 261, 'Subscriber', 95112),
	(87914, 858, '2013-11-07 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 19:51:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94111),
	(87915, 139, '2013-11-07 19:38:00', '2nd at South Park', 64, '2013-11-07 19:40:00', '2nd at Folsom', 62, 422, 'Subscriber', 94103),
	(87916, 304, '2013-11-07 19:41:00', 'Post at Kearney', 47, '2013-11-07 19:46:00', 'Powell at Post (Union Square)', 71, 512, 'Subscriber', 94109),
	(87917, 389, '2013-11-07 19:46:00', 'San Antonio Caltrain Station', 29, '2013-11-07 19:52:00', 'Rengstorff Avenue / California Street', 33, 675, 'Subscriber', 94040),
	(87918, 223, '2013-11-07 19:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 19:50:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94111),
	(87919, 1042, '2013-11-07 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 20:06:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94107),
	(87920, 2395, '2013-11-07 19:49:00', 'Clay at Battery', 41, '2013-11-07 20:29:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94111),
	(87921, 213, '2013-11-07 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 19:53:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(87923, 1279, '2013-11-07 19:58:00', 'Embarcadero at Sansome', 60, '2013-11-07 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(87924, 733, '2013-11-07 19:58:00', 'Market at Sansome', 77, '2013-11-07 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94117),
	(87925, 634, '2013-11-07 19:58:00', '2nd at South Park', 64, '2013-11-07 20:09:00', 'Washington at Kearney', 46, 461, 'Subscriber', 94133),
	(87926, 904, '2013-11-07 19:59:00', 'Townsend at 7th', 65, '2013-11-07 20:14:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94707),
	(87927, 325, '2013-11-07 20:01:00', 'Embarcadero at Bryant', 54, '2013-11-07 20:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94110),
	(87929, 763, '2013-11-07 20:02:00', 'Powell at Post (Union Square)', 71, '2013-11-07 20:15:00', 'Steuart at Market', 74, 525, 'Customer', NULL),
	(87930, 403, '2013-11-07 20:03:00', 'Steuart at Market', 74, '2013-11-07 20:09:00', 'Clay at Battery', 41, 495, 'Subscriber', 94025),
	(87931, 446, '2013-11-07 19:55:00', 'Powell Street BART', 53, '2013-11-07 20:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94610),
	(87932, 1585, '2013-11-07 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 20:30:00', 'Market at 4th', 76, 585, 'Subscriber', 94109),
	(87933, 749, '2013-11-07 20:06:00', 'Spear at Folsom', 49, '2013-11-07 20:19:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94107),
	(87934, 529, '2013-11-07 20:07:00', '2nd at Folsom', 62, '2013-11-07 20:16:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94133),
	(87935, 241, '2013-11-07 20:08:00', 'Townsend at 7th', 65, '2013-11-07 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(87938, 513, '2013-11-07 20:10:00', '2nd at South Park', 64, '2013-11-07 20:19:00', 'Washington at Kearney', 46, 350, 'Subscriber', 94133),
	(87939, 280, '2013-11-07 20:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-07 20:14:00', 'Davis at Jackson', 42, 413, 'Subscriber', 94111),
	(87940, 770, '2013-11-07 20:12:00', 'Embarcadero at Sansome', 60, '2013-11-07 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94605),
	(87941, 149, '2013-11-07 20:12:00', 'Market at 10th', 67, '2013-11-07 20:15:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94103),
	(87942, 412, '2013-11-07 20:13:00', 'Embarcadero at Sansome', 60, '2013-11-07 20:20:00', 'Steuart at Market', 74, 592, 'Subscriber', 94103),
	(87943, 244, '2013-11-07 20:13:00', 'Howard at 2nd', 63, '2013-11-07 20:17:00', '2nd at South Park', 64, 521, 'Subscriber', 94107),
	(87944, 447, '2013-11-07 20:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 20:21:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94133),
	(87950, 583, '2013-11-07 20:17:00', 'Embarcadero at Sansome', 60, '2013-11-07 20:27:00', 'Market at 4th', 76, 569, 'Subscriber', 94102),
	(87951, 599, '2013-11-07 20:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 20:29:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(87952, 695, '2013-11-07 20:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 20:35:00', 'Market at 4th', 76, 545, 'Subscriber', 94105),
	(87953, 582, '2013-11-07 20:24:00', 'Market at 10th', 67, '2013-11-07 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94107),
	(87954, 326, '2013-11-07 20:25:00', 'South Van Ness at Market', 66, '2013-11-07 20:31:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94131),
	(87955, 309, '2013-11-07 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 20:30:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(87956, 212, '2013-11-07 20:25:00', 'Townsend at 7th', 65, '2013-11-07 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(87957, 461, '2013-11-07 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 20:36:00', 'Powell Street BART', 53, 430, 'Subscriber', 94114),
	(87959, 512, '2013-11-07 20:29:00', 'Embarcadero at Sansome', 60, '2013-11-07 20:38:00', 'Clay at Battery', 41, 499, 'Subscriber', 94111),
	(87960, 701, '2013-11-07 20:29:00', 'Clay at Battery', 41, '2013-11-07 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94158),
	(87961, 396, '2013-11-07 20:29:00', 'San Francisco City Hall', 58, '2013-11-07 20:36:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94102),
	(87962, 1538, '2013-11-07 20:30:00', 'Embarcadero at Bryant', 54, '2013-11-07 20:56:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94110),
	(87964, 716, '2013-11-07 20:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 20:44:00', 'San Francisco City Hall', 58, 577, 'Subscriber', 94115),
	(87965, 806, '2013-11-07 20:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-07 20:46:00', 'San Francisco City Hall', 58, 579, 'Subscriber', 94115),
	(87966, 694, '2013-11-07 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Customer', 28208),
	(87967, 539, '2013-11-07 20:38:00', 'Embarcadero at Bryant', 54, '2013-11-07 20:47:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94703),
	(87968, 574, '2013-11-07 20:39:00', 'Arena Green / SAP Center', 14, '2013-11-07 20:49:00', 'San Jose Civic Center', 3, 263, 'Subscriber', 95112),
	(87969, 268, '2013-11-07 20:39:00', '2nd at Folsom', 62, '2013-11-07 20:44:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94118),
	(87970, 363, '2013-11-07 20:41:00', 'South Van Ness at Market', 66, '2013-11-07 20:47:00', '5th at Howard', 57, 400, 'Subscriber', 94103),
	(87974, 264, '2013-11-07 20:47:00', 'Spear at Folsom', 49, '2013-11-07 20:52:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94105),
	(87980, 651, '2013-11-07 20:55:00', 'Spear at Folsom', 49, '2013-11-07 21:05:00', 'Howard at 2nd', 63, 335, 'Customer', 98059),
	(87981, 506, '2013-11-07 20:58:00', '5th at Howard', 57, '2013-11-07 21:06:00', 'South Van Ness at Market', 66, 588, 'Subscriber', 94117),
	(87982, 343, '2013-11-07 21:01:00', '2nd at Folsom', 62, '2013-11-07 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94158),
	(87983, 435, '2013-11-07 21:02:00', 'Powell at Post (Union Square)', 71, '2013-11-07 21:09:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Customer', 94133),
	(87984, 453, '2013-11-07 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 21:12:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94105),
	(87985, 1032, '2013-11-07 21:08:00', '2nd at South Park', 64, '2013-11-07 21:25:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94133),
	(87987, 175, '2013-11-07 21:09:00', 'Embarcadero at Folsom', 51, '2013-11-07 21:12:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94107),
	(87988, 234, '2013-11-07 21:10:00', 'Embarcadero at Sansome', 60, '2013-11-07 21:14:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94111),
	(87989, 1555, '2013-11-07 21:12:00', 'Clay at Battery', 41, '2013-11-07 21:38:00', 'Clay at Battery', 41, 499, 'Subscriber', 94105),
	(87990, 3885, '2013-11-07 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 22:17:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Customer', 91447),
	(87991, 3833, '2013-11-07 21:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 22:17:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Customer', NULL),
	(87992, 262, '2013-11-07 21:14:00', 'Spear at Folsom', 49, '2013-11-07 21:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94105),
	(87993, 515, '2013-11-07 21:16:00', 'Paseo de San Antonio', 7, '2013-11-07 21:24:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94110),
	(87994, 155, '2013-11-07 21:22:00', '2nd at Folsom', 62, '2013-11-07 21:24:00', '2nd at South Park', 64, 282, 'Subscriber', 94117),
	(87996, 556, '2013-11-07 21:23:00', 'Market at 4th', 76, '2013-11-07 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94102),
	(87997, 592, '2013-11-07 21:23:00', 'Howard at 2nd', 63, '2013-11-07 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94306),
	(87998, 825, '2013-11-07 21:23:00', 'Market at 10th', 67, '2013-11-07 21:36:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94133),
	(88012, 293, '2013-11-07 21:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94087),
	(88014, 631, '2013-11-07 21:29:00', 'Spear at Folsom', 49, '2013-11-07 21:40:00', 'Washington at Kearney', 46, 597, 'Subscriber', 94133),
	(88016, 871, '2013-11-07 21:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-07 21:44:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94117),
	(88020, 330, '2013-11-07 21:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 21:37:00', 'Santa Clara at Almaden', 4, 152, 'Subscriber', 95126),
	(88026, 200, '2013-11-07 21:35:00', 'Post at Kearney', 47, '2013-11-07 21:38:00', 'Washington at Kearney', 46, 455, 'Subscriber', 94133),
	(88027, 383, '2013-11-07 21:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-07 21:41:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(88028, 584, '2013-11-07 21:36:00', 'Washington at Kearney', 46, '2013-11-07 21:46:00', '2nd at Folsom', 62, 494, 'Subscriber', 94107),
	(88030, 573, '2013-11-07 21:36:00', 'Washington at Kearney', 46, '2013-11-07 21:46:00', '2nd at Folsom', 62, 358, 'Subscriber', 94107),
	(88031, 696, '2013-11-07 21:38:00', 'Beale at Market', 56, '2013-11-07 21:50:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94133),
	(88033, 514, '2013-11-07 21:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 21:47:00', 'Powell Street BART', 53, 541, 'Subscriber', 94611),
	(88034, 650, '2013-11-07 21:40:00', 'Embarcadero at Vallejo', 48, '2013-11-07 21:51:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(88035, 616, '2013-11-07 21:41:00', 'Embarcadero at Vallejo', 48, '2013-11-07 21:51:00', '2nd at Townsend', 61, 417, 'Subscriber', 94107),
	(88036, 639, '2013-11-07 21:41:00', 'Embarcadero at Vallejo', 48, '2013-11-07 21:51:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(88037, 629, '2013-11-07 21:45:00', 'Beale at Market', 56, '2013-11-07 21:55:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94103),
	(88038, 316, '2013-11-07 22:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-07 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94105),
	(88039, 418, '2013-11-07 22:03:00', 'Davis at Jackson', 42, '2013-11-07 22:10:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94105),
	(88040, 511, '2013-11-07 22:03:00', 'Arena Green / SAP Center', 14, '2013-11-07 22:11:00', 'St James Park', 13, 249, 'Subscriber', 95112),
	(88041, 595, '2013-11-07 22:03:00', 'Arena Green / SAP Center', 14, '2013-11-07 22:13:00', 'St James Park', 13, 72, 'Subscriber', 95112),
	(88042, 1392, '2013-11-07 22:04:00', 'Beale at Market', 56, '2013-11-07 22:27:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Customer', NULL),
	(88043, 202, '2013-11-07 22:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 22:11:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(88044, 199, '2013-11-07 22:08:00', 'Townsend at 7th', 65, '2013-11-07 22:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94158),
	(88046, 451, '2013-11-07 22:13:00', 'Powell Street BART', 53, '2013-11-07 22:20:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94117),
	(88047, 179, '2013-11-07 22:18:00', '2nd at Folsom', 62, '2013-11-07 22:21:00', 'Market at Sansome', 77, 494, 'Subscriber', 94118),
	(88049, 989, '2013-11-07 22:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-07 22:44:00', 'MLK Library', 11, 61, 'Subscriber', 95112),
	(88050, 966, '2013-11-07 22:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-07 22:45:00', 'Powell at Post (Union Square)', 71, 439, 'Customer', NULL),
	(88051, 283, '2013-11-07 22:30:00', 'Redwood City Caltrain Station', 22, '2013-11-07 22:35:00', 'Franklin at Maple', 21, 257, 'Customer', 28208),
	(88052, 327, '2013-11-07 22:37:00', 'Market at 4th', 76, '2013-11-07 22:42:00', 'Market at 10th', 67, 473, 'Subscriber', 94102),
	(88053, 496, '2013-11-07 22:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 22:47:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(88054, 755, '2013-11-07 22:45:00', 'Powell Street BART', 53, '2013-11-07 22:58:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94111),
	(88055, 165, '2013-11-07 22:47:00', 'Arena Green / SAP Center', 14, '2013-11-07 22:50:00', 'Santa Clara at Almaden', 4, 38, 'Subscriber', 95113),
	(88056, 209, '2013-11-07 22:51:00', 'Santa Clara at Almaden', 4, '2013-11-07 22:55:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95126),
	(88057, 280, '2013-11-07 22:53:00', 'Mountain View Caltrain Station', 28, '2013-11-07 22:58:00', 'Evelyn Park and Ride', 30, 148, 'Subscriber', 94041),
	(88058, 941, '2013-11-07 23:00:00', 'Embarcadero at Sansome', 60, '2013-11-07 23:16:00', '2nd at South Park', 64, 560, 'Subscriber', 94107),
	(88059, 521, '2013-11-07 23:08:00', 'Post at Kearney', 47, '2013-11-07 23:17:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94104),
	(88060, 321, '2013-11-07 23:16:00', 'Market at Sansome', 77, '2013-11-07 23:21:00', '5th at Howard', 57, 283, 'Subscriber', 94107),
	(88061, 220, '2013-11-07 23:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-07 23:21:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(88062, 705, '2013-11-07 23:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-07 23:29:00', 'Civic Center BART (7th at Market)', 72, 543, 'Subscriber', 94103),
	(88063, 623, '2013-11-07 23:21:00', 'Powell Street BART', 53, '2013-11-07 23:31:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94108),
	(88064, 665, '2013-11-07 23:37:00', 'Post at Kearney', 47, '2013-11-07 23:49:00', '2nd at South Park', 64, 369, 'Subscriber', 94107),
	(88065, 170, '2013-11-08 00:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 00:04:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94107),
	(88066, 298, '2013-11-08 00:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 00:12:00', 'Post at Kearney', 47, 367, 'Subscriber', 94104),
	(88067, 412, '2013-11-08 00:11:00', 'Townsend at 7th', 65, '2013-11-08 00:18:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94103),
	(88068, 398, '2013-11-08 00:11:00', 'Townsend at 7th', 65, '2013-11-08 00:18:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94103),
	(88069, 254, '2013-11-08 00:39:00', 'Howard at 2nd', 63, '2013-11-08 00:44:00', '2nd at Townsend', 61, 391, 'Customer', NULL),
	(88070, 163012, '2013-11-08 01:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 22:20:00', 'Civic Center BART (7th at Market)', 72, 583, 'Customer', 94112),
	(88071, 239, '2013-11-08 04:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 04:22:00', 'Market at Sansome', 77, 422, 'Subscriber', 94133),
	(88072, 16171, '2013-11-08 04:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 09:22:00', 'Davis at Jackson', 42, 435, 'Customer', 94121),
	(88075, 15975, '2013-11-08 04:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 09:21:00', 'Davis at Jackson', 42, 496, 'Customer', 94121),
	(88076, 342, '2013-11-08 05:30:00', 'Santa Clara at Almaden', 4, '2013-11-08 05:36:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95110),
	(88077, 577, '2013-11-08 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 06:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94403),
	(88078, 847, '2013-11-08 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 06:11:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 95111),
	(88079, 281, '2013-11-08 05:58:00', 'Beale at Market', 56, '2013-11-08 06:03:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94619),
	(88080, 1208, '2013-11-08 06:07:00', 'Steuart at Market', 74, '2013-11-08 06:27:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94109),
	(88081, 2598, '2013-11-08 06:18:00', 'Market at Sansome', 77, '2013-11-08 07:01:00', 'Powell Street BART', 53, 327, 'Customer', NULL),
	(88083, 188, '2013-11-08 06:26:00', 'Steuart at Market', 74, '2013-11-08 06:29:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94104),
	(88084, 815, '2013-11-08 06:27:00', 'Davis at Jackson', 42, '2013-11-08 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94111),
	(88085, 293, '2013-11-08 06:35:00', 'Howard at 2nd', 63, '2013-11-08 06:40:00', '2nd at Townsend', 61, 335, 'Subscriber', 94945),
	(88086, 712, '2013-11-08 06:36:00', 'Embarcadero at Sansome', 60, '2013-11-08 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94111),
	(88088, 769, '2013-11-08 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 06:50:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94010),
	(88089, 443, '2013-11-08 06:38:00', 'Market at 4th', 76, '2013-11-08 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94550),
	(88090, 656, '2013-11-08 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 06:50:00', 'San Francisco City Hall', 58, 515, 'Subscriber', 95125),
	(88091, 599, '2013-11-08 06:41:00', 'Golden Gate at Polk', 59, '2013-11-08 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94109),
	(88092, 169, '2013-11-08 06:42:00', 'Clay at Battery', 41, '2013-11-08 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94115),
	(88093, 837, '2013-11-08 06:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94133),
	(88094, 318, '2013-11-08 06:42:00', 'Evelyn Park and Ride', 30, '2013-11-08 06:47:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 95032),
	(88095, 472, '2013-11-08 06:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 06:51:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(88096, 485, '2013-11-08 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 06:52:00', '2nd at Folsom', 62, 441, 'Subscriber', 94087),
	(88097, 854, '2013-11-08 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 06:58:00', 'Embarcadero at Vallejo', 48, 310, 'Subscriber', 95110),
	(88098, 428, '2013-11-08 06:45:00', 'Santa Clara at Almaden', 4, '2013-11-08 06:52:00', 'SJSU 4th at San Carlos', 12, 256, 'Subscriber', 95110),
	(88099, 818, '2013-11-08 06:47:00', 'Davis at Jackson', 42, '2013-11-08 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94111),
	(88100, 450, '2013-11-08 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 06:57:00', 'Market at Sansome', 77, 527, 'Subscriber', 94705),
	(88105, 800, '2013-11-08 06:51:00', 'Townsend at 7th', 65, '2013-11-08 07:04:00', 'Beale at Market', 56, 395, 'Subscriber', 94107),
	(88107, 544, '2013-11-08 06:51:00', 'Townsend at 7th', 65, '2013-11-08 07:00:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94612),
	(88110, 641, '2013-11-08 06:52:00', '2nd at Townsend', 61, '2013-11-08 07:03:00', 'Beale at Market', 56, 391, 'Subscriber', 94107),
	(88112, 599, '2013-11-08 06:53:00', 'Davis at Jackson', 42, '2013-11-08 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94111),
	(88117, 440, '2013-11-08 06:55:00', '2nd at Folsom', 62, '2013-11-08 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94105),
	(88118, 251, '2013-11-08 06:56:00', 'Evelyn Park and Ride', 30, '2013-11-08 07:01:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94087),
	(88119, 919, '2013-11-08 06:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 07:14:00', '2nd at Townsend', 61, 611, 'Subscriber', 94133),
	(88120, 630, '2013-11-08 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 07:09:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94530),
	(88121, 207, '2013-11-08 06:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 07:03:00', 'Market at Sansome', 77, 449, 'Subscriber', 94107),
	(88122, 718, '2013-11-08 06:59:00', 'Embarcadero at Sansome', 60, '2013-11-08 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94133),
	(88123, 743, '2013-11-08 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:14:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94061),
	(88128, 243, '2013-11-08 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 07:07:00', '5th at Howard', 57, 589, 'Subscriber', 95124),
	(88129, 565, '2013-11-08 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94105),
	(88131, 547, '2013-11-08 07:04:00', 'Market at 4th', 76, '2013-11-08 07:13:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94103),
	(88132, 445, '2013-11-08 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:11:00', '2nd at Folsom', 62, 266, 'Customer', 95051),
	(88133, 994, '2013-11-08 07:05:00', 'SJSU - San Salvador at 9th', 16, '2013-11-08 07:21:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 95112),
	(88139, 702, '2013-11-08 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94158),
	(88141, 490, '2013-11-08 07:11:00', 'Beale at Market', 56, '2013-11-08 07:19:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94704),
	(88144, 362, '2013-11-08 07:13:00', 'Rengstorff Avenue / California Street', 33, '2013-11-08 07:19:00', 'San Antonio Caltrain Station', 29, 698, 'Subscriber', 94040),
	(88146, 339, '2013-11-08 07:16:00', 'Howard at 2nd', 63, '2013-11-08 07:22:00', 'Steuart at Market', 74, 594, 'Subscriber', 94105),
	(88148, 479, '2013-11-08 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94109),
	(88149, 380, '2013-11-08 07:19:00', '2nd at Folsom', 62, '2013-11-08 07:25:00', 'Clay at Battery', 41, 266, 'Subscriber', 94105),
	(88150, 498, '2013-11-08 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:27:00', '2nd at Folsom', 62, 569, 'Subscriber', 94087),
	(88151, 647, '2013-11-08 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(88153, 394, '2013-11-08 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:26:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94062),
	(88155, 411, '2013-11-08 07:20:00', '5th at Howard', 57, '2013-11-08 07:27:00', 'Market at Sansome', 77, 589, 'Subscriber', 94103),
	(88157, 766, '2013-11-08 07:21:00', 'Washington at Kearney', 46, '2013-11-08 07:33:00', 'Market at 10th', 67, 350, 'Subscriber', 94085),
	(88159, 658, '2013-11-08 07:23:00', 'Arena Green / SAP Center', 14, '2013-11-08 07:34:00', 'Paseo de San Antonio', 7, 80, 'Subscriber', 95126),
	(88160, 497, '2013-11-08 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 07:32:00', '5th at Howard', 57, 573, 'Subscriber', 94102),
	(88161, 291, '2013-11-08 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 07:28:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94612),
	(88166, 193, '2013-11-08 07:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-08 07:31:00', 'Santa Clara at Almaden', 4, 152, 'Subscriber', 94158),
	(88167, 316, '2013-11-08 07:29:00', 'Redwood City Caltrain Station', 22, '2013-11-08 07:34:00', 'Redwood City Medical Center', 26, 100, 'Subscriber', 94109),
	(88168, 349, '2013-11-08 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 07:34:00', 'Market at Sansome', 77, 413, 'Subscriber', 94510),
	(88169, 514, '2013-11-08 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 07:40:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94602),
	(88170, 530, '2013-11-08 07:32:00', 'SJSU - San Salvador at 9th', 16, '2013-11-08 07:40:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95112),
	(88175, 394, '2013-11-08 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 07:40:00', '2nd at Townsend', 61, 315, 'Subscriber', 94107),
	(88176, 391, '2013-11-08 07:36:00', 'Steuart at Market', 74, '2013-11-08 07:43:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94117),
	(88177, 477, '2013-11-08 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 07:44:00', '2nd at Townsend', 61, 433, 'Subscriber', 94608),
	(88183, 799, '2013-11-08 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:54:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94043),
	(88184, 701, '2013-11-08 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 95050),
	(88185, 643, '2013-11-08 07:41:00', 'Market at 4th', 76, '2013-11-08 07:52:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94108),
	(88186, 388, '2013-11-08 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 95014),
	(88187, 6791, '2013-11-08 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 09:34:00', 'Market at 10th', 67, 633, 'Subscriber', 95864),
	(88188, 911, '2013-11-08 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 95032),
	(88189, 753, '2013-11-08 07:42:00', 'San Francisco City Hall', 58, '2013-11-08 07:55:00', 'Post at Kearney', 47, 515, 'Subscriber', 94117),
	(88190, 206, '2013-11-08 07:43:00', 'Beale at Market', 56, '2013-11-08 07:47:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94542),
	(88191, 672, '2013-11-08 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:54:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94404),
	(88192, 334, '2013-11-08 07:45:00', 'Paseo de San Antonio', 7, '2013-11-08 07:50:00', 'Adobe on Almaden', 5, 143, 'Subscriber', 95126),
	(88193, 249, '2013-11-08 07:45:00', 'Evelyn Park and Ride', 30, '2013-11-08 07:49:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94041),
	(88195, 406, '2013-11-08 07:46:00', 'Steuart at Market', 74, '2013-11-08 07:52:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94705),
	(88197, 284, '2013-11-08 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94133),
	(88198, 325, '2013-11-08 07:46:00', 'Embarcadero at Bryant', 54, '2013-11-08 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94105),
	(88199, 315, '2013-11-08 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-08 07:52:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 94550),
	(88200, 698, '2013-11-08 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:59:00', 'Clay at Battery', 41, 557, 'Customer', 95355),
	(88202, 665, '2013-11-08 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 07:59:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94109),
	(88203, 192, '2013-11-08 07:48:00', 'Mountain View City Hall', 27, '2013-11-08 07:51:00', 'Mountain View Caltrain Station', 28, 191, 'Subscriber', 94041),
	(88204, 731, '2013-11-08 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:00:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94010),
	(88205, 1230, '2013-11-08 07:48:00', 'San Francisco City Hall', 58, '2013-11-08 08:08:00', 'Beale at Market', 56, 382, 'Subscriber', 94102),
	(88206, 590, '2013-11-08 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 07:59:00', 'Market at Sansome', 77, 318, 'Subscriber', 94010),
	(88209, 440, '2013-11-08 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-08 07:57:00', 'San Pedro Square', 6, 88, 'Subscriber', 95377),
	(88210, 191, '2013-11-08 07:50:00', 'Howard at 2nd', 63, '2013-11-08 07:53:00', '2nd at South Park', 64, 586, 'Subscriber', 94618),
	(88211, 391, '2013-11-08 07:51:00', 'Market at Sansome', 77, '2013-11-08 07:57:00', '2nd at South Park', 64, 422, 'Subscriber', 94114),
	(88213, 205, '2013-11-08 07:51:00', '2nd at Townsend', 61, '2013-11-08 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94102),
	(88214, 435, '2013-11-08 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 07:58:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94960),
	(88215, 318, '2013-11-08 07:51:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 07:57:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94611),
	(88217, 765, '2013-11-08 07:53:00', 'South Van Ness at Market', 66, '2013-11-08 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94102),
	(88218, 222, '2013-11-08 07:53:00', 'Evelyn Park and Ride', 30, '2013-11-08 07:57:00', 'Mountain View Caltrain Station', 28, 695, 'Subscriber', 94043),
	(88220, 340, '2013-11-08 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 08:00:00', 'Post at Kearney', 47, 414, 'Subscriber', 94965),
	(88221, 513, '2013-11-08 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 08:03:00', '2nd at Townsend', 61, 538, 'Subscriber', 94590),
	(88222, 493, '2013-11-08 07:55:00', 'Steuart at Market', 74, '2013-11-08 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94549),
	(88223, 567, '2013-11-08 07:55:00', 'South Van Ness at Market', 66, '2013-11-08 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94103),
	(88225, 462, '2013-11-08 07:57:00', 'Market at 4th', 76, '2013-11-08 08:05:00', '2nd at South Park', 64, 585, 'Subscriber', 94553),
	(88226, 461, '2013-11-08 07:53:00', 'Powell Street BART', 53, '2013-11-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94118),
	(88228, 1018, '2013-11-08 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:14:00', 'Beale at Market', 56, 272, 'Subscriber', 94066),
	(88230, 1564, '2013-11-08 07:58:00', 'Embarcadero at Bryant', 54, '2013-11-08 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94105),
	(88232, 706, '2013-11-08 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94070),
	(88233, 440, '2013-11-08 07:58:00', 'Steuart at Market', 74, '2013-11-08 08:06:00', '2nd at Townsend', 61, 539, 'Subscriber', 94606),
	(88234, 342, '2013-11-08 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:04:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94609),
	(88236, 358, '2013-11-08 07:59:00', 'Powell at Post (Union Square)', 71, '2013-11-08 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Customer', NULL),
	(88237, 674, '2013-11-08 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94002),
	(88238, 605, '2013-11-08 07:59:00', 'Embarcadero at Bryant', 54, '2013-11-08 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94105),
	(88242, 193, '2013-11-08 08:00:00', 'Commercial at Montgomery', 45, '2013-11-08 08:04:00', 'Market at Sansome', 77, 554, 'Subscriber', 94133),
	(88244, 411, '2013-11-08 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 08:07:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94110),
	(88245, 837, '2013-11-08 08:01:00', 'Golden Gate at Polk', 59, '2013-11-08 08:15:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94102),
	(88248, 541, '2013-11-08 08:02:00', 'Steuart at Market', 74, '2013-11-08 08:11:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94066),
	(88249, 600, '2013-11-08 08:03:00', 'South Van Ness at Market', 66, '2013-11-08 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94103),
	(88250, 563, '2013-11-08 08:03:00', '2nd at Folsom', 62, '2013-11-08 08:12:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(88252, 304, '2013-11-08 08:03:00', 'Commercial at Montgomery', 45, '2013-11-08 08:08:00', 'Market at 4th', 76, 267, 'Subscriber', 94133),
	(88254, 224, '2013-11-08 08:04:00', '2nd at Folsom', 62, '2013-11-08 08:07:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94107),
	(88255, 228, '2013-11-08 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94501),
	(88256, 503, '2013-11-08 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:13:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94025),
	(88257, 538, '2013-11-08 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:15:00', 'Steuart at Market', 74, 387, 'Subscriber', 95051),
	(88258, 743, '2013-11-08 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:18:00', 'Steuart at Market', 74, 548, 'Subscriber', 94158),
	(88259, 386, '2013-11-08 08:06:00', 'Market at 4th', 76, '2013-11-08 08:12:00', 'Market at 10th', 67, 545, 'Subscriber', 94041),
	(88261, 908, '2013-11-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 95118),
	(88262, 375, '2013-11-08 08:07:00', 'Commercial at Montgomery', 45, '2013-11-08 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94133),
	(88263, 466, '2013-11-08 08:08:00', '2nd at Townsend', 61, '2013-11-08 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94061),
	(88264, 521, '2013-11-08 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:18:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94602),
	(88266, 820, '2013-11-08 08:10:00', 'Commercial at Montgomery', 45, '2013-11-08 08:23:00', '2nd at South Park', 64, 420, 'Customer', 94901),
	(88267, 485, '2013-11-08 08:10:00', 'Steuart at Market', 74, '2013-11-08 08:18:00', 'Post at Kearney', 47, 513, 'Subscriber', 94501),
	(88268, 613, '2013-11-08 08:11:00', 'San Pedro Square', 6, '2013-11-08 08:21:00', 'Arena Green / SAP Center', 14, 88, 'Subscriber', 95126),
	(88269, 460, '2013-11-08 08:12:00', '5th at Howard', 57, '2013-11-08 08:20:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94044),
	(88270, 497, '2013-11-08 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94903),
	(88271, 698, '2013-11-08 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 08:24:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94925),
	(88272, 581, '2013-11-08 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:22:00', 'Powell Street BART', 53, 330, 'Subscriber', 94610),
	(88273, 131, '2013-11-08 08:14:00', 'Paseo de San Antonio', 7, '2013-11-08 08:16:00', 'MLK Library', 11, 92, 'Subscriber', 95113),
	(88274, 262, '2013-11-08 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 08:19:00', 'Washington at Kearney', 46, 404, 'Subscriber', 94133),
	(88275, 556, '2013-11-08 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 08:24:00', '2nd at Townsend', 61, 596, 'Subscriber', 94960),
	(88276, 229, '2013-11-08 08:15:00', 'Townsend at 7th', 65, '2013-11-08 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94103),
	(88277, 188, '2013-11-08 08:16:00', 'Clay at Battery', 41, '2013-11-08 08:19:00', 'Beale at Market', 56, 266, 'Subscriber', 94133),
	(88278, 302, '2013-11-08 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:21:00', '2nd at South Park', 64, 344, 'Subscriber', 94606),
	(88279, 335, '2013-11-08 08:16:00', 'Market at Sansome', 77, '2013-11-08 08:22:00', '5th at Howard', 57, 278, 'Subscriber', 94546),
	(88280, 753, '2013-11-08 08:17:00', 'Market at 4th', 76, '2013-11-08 08:29:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94102),
	(88281, 780, '2013-11-08 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94107),
	(88282, 146, '2013-11-08 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:20:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94619),
	(88283, 877, '2013-11-08 08:17:00', 'South Van Ness at Market', 66, '2013-11-08 08:32:00', '2nd at Townsend', 61, 567, 'Subscriber', 94110),
	(88284, 752, '2013-11-08 08:18:00', '2nd at Townsend', 61, '2013-11-08 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94107),
	(88285, 360, '2013-11-08 08:18:00', 'Spear at Folsom', 49, '2013-11-08 08:24:00', 'Embarcadero at Vallejo', 48, 416, 'Subscriber', 94105),
	(88286, 778, '2013-11-08 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:31:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94611),
	(88288, 400, '2013-11-08 08:18:00', 'Embarcadero at Sansome', 60, '2013-11-08 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94111),
	(88289, 572, '2013-11-08 08:19:00', 'South Van Ness at Market', 66, '2013-11-08 08:28:00', 'Market at Sansome', 77, 540, 'Subscriber', 94114),
	(88290, 1330, '2013-11-08 08:20:00', 'Washington at Kearney', 46, '2013-11-08 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94133),
	(88291, 32381, '2013-11-08 08:20:00', 'University and Emerson', 35, '2013-11-08 17:20:00', 'University and Emerson', 35, 22, 'Customer', 92807),
	(88292, 351, '2013-11-08 08:21:00', '2nd at Townsend', 61, '2013-11-08 08:27:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94107),
	(88293, 485, '2013-11-08 08:22:00', 'Steuart at Market', 74, '2013-11-08 08:30:00', '2nd at Townsend', 61, 387, 'Subscriber', 94708),
	(88294, 484, '2013-11-08 08:22:00', 'South Van Ness at Market', 66, '2013-11-08 08:30:00', 'Post at Kearney', 47, 432, 'Subscriber', 94122),
	(88296, 226, '2013-11-08 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:28:00', 'Clay at Battery', 41, 519, 'Subscriber', 94105),
	(88297, 453, '2013-11-08 08:25:00', 'Embarcadero at Bryant', 54, '2013-11-08 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94105),
	(88298, 623, '2013-11-08 08:25:00', 'Powell at Post (Union Square)', 71, '2013-11-08 08:35:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94109),
	(88299, 337, '2013-11-08 08:25:00', 'Embarcadero at Bryant', 54, '2013-11-08 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94105),
	(88300, 564, '2013-11-08 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:34:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94303),
	(88302, 642, '2013-11-08 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94025),
	(88303, 528, '2013-11-08 08:26:00', '2nd at South Park', 64, '2013-11-08 08:35:00', 'Steuart at Market', 74, 422, 'Subscriber', 94010),
	(88304, 559, '2013-11-08 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 08:36:00', 'Market at Sansome', 77, 582, 'Subscriber', 94040),
	(88305, 765, '2013-11-08 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 08:39:00', 'Post at Kearney', 47, 629, 'Subscriber', 94306),
	(88306, 758, '2013-11-08 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94403),
	(88308, 261, '2013-11-08 08:27:00', '2nd at South Park', 64, '2013-11-08 08:31:00', 'Market at Sansome', 77, 585, 'Subscriber', 94107),
	(88309, 875, '2013-11-08 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 08:41:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94040),
	(88310, 949, '2013-11-08 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 08:43:00', 'Market at 10th', 67, 463, 'Subscriber', 94025),
	(88312, 506, '2013-11-08 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 08:36:00', 'Beale at Market', 56, 357, 'Subscriber', 94704),
	(88313, 950, '2013-11-08 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:44:00', 'Davis at Jackson', 42, 578, 'Customer', 95014),
	(88314, 288, '2013-11-08 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:33:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94710),
	(88318, 252, '2013-11-08 08:29:00', 'Redwood City Caltrain Station', 22, '2013-11-08 08:33:00', 'Redwood City Public Library', 24, 105, 'Subscriber', 94105),
	(88319, 663, '2013-11-08 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 08:40:00', 'Market at Sansome', 77, 356, 'Subscriber', 94158),
	(88321, 517, '2013-11-08 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94107),
	(88323, 525, '2013-11-08 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 08:39:00', '2nd at Townsend', 61, 552, 'Subscriber', 96768),
	(88324, 624, '2013-11-08 08:30:00', 'Golden Gate at Polk', 59, '2013-11-08 08:41:00', 'Beale at Market', 56, 390, 'Subscriber', 94102),
	(88325, 650, '2013-11-08 08:31:00', '2nd at South Park', 64, '2013-11-08 08:42:00', 'Clay at Battery', 41, 521, 'Subscriber', 94107),
	(88326, 221, '2013-11-08 08:31:00', 'Townsend at 7th', 65, '2013-11-08 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94107),
	(88327, 881, '2013-11-08 08:28:00', 'Powell Street BART', 53, '2013-11-08 08:43:00', 'Powell Street BART', 53, 330, 'Subscriber', 94102),
	(88328, 381, '2013-11-08 08:33:00', 'Steuart at Market', 74, '2013-11-08 08:40:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94597),
	(88329, 762, '2013-11-08 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 08:46:00', 'Steuart at Market', 74, 430, 'Subscriber', 94158),
	(88330, 241, '2013-11-08 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 08:38:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94105),
	(88331, 639, '2013-11-08 08:34:00', '2nd at Townsend', 61, '2013-11-08 08:45:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94402),
	(88332, 415, '2013-11-08 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:41:00', '5th at Howard', 57, 462, 'Subscriber', 94602),
	(88333, 368, '2013-11-08 08:35:00', 'Powell at Post (Union Square)', 71, '2013-11-08 08:41:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94116),
	(88335, 275, '2013-11-08 08:36:00', '2nd at Townsend', 61, '2013-11-08 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94107),
	(88337, 511, '2013-11-08 08:37:00', '2nd at Folsom', 62, '2013-11-08 08:45:00', 'Steuart at Market', 74, 358, 'Subscriber', 94158),
	(88338, 723, '2013-11-08 08:37:00', '2nd at Townsend', 61, '2013-11-08 08:49:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94111),
	(88339, 926, '2013-11-08 08:37:00', 'South Van Ness at Market', 66, '2013-11-08 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94111),
	(88340, 745, '2013-11-08 08:38:00', 'Golden Gate at Polk', 59, '2013-11-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94109),
	(88343, 461, '2013-11-08 08:38:00', 'Embarcadero at Bryant', 54, '2013-11-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94105),
	(88344, 738, '2013-11-08 08:39:00', 'South Van Ness at Market', 66, '2013-11-08 08:51:00', 'Market at Sansome', 77, 588, 'Subscriber', 94102),
	(88345, 503, '2013-11-08 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 08:47:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94611),
	(88346, 898, '2013-11-08 08:39:00', 'South Van Ness at Market', 66, '2013-11-08 08:54:00', 'Clay at Battery', 41, 328, 'Subscriber', 94118),
	(88347, 353, '2013-11-08 08:39:00', 'Spear at Folsom', 49, '2013-11-08 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94105),
	(88350, 356, '2013-11-08 08:40:00', 'Steuart at Market', 74, '2013-11-08 08:46:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94565),
	(88353, 350, '2013-11-08 08:41:00', 'Embarcadero at Sansome', 60, '2013-11-08 08:47:00', 'Steuart at Market', 74, 391, 'Subscriber', 94133),
	(88355, 1049, '2013-11-08 08:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 08:59:00', 'Embarcadero at Sansome', 60, 543, 'Subscriber', 94103),
	(88356, 327, '2013-11-08 08:42:00', '2nd at Townsend', 61, '2013-11-08 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94107),
	(88357, 298, '2013-11-08 08:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 08:47:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94597),
	(88360, 744, '2013-11-08 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94133),
	(88362, 456, '2013-11-08 08:44:00', 'Golden Gate at Polk', 59, '2013-11-08 08:51:00', 'Market at 4th', 76, 438, 'Subscriber', 94102),
	(88363, 531, '2013-11-08 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 08:53:00', '2nd at Folsom', 62, 329, 'Subscriber', 94107),
	(88364, 871, '2013-11-08 08:44:00', 'Golden Gate at Polk', 59, '2013-11-08 08:58:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94108),
	(88366, 563, '2013-11-08 08:44:00', 'South Van Ness at Market', 66, '2013-11-08 08:54:00', 'Post at Kearney', 47, 631, 'Subscriber', 94117),
	(88367, 560, '2013-11-08 08:45:00', 'Paseo de San Antonio', 7, '2013-11-08 08:54:00', 'San Jose Diridon Caltrain Station', 2, 126, 'Subscriber', 94107),
	(88368, 769, '2013-11-08 08:45:00', '2nd at Folsom', 62, '2013-11-08 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94107),
	(88369, 783, '2013-11-08 08:45:00', 'Spear at Folsom', 49, '2013-11-08 08:58:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94105),
	(88370, 340, '2013-11-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94041),
	(88371, 559, '2013-11-08 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 08:55:00', '2nd at Townsend', 61, 563, 'Subscriber', 94558),
	(88374, 569, '2013-11-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:57:00', 'Howard at 2nd', 63, 517, 'Subscriber', 95112),
	(88375, 312, '2013-11-08 08:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 08:52:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94702),
	(88376, 544, '2013-11-08 08:47:00', 'Steuart at Market', 74, '2013-11-08 08:56:00', '2nd at Townsend', 61, 533, 'Subscriber', 94568),
	(88377, 599, '2013-11-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:57:00', 'Steuart at Market', 74, 409, 'Subscriber', 94041),
	(88379, 319, '2013-11-08 08:45:00', 'Powell Street BART', 53, '2013-11-08 08:50:00', 'Market at Sansome', 77, 330, 'Subscriber', 94116),
	(88380, 495, '2013-11-08 08:47:00', 'Powell at Post (Union Square)', 71, '2013-11-08 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 10038),
	(88381, 650, '2013-11-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 08:58:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 95014),
	(88382, 281, '2013-11-08 08:48:00', '2nd at Folsom', 62, '2013-11-08 08:52:00', 'Post at Kearney', 47, 569, 'Subscriber', 94105),
	(88383, 829, '2013-11-08 08:47:00', 'South Van Ness at Market', 66, '2013-11-08 09:01:00', 'Steuart at Market', 74, 314, 'Subscriber', 94103),
	(88384, 277, '2013-11-08 08:48:00', 'Market at Sansome', 77, '2013-11-08 08:53:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94117),
	(88387, 994, '2013-11-08 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 09:03:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94590),
	(88388, 110, '2013-11-08 08:49:00', 'Embarcadero at Sansome', 60, '2013-11-08 08:51:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94115),
	(88390, 233, '2013-11-08 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 08:53:00', 'Clay at Battery', 41, 379, 'Subscriber', 94133),
	(88391, 618, '2013-11-08 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 09:00:00', 'Clay at Battery', 41, 551, 'Subscriber', 94103),
	(88395, 9399, '2013-11-08 08:50:00', 'Market at 4th', 76, '2013-11-08 11:27:00', 'Powell Street BART', 53, 267, 'Customer', NULL),
	(88396, 564, '2013-11-08 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-08 09:00:00', 'San Pedro Square', 6, 19, 'Subscriber', 95113),
	(88398, 465, '2013-11-08 08:51:00', 'Embarcadero at Sansome', 60, '2013-11-08 08:59:00', 'Steuart at Market', 74, 380, 'Subscriber', 94115),
	(88399, 538, '2013-11-08 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:00:00', 'Powell Street BART', 53, 608, 'Subscriber', 94602),
	(88400, 492, '2013-11-08 08:51:00', 'San Francisco City Hall', 58, '2013-11-08 08:59:00', 'Post at Kearney', 47, 577, 'Subscriber', 94102),
	(88401, 289, '2013-11-08 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 08:56:00', 'Townsend at 7th', 65, 400, 'Subscriber', 95128),
	(88402, 971, '2013-11-08 08:52:00', 'Embarcadero at Bryant', 54, '2013-11-08 09:08:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94105),
	(88403, 556, '2013-11-08 08:52:00', 'Beale at Market', 56, '2013-11-08 09:01:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94114),
	(88404, 209, '2013-11-08 08:53:00', '2nd at Townsend', 61, '2013-11-08 08:56:00', '2nd at Folsom', 62, 378, 'Subscriber', 94117),
	(88405, 979, '2013-11-08 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 09:09:00', 'Market at Sansome', 77, 501, 'Subscriber', 94402),
	(88406, 694, '2013-11-08 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 09:05:00', 'Golden Gate at Polk', 59, 283, 'Subscriber', 94608),
	(88407, 649, '2013-11-08 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 09:05:00', 'Beale at Market', 56, 359, 'Subscriber', 94133),
	(88410, 393, '2013-11-08 08:56:00', 'Market at Sansome', 77, '2013-11-08 09:02:00', '2nd at South Park', 64, 585, 'Subscriber', 94702),
	(88411, 196, '2013-11-08 08:56:00', 'Embarcadero at Bryant', 54, '2013-11-08 08:59:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94044),
	(88412, 571, '2013-11-08 08:56:00', 'Steuart at Market', 74, '2013-11-08 09:06:00', '2nd at South Park', 64, 430, 'Subscriber', 94110),
	(88413, 331, '2013-11-08 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:02:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94105),
	(88415, 443, '2013-11-08 08:57:00', 'Market at 4th', 76, '2013-11-08 09:05:00', 'Market at 10th', 67, 445, 'Subscriber', 94103),
	(88416, 363, '2013-11-08 08:58:00', '2nd at South Park', 64, '2013-11-08 09:04:00', 'Market at 4th', 76, 560, 'Subscriber', 94107),
	(88417, 432, '2013-11-08 08:58:00', 'Clay at Battery', 41, '2013-11-08 09:05:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94133),
	(88419, 233, '2013-11-08 09:00:00', 'Mountain View Caltrain Station', 28, '2013-11-08 09:04:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 94107),
	(88420, 809, '2013-11-08 09:00:00', 'Embarcadero at Sansome', 60, '2013-11-08 09:13:00', 'Spear at Folsom', 49, 632, 'Subscriber', 94105),
	(88421, 374, '2013-11-08 09:00:00', 'Davis at Jackson', 42, '2013-11-08 09:06:00', 'Market at Sansome', 77, 335, 'Subscriber', 94111),
	(88422, 503, '2013-11-08 09:00:00', 'Embarcadero at Bryant', 54, '2013-11-08 09:08:00', 'Embarcadero at Vallejo', 48, 396, 'Subscriber', 94107),
	(88425, 255, '2013-11-08 09:01:00', 'Beale at Market', 56, '2013-11-08 09:05:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94606),
	(88426, 295, '2013-11-08 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 09:06:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94065),
	(88427, 12474, '2013-11-08 09:02:00', 'Powell at Post (Union Square)', 71, '2013-11-08 12:30:00', 'Powell at Post (Union Square)', 71, 556, 'Customer', 2570),
	(88428, 417, '2013-11-08 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:09:00', '2nd at South Park', 64, 524, 'Subscriber', 94705),
	(88429, 323, '2013-11-08 09:03:00', 'Market at Sansome', 77, '2013-11-08 09:08:00', '2nd at South Park', 64, 499, 'Subscriber', 94588),
	(88431, 888, '2013-11-08 09:03:00', 'South Van Ness at Market', 66, '2013-11-08 09:18:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94102),
	(88432, 473, '2013-11-08 09:03:00', 'Beale at Market', 56, '2013-11-08 09:11:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94606),
	(88433, 729, '2013-11-08 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94403),
	(88435, 1332, '2013-11-08 09:04:00', '5th at Howard', 57, '2013-11-08 09:26:00', 'Embarcadero at Bryant', 54, 462, 'Customer', 11370),
	(88437, 678, '2013-11-08 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:16:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94107),
	(88439, 740, '2013-11-08 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:17:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94306),
	(88443, 12278, '2013-11-08 09:05:00', 'Powell at Post (Union Square)', 71, '2013-11-08 12:30:00', 'Powell at Post (Union Square)', 71, 512, 'Customer', 2574),
	(88444, 730, '2013-11-08 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94404),
	(88447, 1213, '2013-11-08 09:06:00', '5th at Howard', 57, '2013-11-08 09:26:00', 'Embarcadero at Bryant', 54, 278, 'Customer', 11370),
	(88448, 394, '2013-11-08 09:06:00', 'Market at Sansome', 77, '2013-11-08 09:13:00', '2nd at South Park', 64, 540, 'Subscriber', 94133),
	(88450, 751, '2013-11-08 09:06:00', 'Market at 10th', 67, '2013-11-08 09:19:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94102),
	(88451, 546, '2013-11-08 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94040),
	(88453, 211, '2013-11-08 09:06:00', 'Powell at Post (Union Square)', 71, '2013-11-08 09:09:00', 'Post at Kearney', 47, 617, 'Subscriber', 94109),
	(88455, 434, '2013-11-08 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:14:00', 'Market at 4th', 76, 385, 'Subscriber', 94608),
	(88457, 419, '2013-11-08 09:07:00', 'Market at 4th', 76, '2013-11-08 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94107),
	(88459, 701, '2013-11-08 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:19:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 94111),
	(88463, 447, '2013-11-08 09:09:00', 'Powell Street BART', 53, '2013-11-08 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94611),
	(88464, 792, '2013-11-08 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:22:00', 'Market at 10th', 67, 273, 'Subscriber', 94086),
	(88465, 764, '2013-11-08 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:22:00', 'Market at 10th', 67, 451, 'Subscriber', 94085),
	(88466, 811, '2013-11-08 09:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 09:23:00', '2nd at South Park', 64, 345, 'Subscriber', 94103),
	(88467, 715, '2013-11-08 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94086),
	(88468, 325, '2013-11-08 09:07:00', 'Embarcadero at Sansome', 60, '2013-11-08 09:12:00', 'Steuart at Market', 74, 543, 'Subscriber', 94705),
	(88469, 852, '2013-11-08 09:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 09:24:00', '2nd at Townsend', 61, 285, 'Subscriber', 94103),
	(88470, 304, '2013-11-08 09:10:00', 'Davis at Jackson', 42, '2013-11-08 09:15:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94133),
	(88471, 291, '2013-11-08 09:10:00', 'Clay at Battery', 41, '2013-11-08 09:15:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94109),
	(88473, 561, '2013-11-08 09:11:00', '2nd at Townsend', 61, '2013-11-08 09:21:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94107),
	(88474, 354, '2013-11-08 09:12:00', 'Powell at Post (Union Square)', 71, '2013-11-08 09:18:00', 'Market at Sansome', 77, 509, 'Subscriber', 94105),
	(88475, 225, '2013-11-08 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:16:00', 'Townsend at 7th', 65, 353, 'Subscriber', 95120),
	(88476, 708, '2013-11-08 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 09:25:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94124),
	(88477, 434, '2013-11-08 09:13:00', '2nd at Townsend', 61, '2013-11-08 09:20:00', 'Market at Sansome', 77, 495, 'Subscriber', 94107),
	(88478, 503, '2013-11-08 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 09:23:00', '5th at Howard', 57, 383, 'Subscriber', 94133),
	(88479, 416, '2013-11-08 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-08 09:22:00', 'San Pedro Square', 6, 183, 'Subscriber', 94103),
	(88480, 1018, '2013-11-08 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 09:32:00', 'Market at 10th', 67, 281, 'Subscriber', 94133),
	(88481, 419, '2013-11-08 09:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 09:23:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94541),
	(88482, 455, '2013-11-08 09:16:00', '2nd at Townsend', 61, '2013-11-08 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94043),
	(88483, 397, '2013-11-08 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 09:23:00', 'Beale at Market', 56, 518, 'Subscriber', 94133),
	(88484, 830, '2013-11-08 09:13:00', 'Market at Sansome', 77, '2013-11-08 09:27:00', '2nd at Townsend', 61, 588, 'Subscriber', 94080),
	(88485, 588, '2013-11-08 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:27:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94133),
	(88486, 583, '2013-11-08 09:20:00', 'Steuart at Market', 74, '2013-11-08 09:29:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94605),
	(88487, 196, '2013-11-08 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 09:23:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94403),
	(88488, 418, '2013-11-08 09:20:00', 'Davis at Jackson', 42, '2013-11-08 09:27:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(88490, 544, '2013-11-08 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 09:30:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94025),
	(88491, 287, '2013-11-08 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:26:00', '5th at Howard', 57, 608, 'Subscriber', 94301),
	(88492, 643, '2013-11-08 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 09:32:00', 'Market at 10th', 67, 599, 'Subscriber', 94041),
	(88493, 406, '2013-11-08 09:22:00', '5th at Howard', 57, '2013-11-08 09:28:00', 'Market at 10th', 67, 402, 'Subscriber', 94703),
	(88494, 144, '2013-11-08 09:22:00', 'Market at 10th', 67, '2013-11-08 09:24:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94703),
	(88495, 719, '2013-11-08 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 09:35:00', 'Clay at Battery', 41, 309, 'Subscriber', 94107),
	(88496, 571, '2013-11-08 09:24:00', 'Market at 10th', 67, '2013-11-08 09:34:00', 'Market at Sansome', 77, 545, 'Subscriber', 94102),
	(88497, 364, '2013-11-08 09:24:00', 'Post at Kearney', 47, '2013-11-08 09:30:00', '2nd at Townsend', 61, 367, 'Subscriber', 94903),
	(88499, 426, '2013-11-08 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 09:32:00', 'Market at 4th', 76, 291, 'Subscriber', 94117),
	(88500, 384, '2013-11-08 09:26:00', 'San Francisco City Hall', 58, '2013-11-08 09:33:00', 'Market at 4th', 76, 373, 'Subscriber', 94114),
	(88501, 376, '2013-11-08 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:33:00', '2nd at Townsend', 61, 404, 'Subscriber', 94611),
	(88502, 512, '2013-11-08 09:27:00', 'Embarcadero at Bryant', 54, '2013-11-08 09:35:00', 'Clay at Battery', 41, 355, 'Subscriber', 94107),
	(88503, 406, '2013-11-08 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 09:34:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94555),
	(88504, 742, '2013-11-08 09:27:00', 'Townsend at 7th', 65, '2013-11-08 09:40:00', 'Powell Street BART', 53, 477, 'Subscriber', 94107),
	(88505, 1068, '2013-11-08 09:27:00', 'Embarcadero at Bryant', 54, '2013-11-08 09:45:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', 11370),
	(88508, 964, '2013-11-08 09:29:00', '2nd at Townsend', 61, '2013-11-08 09:45:00', 'Market at 10th', 67, 596, 'Subscriber', 94107),
	(88509, 461, '2013-11-08 09:30:00', 'Embarcadero at Bryant', 54, '2013-11-08 09:38:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94105),
	(88510, 321, '2013-11-08 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 09:36:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94112),
	(88511, 353, '2013-11-08 09:31:00', 'Howard at 2nd', 63, '2013-11-08 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94105),
	(88512, 551, '2013-11-08 09:33:00', 'Market at Sansome', 77, '2013-11-08 09:42:00', '2nd at Townsend', 61, 335, 'Subscriber', 94709),
	(88513, 633, '2013-11-08 09:34:00', 'Beale at Market', 56, '2013-11-08 09:44:00', '2nd at South Park', 64, 429, 'Subscriber', 94536),
	(88514, 1038, '2013-11-08 09:34:00', 'South Van Ness at Market', 66, '2013-11-08 09:51:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94117),
	(88515, 687, '2013-11-08 09:34:00', 'Beale at Market', 56, '2013-11-08 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94103),
	(88517, 320, '2013-11-08 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94112),
	(88518, 178, '2013-11-08 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-11-08 09:40:00', 'Cowper at University', 37, 90, 'Subscriber', 94133),
	(88519, 550, '2013-11-08 09:37:00', 'Steuart at Market', 74, '2013-11-08 09:46:00', '2nd at Townsend', 61, 391, 'Subscriber', 94116),
	(88520, 1127, '2013-11-08 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:57:00', 'Market at 10th', 67, 331, 'Subscriber', 94609),
	(88521, 676, '2013-11-08 09:38:00', 'Golden Gate at Polk', 59, '2013-11-08 09:50:00', 'Steuart at Market', 74, 516, 'Subscriber', 94102),
	(88522, 150, '2013-11-08 09:40:00', 'Embarcadero at Folsom', 51, '2013-11-08 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94107),
	(88524, 662, '2013-11-08 09:40:00', '2nd at South Park', 64, '2013-11-08 09:51:00', 'Post at Kearney', 47, 585, 'Subscriber', 94107),
	(88527, 250, '2013-11-08 09:41:00', 'Mountain View Caltrain Station', 28, '2013-11-08 09:45:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 94107),
	(88528, 296, '2013-11-08 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 09:47:00', 'Clay at Battery', 41, 269, 'Subscriber', 94133),
	(88531, 202, '2013-11-08 09:42:00', 'Townsend at 7th', 65, '2013-11-08 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(88532, 608, '2013-11-08 09:43:00', 'Market at 4th', 76, '2013-11-08 09:53:00', '2nd at Townsend', 61, 438, 'Subscriber', 94131),
	(88533, 289, '2013-11-08 09:44:00', 'Howard at 2nd', 63, '2013-11-08 09:48:00', '2nd at South Park', 64, 379, 'Subscriber', 94122),
	(88534, 271, '2013-11-08 09:44:00', '2nd at Townsend', 61, '2013-11-08 09:48:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94107),
	(88535, 615, '2013-11-08 09:40:00', 'Embarcadero at Sansome', 60, '2013-11-08 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94105),
	(88536, 529, '2013-11-08 09:45:00', 'Market at 4th', 76, '2013-11-08 09:54:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94114),
	(88537, 291, '2013-11-08 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 09:50:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94131),
	(88538, 734, '2013-11-08 09:46:00', 'South Van Ness at Market', 66, '2013-11-08 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Customer', 9158),
	(88539, 266, '2013-11-08 09:46:00', 'Mountain View Caltrain Station', 28, '2013-11-08 09:50:00', 'Mountain View City Hall', 27, 295, 'Subscriber', 94114),
	(88540, 692, '2013-11-08 09:48:00', '2nd at South Park', 64, '2013-11-08 09:59:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94602),
	(88541, 249, '2013-11-08 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 09:52:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94103),
	(88542, 532, '2013-11-08 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 09:57:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94158),
	(88543, 909, '2013-11-08 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94107),
	(88544, 763, '2013-11-08 09:49:00', '2nd at Folsom', 62, '2013-11-08 10:01:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94133),
	(88545, 201, '2013-11-08 09:50:00', 'Davis at Jackson', 42, '2013-11-08 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94111),
	(88546, 295, '2013-11-08 09:51:00', 'Market at Sansome', 77, '2013-11-08 09:56:00', '2nd at Folsom', 62, 501, 'Subscriber', 94107),
	(88547, 204, '2013-11-08 09:51:00', 'Beale at Market', 56, '2013-11-08 09:55:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94609),
	(88548, 356, '2013-11-08 09:53:00', '2nd at South Park', 64, '2013-11-08 09:59:00', 'Post at Kearney', 47, 429, 'Subscriber', 94610),
	(88549, 262, '2013-11-08 09:53:00', 'Washington at Kearney', 46, '2013-11-08 09:57:00', 'Steuart at Market', 74, 320, 'Subscriber', 94133),
	(88550, 532, '2013-11-08 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 10:02:00', 'Market at 10th', 67, 611, 'Subscriber', 94107),
	(88551, 539, '2013-11-08 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94501),
	(88556, 279, '2013-11-08 09:56:00', 'Howard at 2nd', 63, '2013-11-08 10:01:00', 'Market at 4th', 76, 610, 'Subscriber', 94107),
	(88559, 334, '2013-11-08 09:57:00', 'Market at 10th', 67, '2013-11-08 10:02:00', 'Powell Street BART', 53, 442, 'Subscriber', 94549),
	(88560, 164, '2013-11-08 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 10:00:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94158),
	(88561, 1327, '2013-11-08 09:57:00', 'South Van Ness at Market', 66, '2013-11-08 10:19:00', '2nd at South Park', 64, 341, 'Subscriber', 94117),
	(88563, 422, '2013-11-08 09:58:00', '5th at Howard', 57, '2013-11-08 10:05:00', 'Post at Kearney', 47, 383, 'Subscriber', 94107),
	(88565, 342, '2013-11-08 09:58:00', 'Commercial at Montgomery', 45, '2013-11-08 10:04:00', 'Powell at Post (Union Square)', 71, 635, 'Subscriber', 94710),
	(88566, 268, '2013-11-08 09:58:00', 'Franklin at Maple', 21, '2013-11-08 10:03:00', 'Redwood City Caltrain Station', 22, 43, 'Customer', 28208),
	(88567, 279, '2013-11-08 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 10:03:00', 'Clay at Battery', 41, 431, 'Subscriber', 94925),
	(88570, 204, '2013-11-08 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 10:05:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94158),
	(88573, 716, '2013-11-08 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', 94960),
	(88574, 256, '2013-11-08 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-08 10:06:00', 'Adobe on Almaden', 5, 122, 'Subscriber', 94105),
	(88575, 313, '2013-11-08 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94903),
	(88578, 1362, '2013-11-08 10:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 10:25:00', 'Market at Sansome', 77, 276, 'Customer', 94115),
	(88581, 537, '2013-11-08 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 10:14:00', '2nd at South Park', 64, 469, 'Subscriber', 94960),
	(88582, 284, '2013-11-08 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 10:10:00', '2nd at South Park', 64, 280, 'Subscriber', 94107),
	(88583, 421, '2013-11-08 10:07:00', 'Market at Sansome', 77, '2013-11-08 10:14:00', '2nd at South Park', 64, 413, 'Subscriber', 94610),
	(88584, 713, '2013-11-08 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 10:20:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94310),
	(88585, 234, '2013-11-08 10:14:00', 'Beale at Market', 56, '2013-11-08 10:18:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94704),
	(88588, 534, '2013-11-08 10:15:00', 'Spear at Folsom', 49, '2013-11-08 10:24:00', 'Market at 4th', 76, 426, 'Subscriber', 94105),
	(88589, 261, '2013-11-08 10:18:00', 'Market at Sansome', 77, '2013-11-08 10:22:00', '2nd at South Park', 64, 509, 'Subscriber', 94110),
	(88590, 322, '2013-11-08 10:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 10:28:00', 'Davis at Jackson', 42, 396, 'Subscriber', 94111),
	(88591, 15855, '2013-11-08 10:23:00', '2nd at South Park', 64, '2013-11-08 14:47:00', '2nd at South Park', 64, 413, 'Customer', 95206),
	(88592, 588, '2013-11-08 10:25:00', 'Powell at Post (Union Square)', 71, '2013-11-08 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94108),
	(88593, 233, '2013-11-08 10:26:00', 'Market at 4th', 76, '2013-11-08 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94117),
	(88594, 1080, '2013-11-08 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 10:44:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Customer', 94158),
	(88596, 392, '2013-11-08 10:28:00', 'Market at 10th', 67, '2013-11-08 10:34:00', 'Market at 4th', 76, 451, 'Subscriber', 94102),
	(88609, 300, '2013-11-08 10:33:00', 'Powell at Post (Union Square)', 71, '2013-11-08 10:38:00', 'Commercial at Montgomery', 45, 384, 'Subscriber', 94710),
	(88610, 779, '2013-11-08 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 10:47:00', 'San Francisco City Hall', 58, 624, 'Subscriber', 94598),
	(88612, 256, '2013-11-08 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 10:39:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94158),
	(88613, 252, '2013-11-08 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 10:39:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94103),
	(88614, 498, '2013-11-08 10:35:00', 'Embarcadero at Bryant', 54, '2013-11-08 10:44:00', 'Post at Kearney', 47, 344, 'Subscriber', 94609),
	(88615, 1153, '2013-11-08 10:36:00', 'Spear at Folsom', 49, '2013-11-08 10:55:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94105),
	(88616, 1085, '2013-11-08 10:37:00', '5th at Howard', 57, '2013-11-08 10:55:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 60007),
	(88617, 690, '2013-11-08 10:37:00', 'Embarcadero at Bryant', 54, '2013-11-08 10:49:00', 'Clay at Battery', 41, 437, 'Subscriber', 94105),
	(88618, 272, '2013-11-08 10:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 10:42:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94124),
	(88619, 650, '2013-11-08 10:39:00', 'Spear at Folsom', 49, '2013-11-08 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Customer', 94105),
	(88621, 431, '2013-11-08 10:42:00', 'Embarcadero at Folsom', 51, '2013-11-08 10:49:00', '2nd at South Park', 64, 637, 'Subscriber', 94119),
	(88622, 359, '2013-11-08 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 10:50:00', '2nd at Folsom', 62, 465, 'Customer', 94025),
	(88623, 329, '2013-11-08 10:44:00', '2nd at Folsom', 62, '2013-11-08 10:49:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94107),
	(88625, 209, '2013-11-08 10:48:00', '2nd at Folsom', 62, '2013-11-08 10:51:00', 'Market at Sansome', 77, 468, 'Subscriber', 94607),
	(88627, 776, '2013-11-08 10:48:00', 'Market at 4th', 76, '2013-11-08 11:01:00', 'Townsend at 7th', 65, 291, 'Customer', 94306),
	(88628, 257, '2013-11-08 10:48:00', 'Market at Sansome', 77, '2013-11-08 10:52:00', '2nd at South Park', 64, 330, 'Subscriber', 94107),
	(88633, 524, '2013-11-08 10:51:00', 'Embarcadero at Vallejo', 48, '2013-11-08 10:59:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 11370),
	(88634, 531, '2013-11-08 10:51:00', 'Embarcadero at Vallejo', 48, '2013-11-08 11:00:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 11370),
	(88635, 898, '2013-11-08 10:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94133),
	(88637, 333, '2013-11-08 10:52:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 10:57:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94115),
	(88640, 368, '2013-11-08 10:52:00', 'Market at 4th', 76, '2013-11-08 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94107),
	(88641, 151, '2013-11-08 10:55:00', '2nd at South Park', 64, '2013-11-08 10:57:00', '2nd at Folsom', 62, 330, 'Subscriber', 94501),
	(88642, 9876, '2013-11-08 10:55:00', 'San Antonio Caltrain Station', 29, '2013-11-08 13:40:00', 'San Antonio Caltrain Station', 29, 157, 'Customer', 95129),
	(88643, 736, '2013-11-08 10:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 11:08:00', 'Steuart at Market', 74, 278, 'Subscriber', 94133),
	(88644, 338, '2013-11-08 10:58:00', '2nd at South Park', 64, '2013-11-08 11:04:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 95126),
	(88645, 316, '2013-11-08 10:59:00', 'Market at 4th', 76, '2013-11-08 11:05:00', 'Beale at Market', 56, 426, 'Subscriber', 94105),
	(88646, 811, '2013-11-08 11:00:00', 'Embarcadero at Sansome', 60, '2013-11-08 11:14:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 11370),
	(88647, 804, '2013-11-08 11:00:00', 'Embarcadero at Sansome', 60, '2013-11-08 11:14:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 11370),
	(88648, 1415, '2013-11-08 11:00:00', 'Townsend at 7th', 65, '2013-11-08 11:24:00', 'Commercial at Montgomery', 45, 394, 'Customer', 94110),
	(88649, 311, '2013-11-08 11:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 11:06:00', 'Market at Sansome', 77, 626, 'Subscriber', 94131),
	(88650, 1118, '2013-11-08 11:01:00', 'Golden Gate at Polk', 59, '2013-11-08 11:19:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94109),
	(88651, 710, '2013-11-08 11:01:00', 'Powell at Post (Union Square)', 71, '2013-11-08 11:13:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94108),
	(88652, 126, '2013-11-08 11:01:00', 'Beale at Market', 56, '2013-11-08 11:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94109),
	(88653, 8007, '2013-11-08 11:02:00', 'South Van Ness at Market', 66, '2013-11-08 13:16:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94597),
	(88654, 395, '2013-11-08 11:03:00', 'Redwood City Caltrain Station', 22, '2013-11-08 11:10:00', 'Redwood City Medical Center', 26, 21, 'Subscriber', 94041),
	(88655, 300, '2013-11-08 11:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 11:10:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 10009),
	(88656, 295, '2013-11-08 11:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 11:10:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94549),
	(88657, 728, '2013-11-08 11:05:00', 'Embarcadero at Sansome', 60, '2013-11-08 11:18:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94105),
	(88658, 278, '2013-11-08 11:06:00', 'Beale at Market', 56, '2013-11-08 11:10:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(88659, 398, '2013-11-08 11:09:00', 'South Van Ness at Market', 66, '2013-11-08 11:15:00', 'Market at 4th', 76, 559, 'Subscriber', 94062),
	(88660, 14636, '2013-11-08 11:09:00', 'Golden Gate at Polk', 59, '2013-11-08 15:13:00', 'Embarcadero at Sansome', 60, 410, 'Customer', NULL),
	(88661, 370, '2013-11-08 11:11:00', 'Steuart at Market', 74, '2013-11-08 11:17:00', '2nd at Townsend', 61, 278, 'Subscriber', 94612),
	(88662, 14504, '2013-11-08 11:11:00', 'Golden Gate at Polk', 59, '2013-11-08 15:13:00', 'Embarcadero at Sansome', 60, 283, 'Customer', NULL),
	(88663, 17433, '2013-11-08 11:12:00', 'Beale at Market', 56, '2013-11-08 16:03:00', 'Powell Street BART', 53, 405, 'Customer', 60605),
	(88664, 17405, '2013-11-08 11:13:00', 'Beale at Market', 56, '2013-11-08 16:03:00', 'Powell Street BART', 53, 390, 'Customer', 60605),
	(88665, 1464, '2013-11-08 11:13:00', 'Embarcadero at Sansome', 60, '2013-11-08 11:37:00', 'Civic Center BART (7th at Market)', 72, 607, 'Customer', NULL),
	(88666, 21964, '2013-11-08 11:13:00', 'Palo Alto Caltrain Station', 34, '2013-11-08 17:19:00', 'University and Emerson', 35, 93, 'Customer', 92807),
	(88667, 21967, '2013-11-08 11:13:00', 'Palo Alto Caltrain Station', 34, '2013-11-08 17:19:00', 'University and Emerson', 35, 125, 'Customer', 92807),
	(88668, 1446, '2013-11-08 11:13:00', 'Embarcadero at Sansome', 60, '2013-11-08 11:37:00', 'Civic Center BART (7th at Market)', 72, 462, 'Customer', NULL),
	(88669, 172, '2013-11-08 11:13:00', 'Beale at Market', 56, '2013-11-08 11:16:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94611),
	(88670, 1122, '2013-11-08 11:14:00', 'Clay at Battery', 41, '2013-11-08 11:32:00', 'South Van Ness at Market', 66, 309, 'Customer', 94102),
	(88671, 377, '2013-11-08 11:14:00', 'Powell at Post (Union Square)', 71, '2013-11-08 11:20:00', '2nd at Folsom', 62, 635, 'Subscriber', 94607),
	(88672, 614, '2013-11-08 11:14:00', 'South Van Ness at Market', 66, '2013-11-08 11:24:00', 'Washington at Kearney', 46, 312, 'Customer', 94103),
	(88673, 13755, '2013-11-08 11:15:00', 'Post at Kearney', 47, '2013-11-08 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 90266),
	(88674, 13726, '2013-11-08 11:15:00', 'Post at Kearney', 47, '2013-11-08 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', 90266),
	(88675, 740, '2013-11-08 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 11:29:00', 'Commercial at Montgomery', 45, 537, 'Customer', 94107),
	(88676, 561, '2013-11-08 11:18:00', 'Washington at Kearney', 46, '2013-11-08 11:28:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94105),
	(88677, 412, '2013-11-08 11:19:00', 'Market at 10th', 67, '2013-11-08 11:25:00', 'Market at 4th', 76, 402, 'Subscriber', 94103),
	(88678, 21605, '2013-11-08 11:19:00', 'Palo Alto Caltrain Station', 34, '2013-11-08 17:19:00', 'University and Emerson', 35, 692, 'Customer', 92807),
	(88679, 404, '2013-11-08 11:21:00', 'San Francisco City Hall', 58, '2013-11-08 11:28:00', 'Market at 4th', 76, 522, 'Subscriber', 94109),
	(88680, 751, '2013-11-08 11:21:00', 'Embarcadero at Folsom', 51, '2013-11-08 11:34:00', 'Embarcadero at Vallejo', 48, 502, 'Customer', 94111),
	(88681, 806, '2013-11-08 11:22:00', 'Townsend at 7th', 65, '2013-11-08 11:35:00', 'Market at 4th', 76, 291, 'Subscriber', 94107),
	(88683, 534, '2013-11-08 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 11:31:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94123),
	(88684, 325, '2013-11-08 11:23:00', 'Post at Kearney', 47, '2013-11-08 11:28:00', 'Clay at Battery', 41, 342, 'Subscriber', 94107),
	(88686, 226, '2013-11-08 11:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 11:29:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94102),
	(88699, 404, '2013-11-08 11:32:00', 'South Van Ness at Market', 66, '2013-11-08 11:39:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94102),
	(88701, 451, '2013-11-08 11:35:00', 'Market at Sansome', 77, '2013-11-08 11:42:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94110),
	(88702, 646, '2013-11-08 11:37:00', 'Commercial at Montgomery', 45, '2013-11-08 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Customer', 94107),
	(88703, 353, '2013-11-08 11:38:00', 'Powell Street BART', 53, '2013-11-08 11:44:00', 'Market at Sansome', 77, 267, 'Subscriber', 94102),
	(88704, 568, '2013-11-08 11:40:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 11:49:00', 'Market at Sansome', 77, 446, 'Subscriber', 94114),
	(88705, 785, '2013-11-08 11:40:00', 'Townsend at 7th', 65, '2013-11-08 11:53:00', 'Market at 4th', 76, 353, 'Subscriber', 94107),
	(88708, 333, '2013-11-08 11:41:00', '2nd at South Park', 64, '2013-11-08 11:46:00', 'Market at Sansome', 77, 637, 'Subscriber', 94107),
	(88711, 349, '2013-11-08 11:42:00', 'Embarcadero at Bryant', 54, '2013-11-08 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94107),
	(88714, 745, '2013-11-08 11:44:00', 'San Francisco City Hall', 58, '2013-11-08 11:56:00', 'Grant Avenue at Columbus Avenue', 73, 399, 'Subscriber', 94109),
	(88715, 661, '2013-11-08 11:44:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 11:55:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94109),
	(88716, 436, '2013-11-08 11:44:00', 'Embarcadero at Sansome', 60, '2013-11-08 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Customer', 94133),
	(88717, 450, '2013-11-08 11:45:00', 'Commercial at Montgomery', 45, '2013-11-08 11:52:00', 'Market at Sansome', 77, 270, 'Subscriber', 94108),
	(88719, 966, '2013-11-08 11:45:00', 'Clay at Battery', 41, '2013-11-08 12:01:00', 'Golden Gate at Polk', 59, 342, 'Subscriber', 94703),
	(88720, 459, '2013-11-08 11:45:00', 'Market at 4th', 76, '2013-11-08 11:52:00', '2nd at Townsend', 61, 451, 'Subscriber', 94107),
	(88721, 466, '2013-11-08 11:45:00', '5th at Howard', 57, '2013-11-08 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94133),
	(88722, 347, '2013-11-08 11:42:00', 'Spear at Folsom', 49, '2013-11-08 11:48:00', 'Beale at Market', 56, 518, 'Subscriber', 94105),
	(88723, 244, '2013-11-08 11:46:00', '2nd at South Park', 64, '2013-11-08 11:50:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94133),
	(88725, 232, '2013-11-08 11:47:00', '2nd at South Park', 64, '2013-11-08 11:50:00', 'Howard at 2nd', 63, 343, 'Subscriber', 94107),
	(88726, 813, '2013-11-08 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 94960),
	(88727, 1051, '2013-11-08 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 12:05:00', 'Market at 10th', 67, 566, 'Customer', 94158),
	(88728, 257, '2013-11-08 11:48:00', '2nd at South Park', 64, '2013-11-08 11:52:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94122),
	(88729, 478, '2013-11-08 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 11:56:00', 'Market at Sansome', 77, 398, 'Subscriber', 94044),
	(88730, 2719, '2013-11-08 11:50:00', 'Market at 10th', 67, '2013-11-08 12:35:00', 'Market at 10th', 67, 611, 'Subscriber', 94103),
	(88731, 357, '2013-11-08 11:50:00', 'Clay at Battery', 41, '2013-11-08 11:56:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94133),
	(88732, 745, '2013-11-08 11:50:00', 'Spear at Folsom', 49, '2013-11-08 12:03:00', 'Powell Street BART', 53, 505, 'Subscriber', 94086),
	(88733, 511, '2013-11-08 11:51:00', 'Embarcadero at Sansome', 60, '2013-11-08 12:00:00', 'Clay at Battery', 41, 395, 'Customer', 94103),
	(88734, 262, '2013-11-08 11:51:00', 'Embarcadero at Folsom', 51, '2013-11-08 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94103),
	(88735, 542, '2013-11-08 11:51:00', 'Clay at Battery', 41, '2013-11-08 12:00:00', '2nd at South Park', 64, 328, 'Subscriber', 94107),
	(88736, 353, '2013-11-08 11:53:00', 'Howard at 2nd', 63, '2013-11-08 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 20008),
	(88737, 584, '2013-11-08 11:56:00', 'Steuart at Market', 74, '2013-11-08 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94549),
	(88740, 357, '2013-11-08 11:57:00', 'Post at Kearney', 47, '2013-11-08 12:03:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94115),
	(88745, 240, '2013-11-08 11:58:00', 'Commercial at Montgomery', 45, '2013-11-08 12:02:00', 'Market at Sansome', 77, 334, 'Subscriber', 94115),
	(88746, 171, '2013-11-08 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 12:01:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94103),
	(88747, 1113, '2013-11-08 11:59:00', 'Post at Kearney', 47, '2013-11-08 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Customer', 94605),
	(88751, 288, '2013-11-08 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 12:05:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94401),
	(88757, 312, '2013-11-08 12:01:00', 'Embarcadero at Folsom', 51, '2013-11-08 12:06:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94109),
	(88758, 313, '2013-11-08 12:01:00', 'Embarcadero at Folsom', 51, '2013-11-08 12:06:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94105),
	(88762, 721, '2013-11-08 12:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 12:13:00', '2nd at Folsom', 62, 575, 'Subscriber', 94102),
	(88763, 236, '2013-11-08 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 12:05:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94123),
	(88767, 306, '2013-11-08 12:02:00', 'Market at Sansome', 77, '2013-11-08 12:07:00', 'Clay at Battery', 41, 590, 'Subscriber', 94131),
	(88769, 389, '2013-11-08 12:02:00', 'Market at Sansome', 77, '2013-11-08 12:09:00', 'Powell Street BART', 53, 468, 'Subscriber', 94117),
	(88775, 187, '2013-11-08 12:04:00', 'Steuart at Market', 74, '2013-11-08 12:07:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94110),
	(88781, 572, '2013-11-08 12:05:00', 'Commercial at Montgomery', 45, '2013-11-08 12:15:00', 'Powell Street BART', 53, 544, 'Subscriber', 94111),
	(88783, 338, '2013-11-08 12:06:00', 'Market at Sansome', 77, '2013-11-08 12:11:00', 'Powell Street BART', 53, 589, 'Subscriber', 94108),
	(88785, 412, '2013-11-08 12:06:00', 'Davis at Jackson', 42, '2013-11-08 12:13:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Subscriber', 94111),
	(88786, 509, '2013-11-08 12:07:00', 'Embarcadero at Folsom', 51, '2013-11-08 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94107),
	(88788, 1087, '2013-11-08 12:07:00', '2nd at South Park', 64, '2013-11-08 12:25:00', '2nd at South Park', 64, 328, 'Subscriber', 94123),
	(88789, 1127, '2013-11-08 12:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 12:26:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94109),
	(88790, 487, '2013-11-08 12:08:00', 'San Salvador at 1st', 8, '2013-11-08 12:16:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 95070),
	(88792, 372, '2013-11-08 12:10:00', 'Powell Street BART', 53, '2013-11-08 12:17:00', 'Market at 10th', 67, 510, 'Subscriber', 94102),
	(88793, 1363, '2013-11-08 12:13:00', '2nd at Townsend', 61, '2013-11-08 12:36:00', '2nd at Townsend', 61, 451, 'Subscriber', 94107),
	(88794, 593, '2013-11-08 12:14:00', 'Spear at Folsom', 49, '2013-11-08 12:24:00', 'Market at 4th', 76, 288, 'Subscriber', 94610),
	(88795, 480, '2013-11-08 12:15:00', 'South Van Ness at Market', 66, '2013-11-08 12:23:00', 'Golden Gate at Polk', 59, 309, 'Subscriber', 94109),
	(88796, 136, '2013-11-08 12:15:00', '2nd at Folsom', 62, '2013-11-08 12:17:00', '2nd at South Park', 64, 635, 'Subscriber', 94501),
	(88797, 469, '2013-11-08 12:15:00', 'Embarcadero at Bryant', 54, '2013-11-08 12:23:00', 'Beale at Market', 56, 430, 'Subscriber', 94105),
	(88798, 263, '2013-11-08 12:16:00', 'Mountain View City Hall', 27, '2013-11-08 12:21:00', 'Mountain View Caltrain Station', 28, 81, 'Subscriber', 94043),
	(88800, 1479, '2013-11-08 12:17:00', 'San Mateo County Center', 23, '2013-11-08 12:42:00', 'Redwood City Medical Center', 26, 223, 'Subscriber', 94301),
	(88802, 510, '2013-11-08 12:18:00', '5th at Howard', 57, '2013-11-08 12:27:00', 'Beale at Market', 56, 608, 'Subscriber', 94610),
	(88803, 233, '2013-11-08 12:18:00', 'Commercial at Montgomery', 45, '2013-11-08 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94102),
	(88804, 380, '2013-11-08 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 12:25:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', NULL),
	(88805, 852, '2013-11-08 12:20:00', 'South Van Ness at Market', 66, '2013-11-08 12:34:00', 'Post at Kearney', 47, 508, 'Subscriber', 94122),
	(88806, 599, '2013-11-08 12:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 12:30:00', 'Market at Sansome', 77, 617, 'Subscriber', 94110),
	(88807, 841, '2013-11-08 12:20:00', 'South Van Ness at Market', 66, '2013-11-08 12:34:00', 'Post at Kearney', 47, 605, 'Subscriber', 94123),
	(88808, 609, '2013-11-08 12:20:00', 'Golden Gate at Polk', 59, '2013-11-08 12:30:00', 'Market at Sansome', 77, 594, 'Subscriber', 94703),
	(88809, 182, '2013-11-08 12:20:00', '2nd at South Park', 64, '2013-11-08 12:24:00', '2nd at Folsom', 62, 280, 'Subscriber', 94568),
	(88810, 312, '2013-11-08 12:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 12:27:00', 'Market at 4th', 76, 276, 'Subscriber', 94105),
	(88811, 849, '2013-11-08 12:23:00', 'Market at 10th', 67, '2013-11-08 12:37:00', 'Market at Sansome', 77, 625, 'Subscriber', 94127),
	(88812, 825, '2013-11-08 12:23:00', 'Market at 10th', 67, '2013-11-08 12:37:00', 'Market at Sansome', 77, 281, 'Subscriber', 94127),
	(88816, 271, '2013-11-08 12:27:00', 'Market at 4th', 76, '2013-11-08 12:31:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94062),
	(88818, 282, '2013-11-08 12:27:00', 'Embarcadero at Folsom', 51, '2013-11-08 12:32:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94107),
	(88820, 153, '2013-11-08 12:28:00', 'Embarcadero at Folsom', 51, '2013-11-08 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94103),
	(88822, 3455, '2013-11-08 12:29:00', 'Market at Sansome', 77, '2013-11-08 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Customer', 94103),
	(88823, 178, '2013-11-08 12:30:00', 'Market at 10th', 67, '2013-11-08 12:32:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94104),
	(88824, 759, '2013-11-08 12:30:00', 'Steuart at Market', 74, '2013-11-08 12:43:00', 'Embarcadero at Bryant', 54, 543, 'Customer', 94706),
	(88825, 536, '2013-11-08 12:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 12:42:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94111),
	(88826, 280, '2013-11-08 12:34:00', 'Post at Kearney', 47, '2013-11-08 12:38:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94065),
	(88827, 411, '2013-11-08 12:35:00', 'Market at Sansome', 77, '2013-11-08 12:41:00', 'Powell Street BART', 53, 376, 'Subscriber', 94122),
	(88828, 489, '2013-11-08 12:35:00', 'Post at Kearney', 47, '2013-11-08 12:44:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94044),
	(88829, 472, '2013-11-08 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 12:44:00', 'Washington at Kearney', 46, 423, 'Subscriber', 94402),
	(88830, 424, '2013-11-08 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 12:43:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94087),
	(88831, 468, '2013-11-08 12:38:00', '2nd at Townsend', 61, '2013-11-08 12:46:00', 'Beale at Market', 56, 451, 'Subscriber', 94606),
	(88834, 1601, '2013-11-08 12:40:00', 'Commercial at Montgomery', 45, '2013-11-08 13:07:00', 'Townsend at 7th', 65, 450, 'Customer', 94110),
	(88836, 272, '2013-11-08 12:42:00', 'Redwood City Medical Center', 26, '2013-11-08 12:47:00', 'San Mateo County Center', 23, 10, 'Subscriber', 94301),
	(88837, 735, '2013-11-08 12:42:00', '2nd at Folsom', 62, '2013-11-08 12:55:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94133),
	(88838, 165, '2013-11-08 12:43:00', 'Market at 4th', 76, '2013-11-08 12:46:00', 'Post at Kearney', 47, 291, 'Subscriber', 94102),
	(88839, 454, '2013-11-08 12:43:00', 'Steuart at Market', 74, '2013-11-08 12:50:00', '2nd at Townsend', 61, 516, 'Customer', 94611),
	(88840, 434, '2013-11-08 12:44:00', 'Howard at 2nd', 63, '2013-11-08 12:51:00', '2nd at Townsend', 61, 563, 'Subscriber', 94122),
	(88841, 1126, '2013-11-08 12:44:00', 'Townsend at 7th', 65, '2013-11-08 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 94109),
	(88842, 1810, '2013-11-08 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 13:16:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94131),
	(88843, 505, '2013-11-08 12:46:00', 'Post at Kearney', 47, '2013-11-08 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94102),
	(88844, 1196, '2013-11-08 12:46:00', 'Davis at Jackson', 42, '2013-11-08 13:06:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94111),
	(88845, 499, '2013-11-08 12:47:00', '2nd at South Park', 64, '2013-11-08 12:55:00', 'Market at Sansome', 77, 509, 'Subscriber', 94107),
	(88846, 281, '2013-11-08 12:47:00', 'Embarcadero at Sansome', 60, '2013-11-08 12:52:00', 'Clay at Battery', 41, 339, 'Subscriber', 94111),
	(88847, 319, '2013-11-08 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 12:53:00', 'Steuart at Market', 74, 393, 'Subscriber', 94105),
	(88848, 474, '2013-11-08 12:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 12:56:00', '2nd at South Park', 64, 428, 'Subscriber', 94133),
	(88849, 475, '2013-11-08 12:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 12:56:00', '2nd at South Park', 64, 567, 'Subscriber', 94107),
	(88850, 206, '2013-11-08 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 12:53:00', 'Townsend at 7th', 65, 292, 'Customer', NULL),
	(88851, 8410, '2013-11-08 12:52:00', '2nd at Folsom', 62, '2013-11-08 15:12:00', '2nd at Folsom', 62, 575, 'Customer', NULL),
	(88853, 889, '2013-11-08 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 13:08:00', 'Powell Street BART', 53, 560, 'Customer', NULL),
	(88854, 286, '2013-11-08 12:55:00', 'Market at Sansome', 77, '2013-11-08 13:00:00', 'Post at Kearney', 47, 495, 'Subscriber', 94127),
	(88855, 280, '2013-11-08 12:55:00', 'Market at Sansome', 77, '2013-11-08 13:00:00', 'Post at Kearney', 47, 527, 'Subscriber', 94127),
	(88862, 911, '2013-11-08 12:56:00', 'San Jose Civic Center', 3, '2013-11-08 13:12:00', 'San Jose Civic Center', 3, 59, 'Customer', 95125),
	(88863, 336, '2013-11-08 12:57:00', 'Powell Street BART', 53, '2013-11-08 13:02:00', 'Market at Sansome', 77, 599, 'Subscriber', 94104),
	(88864, 684, '2013-11-08 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 13:08:00', 'Powell Street BART', 53, 290, 'Customer', 90232),
	(88865, 210, '2013-11-08 12:57:00', 'South Van Ness at Market', 66, '2013-11-08 13:01:00', 'San Francisco City Hall', 58, 315, 'Subscriber', 94117),
	(88866, 538, '2013-11-08 12:58:00', 'Spear at Folsom', 49, '2013-11-08 13:07:00', '2nd at South Park', 64, 416, 'Subscriber', 94112),
	(88867, 752, '2013-11-08 12:58:00', 'Steuart at Market', 74, '2013-11-08 13:11:00', '2nd at Townsend', 61, 380, 'Subscriber', 94539),
	(88868, 344, '2013-11-08 12:59:00', 'Market at 4th', 76, '2013-11-08 13:05:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94702),
	(88869, 462, '2013-11-08 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 13:07:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94102),
	(88870, 767, '2013-11-08 12:59:00', 'Powell at Post (Union Square)', 71, '2013-11-08 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94108),
	(88871, 363, '2013-11-08 13:00:00', 'Market at 10th', 67, '2013-11-08 13:06:00', '5th at Howard', 57, 611, 'Subscriber', 94041),
	(88872, 1277, '2013-11-08 13:01:00', 'San Antonio Caltrain Station', 29, '2013-11-08 13:22:00', 'Mountain View City Hall', 27, 715, 'Subscriber', 94025),
	(88873, 848, '2013-11-08 13:01:00', '2nd at South Park', 64, '2013-11-08 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 94107),
	(88874, 833, '2013-11-08 13:01:00', '2nd at South Park', 64, '2013-11-08 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', 94117),
	(88877, 594, '2013-11-08 13:02:00', 'Market at 4th', 76, '2013-11-08 13:12:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94610),
	(88880, 918, '2013-11-08 13:03:00', 'Embarcadero at Sansome', 60, '2013-11-08 13:19:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94109),
	(88883, 232, '2013-11-08 13:04:00', 'Townsend at 7th', 65, '2013-11-08 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(88884, 732, '2013-11-08 13:06:00', 'Post at Kearney', 47, '2013-11-08 13:19:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94610),
	(88887, 365, '2013-11-08 13:07:00', '2nd at Folsom', 62, '2013-11-08 13:13:00', 'Post at Kearney', 47, 330, 'Subscriber', 94117),
	(88888, 1570, '2013-11-08 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(88889, 1592, '2013-11-08 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94117),
	(88890, 531, '2013-11-08 13:09:00', 'Embarcadero at Sansome', 60, '2013-11-08 13:18:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94102),
	(88891, 571, '2013-11-08 13:10:00', 'Market at 10th', 67, '2013-11-08 13:19:00', 'Market at 4th', 76, 596, 'Subscriber', 94552),
	(88892, 330, '2013-11-08 13:10:00', 'Howard at 2nd', 63, '2013-11-08 13:15:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94109),
	(88893, 344, '2013-11-08 13:10:00', 'Howard at 2nd', 63, '2013-11-08 13:16:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94105),
	(88896, 833, '2013-11-08 13:11:00', 'Post at Kearney', 47, '2013-11-08 13:25:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94122),
	(88897, 840, '2013-11-08 13:11:00', 'Post at Kearney', 47, '2013-11-08 13:25:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94123),
	(88898, 915, '2013-11-08 13:12:00', 'Market at 10th', 67, '2013-11-08 13:27:00', 'Steuart at Market', 74, 458, 'Customer', 94158),
	(88899, 503, '2013-11-08 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 13:22:00', 'Market at 4th', 76, 517, 'Customer', 20008),
	(88900, 603, '2013-11-08 13:16:00', 'Powell at Post (Union Square)', 71, '2013-11-08 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94131),
	(88901, 323, '2013-11-08 13:16:00', 'Powell at Post (Union Square)', 71, '2013-11-08 13:21:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94105),
	(88902, 745, '2013-11-08 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 13:29:00', 'Market at 10th', 67, 375, 'Subscriber', 94704),
	(88903, 1351, '2013-11-08 13:17:00', 'South Van Ness at Market', 66, '2013-11-08 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 94920),
	(88905, 487, '2013-11-08 13:19:00', '2nd at South Park', 64, '2013-11-08 13:27:00', 'Beale at Market', 56, 328, 'Subscriber', 94107),
	(88906, 1212, '2013-11-08 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 13:40:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94010),
	(88907, 356, '2013-11-08 13:21:00', 'Clay at Battery', 41, '2013-11-08 13:27:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94111),
	(88908, 142, '2013-11-08 13:21:00', '2nd at Folsom', 62, '2013-11-08 13:24:00', '2nd at South Park', 64, 280, 'Subscriber', 94544),
	(88909, 430, '2013-11-08 13:22:00', 'Steuart at Market', 74, '2013-11-08 13:29:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 94103),
	(88910, 430, '2013-11-08 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 13:30:00', 'Market at Sansome', 77, 461, 'Subscriber', 94107),
	(88911, 187, '2013-11-08 13:27:00', 'San Francisco City Hall', 58, '2013-11-08 13:30:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94117),
	(88912, 233, '2013-11-08 13:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 13:31:00', 'Powell Street BART', 53, 402, 'Customer', NULL),
	(88913, 392, '2013-11-08 13:29:00', 'Market at Sansome', 77, '2013-11-08 13:36:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94920),
	(88914, 285, '2013-11-08 13:32:00', 'Embarcadero at Folsom', 51, '2013-11-08 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94044),
	(88915, 598, '2013-11-08 13:32:00', 'Commercial at Montgomery', 45, '2013-11-08 13:42:00', '2nd at Folsom', 62, 329, 'Subscriber', 94133),
	(88916, 564, '2013-11-08 13:33:00', '2nd at Townsend', 61, '2013-11-08 13:43:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94107),
	(88917, 360, '2013-11-08 13:33:00', 'Commercial at Montgomery', 45, '2013-11-08 13:39:00', 'Market at 4th', 76, 532, 'Subscriber', 94062),
	(88918, 254, '2013-11-08 13:33:00', 'Commercial at Montgomery', 45, '2013-11-08 13:38:00', 'Post at Kearney', 47, 327, 'Subscriber', 94065),
	(88920, 906, '2013-11-08 13:34:00', 'Clay at Battery', 41, '2013-11-08 13:49:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94107),
	(88921, 157, '2013-11-08 13:34:00', 'Davis at Jackson', 42, '2013-11-08 13:37:00', 'Steuart at Market', 74, 484, 'Subscriber', 94123),
	(88922, 198, '2013-11-08 13:36:00', 'Market at 10th', 67, '2013-11-08 13:40:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94086),
	(88923, 488, '2013-11-08 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 13:47:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 94133),
	(88924, 395, '2013-11-08 13:39:00', 'Market at Sansome', 77, '2013-11-08 13:46:00', 'Powell at Post (Union Square)', 71, 509, 'Subscriber', 94127),
	(88925, 652, '2013-11-08 13:39:00', 'Commercial at Montgomery', 45, '2013-11-08 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94704),
	(88927, 570, '2013-11-08 13:40:00', 'Market at Sansome', 77, '2013-11-08 13:49:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94105),
	(88928, 415, '2013-11-08 13:40:00', 'Howard at 2nd', 63, '2013-11-08 13:47:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94115),
	(88929, 236, '2013-11-08 13:40:00', 'Redwood City Medical Center', 26, '2013-11-08 13:44:00', 'Redwood City Caltrain Station', 22, 100, 'Subscriber', 94109),
	(88932, 601, '2013-11-08 13:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94402),
	(88933, 590, '2013-11-08 13:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94087),
	(88934, 374, '2013-11-08 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 13:51:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94107),
	(88935, 1052, '2013-11-08 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 14:04:00', '2nd at South Park', 64, 580, 'Customer', 94117),
	(88936, 783, '2013-11-08 13:47:00', 'Market at 4th', 76, '2013-11-08 14:00:00', 'Market at 10th', 67, 610, 'Subscriber', 94552),
	(88937, 1022, '2013-11-08 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 14:04:00', '2nd at South Park', 64, 421, 'Customer', 94107),
	(88938, 1867, '2013-11-08 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Subscriber', 94111),
	(88939, 345, '2013-11-08 13:48:00', 'Market at Sansome', 77, '2013-11-08 13:54:00', 'Powell Street BART', 53, 545, 'Subscriber', 94116),
	(88940, 432, '2013-11-08 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 13:55:00', 'Washington at Kearney', 46, 553, 'Subscriber', 94117),
	(88941, 777, '2013-11-08 13:49:00', 'South Van Ness at Market', 66, '2013-11-08 14:02:00', 'Clay at Battery', 41, 508, 'Customer', 94102),
	(88942, 401, '2013-11-08 13:50:00', '2nd at Folsom', 62, '2013-11-08 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Customer', 95051),
	(88943, 1306, '2013-11-08 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 14:12:00', 'Embarcadero at Sansome', 60, 499, 'Customer', 94920),
	(88944, 1657, '2013-11-08 13:50:00', 'Howard at 2nd', 63, '2013-11-08 14:18:00', 'Market at 4th', 76, 343, 'Customer', 94129),
	(88945, 1648, '2013-11-08 13:51:00', 'Howard at 2nd', 63, '2013-11-08 14:18:00', 'Market at 4th', 76, 531, 'Customer', 94129),
	(88946, 217, '2013-11-08 13:52:00', 'Market at Sansome', 77, '2013-11-08 13:56:00', '2nd at Folsom', 62, 617, 'Subscriber', 94117),
	(88947, 575, '2013-11-08 13:52:00', 'Townsend at 7th', 65, '2013-11-08 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 94117),
	(88948, 224, '2013-11-08 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 13:58:00', 'Steuart at Market', 74, 550, 'Subscriber', 94133),
	(88949, 629, '2013-11-08 13:55:00', '2nd at Townsend', 61, '2013-11-08 14:05:00', 'Steuart at Market', 74, 380, 'Customer', 94611),
	(88950, 709, '2013-11-08 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 14:07:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94111),
	(88951, 364, '2013-11-08 13:55:00', 'Market at 4th', 76, '2013-11-08 14:01:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(88953, 199, '2013-11-08 13:56:00', 'Commercial at Montgomery', 45, '2013-11-08 14:00:00', 'Market at Sansome', 77, 324, 'Subscriber', 94133),
	(88954, 904, '2013-11-08 13:57:00', 'San Francisco City Hall', 58, '2013-11-08 14:12:00', 'Beale at Market', 56, 591, 'Subscriber', 94704),
	(88955, 474, '2013-11-08 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 14:05:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94704),
	(88956, 1233, '2013-11-08 13:57:00', 'Davis at Jackson', 42, '2013-11-08 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94108),
	(88957, 608, '2013-11-08 13:58:00', 'Market at Sansome', 77, '2013-11-08 14:08:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94102),
	(88958, 672, '2013-11-08 13:59:00', 'Redwood City Caltrain Station', 22, '2013-11-08 14:10:00', 'Franklin at Maple', 21, 43, 'Customer', 28208),
	(88959, 952, '2013-11-08 14:00:00', '2nd at South Park', 64, '2013-11-08 14:15:00', 'Powell at Post (Union Square)', 71, 280, 'Customer', 94109),
	(88960, 370, '2013-11-08 14:00:00', 'Market at 10th', 67, '2013-11-08 14:06:00', 'Powell Street BART', 53, 463, 'Subscriber', 94117),
	(88961, 531, '2013-11-08 14:01:00', 'Powell Street BART', 53, '2013-11-08 14:10:00', 'Market at Sansome', 77, 505, 'Subscriber', 94117),
	(88962, 407, '2013-11-08 14:03:00', 'Redwood City Caltrain Station', 22, '2013-11-08 14:10:00', 'Franklin at Maple', 21, 31, 'Customer', 14706),
	(88963, 233, '2013-11-08 14:05:00', 'Embarcadero at Bryant', 54, '2013-11-08 14:09:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94123),
	(88964, 594, '2013-11-08 14:05:00', 'South Van Ness at Market', 66, '2013-11-08 14:15:00', 'Market at Sansome', 77, 407, 'Subscriber', 94102),
	(88965, 243, '2013-11-08 14:05:00', '2nd at Folsom', 62, '2013-11-08 14:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94115),
	(88966, 573, '2013-11-08 14:06:00', 'Market at 4th', 76, '2013-11-08 14:15:00', 'Golden Gate at Polk', 59, 465, 'Subscriber', 94109),
	(88967, 661, '2013-11-08 14:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 14:17:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94112),
	(88969, 198, '2013-11-08 14:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 14:11:00', 'Market at 10th', 67, 445, 'Subscriber', 94086),
	(88970, 959, '2013-11-08 14:09:00', 'Townsend at 7th', 65, '2013-11-08 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94401),
	(88971, 720, '2013-11-08 14:10:00', 'Powell at Post (Union Square)', 71, '2013-11-08 14:22:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94110),
	(88972, 908, '2013-11-08 14:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 14:27:00', 'Market at 4th', 76, 378, 'Subscriber', 94107),
	(88973, 159, '2013-11-08 14:16:00', 'Embarcadero at Folsom', 51, '2013-11-08 14:19:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94123),
	(88974, 770, '2013-11-08 14:18:00', 'Townsend at 7th', 65, '2013-11-08 14:30:00', 'Post at Kearney', 47, 266, 'Subscriber', 94610),
	(88975, 424, '2013-11-08 14:18:00', '2nd at South Park', 64, '2013-11-08 14:25:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94112),
	(88976, 822, '2013-11-08 14:20:00', 'Powell at Post (Union Square)', 71, '2013-11-08 14:33:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94111),
	(88977, 1717, '2013-11-08 14:20:00', 'Embarcadero at Folsom', 51, '2013-11-08 14:49:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 94123),
	(88978, 7125, '2013-11-08 14:20:00', '5th at Howard', 57, '2013-11-08 16:19:00', 'Powell Street BART', 53, 611, 'Customer', 81435),
	(88979, 1672, '2013-11-08 14:21:00', 'Embarcadero at Folsom', 51, '2013-11-08 14:48:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 94123),
	(88980, 1684, '2013-11-08 14:21:00', 'Embarcadero at Folsom', 51, '2013-11-08 14:49:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 94109),
	(88981, 1644, '2013-11-08 14:21:00', 'Embarcadero at Folsom', 51, '2013-11-08 14:49:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 94109),
	(88982, 1517, '2013-11-08 14:23:00', 'Embarcadero at Folsom', 51, '2013-11-08 14:49:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 94109),
	(88983, 1484, '2013-11-08 14:24:00', 'Embarcadero at Folsom', 51, '2013-11-08 14:48:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 94109),
	(88985, 259, '2013-11-08 14:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 14:30:00', 'Clay at Battery', 41, 354, 'Subscriber', 94133),
	(88986, 293, '2013-11-08 14:26:00', 'South Van Ness at Market', 66, '2013-11-08 14:31:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94703),
	(88987, 2817, '2013-11-08 14:26:00', 'San Jose Civic Center', 3, '2013-11-08 15:13:00', 'Santa Clara at Almaden', 4, 215, 'Customer', 93907),
	(88988, 287, '2013-11-08 14:26:00', 'South Van Ness at Market', 66, '2013-11-08 14:31:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94597),
	(88989, 1354, '2013-11-08 14:26:00', 'Embarcadero at Folsom', 51, '2013-11-08 14:49:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 94158),
	(88990, 1007, '2013-11-08 14:26:00', 'Clay at Battery', 41, '2013-11-08 14:43:00', '2nd at Townsend', 61, 508, 'Subscriber', 94618),
	(88993, 835, '2013-11-08 14:28:00', 'Embarcadero at Sansome', 60, '2013-11-08 14:42:00', 'Market at 4th', 76, 551, 'Subscriber', 94102),
	(88996, 8589, '2013-11-08 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 92024),
	(88997, 8698, '2013-11-08 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 92024),
	(88998, 10926, '2013-11-08 14:30:00', 'Post at Kearney', 47, '2013-11-08 17:32:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', NULL),
	(88999, 178, '2013-11-08 14:31:00', 'Market at Sansome', 77, '2013-11-08 14:34:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94133),
	(89000, 1509, '2013-11-08 14:32:00', 'Market at 4th', 76, '2013-11-08 14:58:00', 'South Van Ness at Market', 66, 353, 'Customer', NULL),
	(89001, 8445, '2013-11-08 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 97212),
	(89002, 8318, '2013-11-08 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 97212),
	(89003, 306, '2013-11-08 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 14:40:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94044),
	(89004, 615, '2013-11-08 14:36:00', 'Embarcadero at Bryant', 54, '2013-11-08 14:46:00', 'Steuart at Market', 74, 578, 'Customer', 94706),
	(89005, 301, '2013-11-08 14:32:00', 'Spear at Folsom', 49, '2013-11-08 14:37:00', '2nd at Townsend', 61, 416, 'Subscriber', 94105),
	(89006, 235, '2013-11-08 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94105),
	(89007, 392, '2013-11-08 14:37:00', 'Embarcadero at Sansome', 60, '2013-11-08 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94957),
	(89008, 394, '2013-11-08 14:35:00', 'Powell Street BART', 53, '2013-11-08 14:42:00', 'Market at Sansome', 77, 463, 'Subscriber', 94116),
	(89009, 7991, '2013-11-08 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 97212),
	(89010, 437, '2013-11-08 14:40:00', '2nd at South Park', 64, '2013-11-08 14:47:00', '5th at Howard', 57, 602, 'Subscriber', 94553),
	(89011, 649, '2013-11-08 14:40:00', 'Market at 4th', 76, '2013-11-08 14:51:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94117),
	(89012, 444, '2013-11-08 14:41:00', 'Howard at 2nd', 63, '2013-11-08 14:48:00', 'Clay at Battery', 41, 457, 'Subscriber', 94018),
	(89013, 133, '2013-11-08 14:41:00', 'Steuart at Market', 74, '2013-11-08 14:43:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94105),
	(89014, 281, '2013-11-08 14:42:00', 'Market at Sansome', 77, '2013-11-08 14:47:00', '2nd at South Park', 64, 599, 'Subscriber', 94110),
	(89015, 221, '2013-11-08 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 14:47:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94109),
	(89016, 308, '2013-11-08 14:43:00', 'Clay at Battery', 41, '2013-11-08 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94105),
	(89018, 307, '2013-11-08 14:44:00', 'Powell Street BART', 53, '2013-11-08 14:49:00', 'Market at Sansome', 77, 290, 'Subscriber', 94104),
	(89019, 209, '2013-11-08 14:44:00', '2nd at Folsom', 62, '2013-11-08 14:48:00', '2nd at Townsend', 61, 627, 'Subscriber', 94109),
	(89020, 849, '2013-11-08 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 388, 'Subscriber', 94133),
	(89022, 314, '2013-11-08 14:47:00', 'Townsend at 7th', 65, '2013-11-08 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(89023, 436, '2013-11-08 14:47:00', '2nd at South Park', 64, '2013-11-08 14:55:00', 'Steuart at Market', 74, 599, 'Subscriber', 94588),
	(89024, 202, '2013-11-08 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 14:51:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(89025, 641, '2013-11-08 14:47:00', 'Commercial at Montgomery', 45, '2013-11-08 14:58:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94105),
	(89026, 407, '2013-11-08 14:48:00', '5th at Howard', 57, '2013-11-08 14:54:00', '2nd at South Park', 64, 602, 'Subscriber', 94105),
	(89028, 757, '2013-11-08 14:50:00', 'Powell Street BART', 53, '2013-11-08 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Customer', 90232),
	(89029, 2667, '2013-11-08 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 15:35:00', 'San Francisco City Hall', 58, 292, 'Customer', 96816),
	(89030, 209, '2013-11-08 14:52:00', 'Beale at Market', 56, '2013-11-08 14:56:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94609),
	(89031, 532, '2013-11-08 14:53:00', '2nd at South Park', 64, '2013-11-08 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94117),
	(89033, 336, '2013-11-08 14:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 15:02:00', 'Market at 4th', 76, 462, 'Subscriber', 94702),
	(89034, 533, '2013-11-08 14:57:00', 'Commercial at Montgomery', 45, '2013-11-08 15:06:00', 'Market at 4th', 76, 626, 'Subscriber', 94102),
	(89035, 434, '2013-11-08 14:59:00', 'Post at Kearney', 47, '2013-11-08 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94965),
	(89036, 906, '2013-11-08 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 15:16:00', 'Howard at 2nd', 63, 358, 'Customer', NULL),
	(89037, 865, '2013-11-08 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 15:15:00', 'Howard at 2nd', 63, 412, 'Customer', NULL),
	(89038, 785, '2013-11-08 15:02:00', 'Davis at Jackson', 42, '2013-11-08 15:15:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(89039, 541, '2013-11-08 15:03:00', 'Spear at Folsom', 49, '2013-11-08 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(89041, 312, '2013-11-08 15:05:00', 'Franklin at Maple', 21, '2013-11-08 15:10:00', 'Redwood City Caltrain Station', 22, 137, 'Customer', 28208),
	(89042, 296, '2013-11-08 15:05:00', 'Franklin at Maple', 21, '2013-11-08 15:10:00', 'Redwood City Caltrain Station', 22, 257, 'Customer', 14706),
	(89043, 525, '2013-11-08 15:06:00', '2nd at Townsend', 61, '2013-11-08 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94558),
	(89044, 515, '2013-11-08 15:08:00', 'Clay at Battery', 41, '2013-11-08 15:17:00', 'Post at Kearney', 47, 437, 'Customer', 78628),
	(89045, 502, '2013-11-08 15:08:00', 'Clay at Battery', 41, '2013-11-08 15:17:00', 'Post at Kearney', 47, 269, 'Customer', 78628),
	(89046, 4757, '2013-11-08 15:08:00', 'Powell at Post (Union Square)', 71, '2013-11-08 16:28:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 91601),
	(89047, 379, '2013-11-08 15:09:00', 'Market at 4th', 76, '2013-11-08 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95014),
	(89048, 4824, '2013-11-08 15:09:00', 'Powell at Post (Union Square)', 71, '2013-11-08 16:29:00', 'Powell at Post (Union Square)', 71, 620, 'Customer', 91601),
	(89049, 380, '2013-11-08 15:10:00', '2nd at Townsend', 61, '2013-11-08 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94945),
	(89050, 549, '2013-11-08 15:13:00', 'San Francisco City Hall', 58, '2013-11-08 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95125),
	(89051, 578, '2013-11-08 15:14:00', 'Howard at 2nd', 63, '2013-11-08 15:24:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94111),
	(89052, 951, '2013-11-08 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 511, 'Subscriber', 94133),
	(89053, 510, '2013-11-08 15:16:00', 'Powell Street BART', 53, '2013-11-08 15:24:00', 'Market at 10th', 67, 468, 'Subscriber', 94117),
	(89054, 957, '2013-11-08 15:16:00', 'Embarcadero at Folsom', 51, '2013-11-08 15:32:00', '5th at Howard', 57, 363, 'Subscriber', 94105),
	(89055, 338, '2013-11-08 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 15:21:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(89056, 939, '2013-11-08 15:16:00', 'Embarcadero at Folsom', 51, '2013-11-08 15:31:00', '5th at Howard', 57, 484, 'Subscriber', 94105),
	(89057, 941, '2013-11-08 15:16:00', 'Embarcadero at Folsom', 51, '2013-11-08 15:31:00', '5th at Howard', 57, 333, 'Subscriber', 94109),
	(89058, 273, '2013-11-08 15:16:00', 'Powell Street BART', 53, '2013-11-08 15:21:00', 'Powell at Post (Union Square)', 71, 477, 'Customer', NULL),
	(89059, 197, '2013-11-08 15:17:00', 'San Mateo County Center', 23, '2013-11-08 15:20:00', 'Broadway at Main', 25, 66, 'Subscriber', 94133),
	(89060, 240, '2013-11-08 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 15:25:00', 'Post at Kearney', 47, 501, 'Subscriber', 94108),
	(89061, 730, '2013-11-08 15:21:00', 'San Francisco City Hall', 58, '2013-11-08 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94598),
	(89064, 769, '2013-11-08 15:23:00', 'Clay at Battery', 41, '2013-11-08 15:36:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(89065, 349, '2013-11-08 15:25:00', 'Powell at Post (Union Square)', 71, '2013-11-08 15:30:00', 'Powell Street BART', 53, 492, 'Subscriber', 94127),
	(89066, 386, '2013-11-08 15:25:00', '2nd at South Park', 64, '2013-11-08 15:31:00', 'Market at Sansome', 77, 602, 'Subscriber', 94110),
	(89067, 328, '2013-11-08 15:25:00', 'South Van Ness at Market', 66, '2013-11-08 15:31:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94111),
	(89068, 1062, '2013-11-08 15:25:00', 'Washington at Kearney', 46, '2013-11-08 15:43:00', 'Townsend at 7th', 65, 467, 'Customer', 94109),
	(89069, 2364, '2013-11-08 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', NULL),
	(89070, 1269, '2013-11-08 15:33:00', 'Spear at Folsom', 49, '2013-11-08 15:54:00', 'Market at 4th', 76, 368, 'Customer', NULL),
	(89071, 216, '2013-11-08 15:33:00', 'Clay at Battery', 41, '2013-11-08 15:36:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94018),
	(89072, 183, '2013-11-08 15:33:00', 'Townsend at 7th', 65, '2013-11-08 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94158),
	(89073, 1317, '2013-11-08 15:33:00', 'Embarcadero at Sansome', 60, '2013-11-08 15:55:00', '5th at Howard', 57, 439, 'Customer', 60007),
	(89074, 190, '2013-11-08 15:33:00', 'Steuart at Market', 74, '2013-11-08 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Subscriber', 94133),
	(89075, 230, '2013-11-08 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94115),
	(89076, 1052, '2013-11-08 15:35:00', 'Spear at Folsom', 49, '2013-11-08 15:53:00', 'Market at 4th', 76, 389, 'Customer', 94403),
	(89077, 626, '2013-11-08 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 15:46:00', 'Powell at Post (Union Square)', 71, 577, 'Subscriber', 94501),
	(89078, 1102, '2013-11-08 15:36:00', 'Spear at Folsom', 49, '2013-11-08 15:55:00', 'Market at 4th', 76, 348, 'Customer', 94403),
	(89079, 3129, '2013-11-08 15:36:00', 'Powell at Post (Union Square)', 71, '2013-11-08 16:29:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 91011),
	(89080, 9800, '2013-11-08 15:37:00', 'Embarcadero at Vallejo', 48, '2013-11-08 18:21:00', 'Market at 10th', 67, 502, 'Customer', 94501),
	(89081, 9769, '2013-11-08 15:38:00', 'Embarcadero at Vallejo', 48, '2013-11-08 18:21:00', 'Market at 10th', 67, 586, 'Customer', 94501),
	(89082, 1498, '2013-11-08 15:38:00', 'Spear at Folsom', 49, '2013-11-08 16:03:00', 'Post at Kearney', 47, 478, 'Customer', 94709),
	(89083, 948, '2013-11-08 15:38:00', 'Spear at Folsom', 49, '2013-11-08 15:54:00', 'Market at 4th', 76, 574, 'Customer', 94709),
	(89084, 916, '2013-11-08 15:39:00', 'Embarcadero at Sansome', 60, '2013-11-08 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95111),
	(89085, 464, '2013-11-08 15:39:00', 'Beale at Market', 56, '2013-11-08 15:47:00', '5th at Howard', 57, 272, 'Subscriber', 94610),
	(89086, 1355, '2013-11-08 15:40:00', 'Spear at Folsom', 49, '2013-11-08 16:03:00', 'Post at Kearney', 47, 287, 'Customer', 94109),
	(89087, 357, '2013-11-08 15:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 15:48:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94597),
	(89088, 1008, '2013-11-08 15:42:00', 'Market at Sansome', 77, '2013-11-08 15:59:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(89089, 798, '2013-11-08 15:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 15:56:00', 'Market at 4th', 76, 338, 'Subscriber', 94133),
	(89090, 2952, '2013-11-08 15:42:00', 'San Antonio Caltrain Station', 29, '2013-11-08 16:32:00', 'Rengstorff Avenue / California Street', 33, 254, 'Customer', 94040),
	(89091, 547, '2013-11-08 15:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 15:51:00', 'Steuart at Market', 74, 605, 'Subscriber', 94703),
	(89092, 563, '2013-11-08 15:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 15:53:00', 'Powell Street BART', 53, 511, 'Subscriber', 94133),
	(89093, 298, '2013-11-08 15:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 95014),
	(89094, 323, '2013-11-08 15:46:00', 'Embarcadero at Sansome', 60, '2013-11-08 15:51:00', 'Steuart at Market', 74, 554, 'Subscriber', 94597),
	(89095, 2598, '2013-11-08 15:46:00', 'Powell at Post (Union Square)', 71, '2013-11-08 16:29:00', 'Embarcadero at Sansome', 60, 486, 'Customer', 91011),
	(89096, 858, '2013-11-08 15:46:00', 'South Van Ness at Market', 66, '2013-11-08 16:01:00', 'Beale at Market', 56, 353, 'Subscriber', 94612),
	(89097, 961, '2013-11-08 15:47:00', 'Embarcadero at Vallejo', 48, '2013-11-08 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95110),
	(89099, 804, '2013-11-08 15:47:00', 'Townsend at 7th', 65, '2013-11-08 16:01:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94109),
	(89100, 2472, '2013-11-08 15:48:00', 'Powell at Post (Union Square)', 71, '2013-11-08 16:29:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 91011),
	(89101, 368, '2013-11-08 15:48:00', '2nd at Folsom', 62, '2013-11-08 15:54:00', 'Steuart at Market', 74, 598, 'Subscriber', 94123),
	(89102, 2437, '2013-11-08 15:48:00', 'Powell at Post (Union Square)', 71, '2013-11-08 16:29:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 75225),
	(89103, 450, '2013-11-08 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 15:55:00', '5th at Howard', 57, 350, 'Subscriber', 94158),
	(89104, 455, '2013-11-08 15:51:00', '2nd at Folsom', 62, '2013-11-08 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94087),
	(89105, 401, '2013-11-08 15:54:00', 'Powell Street BART', 53, '2013-11-08 16:00:00', 'Market at 10th', 67, 492, 'Subscriber', 94127),
	(89106, 150, '2013-11-08 15:54:00', 'Market at Sansome', 77, '2013-11-08 15:56:00', 'Clay at Battery', 41, 463, 'Subscriber', 94111),
	(89107, 518, '2013-11-08 15:55:00', 'Steuart at Market', 74, '2013-11-08 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94041),
	(89108, 663, '2013-11-08 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94403),
	(89109, 245, '2013-11-08 15:56:00', 'Commercial at Montgomery', 45, '2013-11-08 16:00:00', 'Beale at Market', 56, 483, 'Subscriber', 94611),
	(89110, 709, '2013-11-08 15:56:00', 'Beale at Market', 56, '2013-11-08 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94066),
	(89111, 623, '2013-11-08 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 16:07:00', 'Market at 4th', 76, 411, 'Subscriber', 94550),
	(89112, 561, '2013-11-08 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 16:07:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94111),
	(89114, 624, '2013-11-08 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 16:08:00', 'Market at 10th', 67, 443, 'Subscriber', 94117),
	(89117, 678, '2013-11-08 16:03:00', 'Market at 4th', 76, '2013-11-08 16:14:00', '2nd at South Park', 64, 389, 'Subscriber', 94107),
	(89118, 885, '2013-11-08 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94107),
	(89120, 347, '2013-11-08 16:04:00', 'Market at 4th', 76, '2013-11-08 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94133),
	(89121, 266, '2013-11-08 16:05:00', 'Townsend at 7th', 65, '2013-11-08 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95120),
	(89122, 496, '2013-11-08 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94107),
	(89123, 631, '2013-11-08 16:06:00', 'Powell at Post (Union Square)', 71, '2013-11-08 16:17:00', 'Market at 10th', 67, 477, 'Customer', 94104),
	(89124, 675, '2013-11-08 16:06:00', 'Powell at Post (Union Square)', 71, '2013-11-08 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94501),
	(89126, 765, '2013-11-08 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94010),
	(89127, 202, '2013-11-08 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 16:10:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94107),
	(89128, 702, '2013-11-08 16:07:00', 'Beale at Market', 56, '2013-11-08 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94612),
	(89129, 700, '2013-11-08 16:07:00', 'Beale at Market', 56, '2013-11-08 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94107),
	(89130, 895, '2013-11-08 16:08:00', 'Davis at Jackson', 42, '2013-11-08 16:23:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 95476),
	(89131, 851, '2013-11-08 16:09:00', 'Davis at Jackson', 42, '2013-11-08 16:23:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 95476),
	(89133, 949, '2013-11-08 16:09:00', 'South Van Ness at Market', 66, '2013-11-08 16:25:00', 'Steuart at Market', 74, 432, 'Subscriber', 94115),
	(89134, 684, '2013-11-08 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94070),
	(89135, 1150, '2013-11-08 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Customer', 14706),
	(89136, 447, '2013-11-08 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94025),
	(89137, 617, '2013-11-08 16:11:00', 'Embarcadero at Bryant', 54, '2013-11-08 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', 94158),
	(89138, 800, '2013-11-08 16:12:00', 'Embarcadero at Sansome', 60, '2013-11-08 16:25:00', 'Powell at Post (Union Square)', 71, 519, 'Subscriber', 94605),
	(89140, 903, '2013-11-08 16:12:00', 'San Francisco City Hall', 58, '2013-11-08 16:27:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94027),
	(89141, 6217, '2013-11-08 16:12:00', 'Market at 4th', 76, '2013-11-08 17:56:00', 'Market at Sansome', 77, 462, 'Customer', 90024),
	(89142, 215, '2013-11-08 16:12:00', 'Clay at Battery', 41, '2013-11-08 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94105),
	(89143, 6210, '2013-11-08 16:13:00', 'Market at 4th', 76, '2013-11-08 17:56:00', 'Market at Sansome', 77, 551, 'Customer', 90024),
	(89147, 618, '2013-11-08 16:15:00', 'Spear at Folsom', 49, '2013-11-08 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94133),
	(89148, 575, '2013-11-08 16:15:00', '2nd at Folsom', 62, '2013-11-08 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94590),
	(89149, 868, '2013-11-08 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 16:30:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94602),
	(89150, 536, '2013-11-08 16:16:00', 'Market at 4th', 76, '2013-11-08 16:25:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94062),
	(89153, 2673, '2013-11-08 16:16:00', 'Washington at Kearney', 46, '2013-11-08 17:01:00', 'Embarcadero at Folsom', 51, 597, 'Customer', 94133),
	(89154, 642, '2013-11-08 16:17:00', 'Beale at Market', 56, '2013-11-08 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95050),
	(89155, 101, '2013-11-08 16:18:00', 'Embarcadero at Bryant', 54, '2013-11-08 16:19:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(89156, 978, '2013-11-08 16:18:00', 'Clay at Battery', 41, '2013-11-08 16:34:00', 'South Van Ness at Market', 66, 354, 'Customer', 94102),
	(89157, 237, '2013-11-08 16:18:00', 'Broadway at Main', 25, '2013-11-08 16:22:00', 'Redwood City Caltrain Station', 22, 66, 'Subscriber', 94133),
	(89158, 455, '2013-11-08 16:18:00', 'Howard at 2nd', 63, '2013-11-08 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94107),
	(89160, 531, '2013-11-08 16:19:00', 'Spear at Folsom', 49, '2013-11-08 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94404),
	(89162, 306, '2013-11-08 16:19:00', '5th at Howard', 57, '2013-11-08 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95124),
	(89163, 171, '2013-11-08 16:20:00', 'Townsend at 7th', 65, '2013-11-08 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94109),
	(89164, 300, '2013-11-08 16:20:00', 'Howard at 2nd', 63, '2013-11-08 16:25:00', '2nd at South Park', 64, 310, 'Subscriber', 94104),
	(89165, 287, '2013-11-08 16:20:00', 'Howard at 2nd', 63, '2013-11-08 16:25:00', '2nd at South Park', 64, 615, 'Subscriber', 94105),
	(89166, 324, '2013-11-08 16:20:00', '5th at Howard', 57, '2013-11-08 16:25:00', '2nd at Folsom', 62, 484, 'Subscriber', 94124),
	(89167, 3125, '2013-11-08 16:20:00', 'Powell at Post (Union Square)', 71, '2013-11-08 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 90266),
	(89170, 470, '2013-11-08 16:21:00', 'Beale at Market', 56, '2013-11-08 16:29:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Customer', 94595),
	(89171, 2273, '2013-11-08 16:23:00', 'Washington at Kearney', 46, '2013-11-08 17:01:00', 'Embarcadero at Folsom', 51, 603, 'Customer', 94122),
	(89172, 2897, '2013-11-08 16:24:00', 'Powell at Post (Union Square)', 71, '2013-11-08 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Customer', 98177),
	(89174, 458, '2013-11-08 16:24:00', 'Japantown', 9, '2013-11-08 16:31:00', 'Paseo de San Antonio', 7, 307, 'Subscriber', 95112),
	(89178, 638, '2013-11-08 16:25:00', 'Embarcadero at Sansome', 60, '2013-11-08 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 95476),
	(89179, 638, '2013-11-08 16:25:00', 'Embarcadero at Sansome', 60, '2013-11-08 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 95476),
	(89180, 2021, '2013-11-08 16:26:00', 'Washington at Kearney', 46, '2013-11-08 17:00:00', 'Steuart at Market', 74, 480, 'Customer', 94133),
	(89183, 683, '2013-11-08 16:27:00', 'Howard at 2nd', 63, '2013-11-08 16:38:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94110),
	(89184, 2666, '2013-11-08 16:28:00', 'Powell at Post (Union Square)', 71, '2013-11-08 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 98177),
	(89185, 160, '2013-11-08 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 16:31:00', 'Steuart at Market', 74, 550, 'Subscriber', 94105),
	(89189, 561, '2013-11-08 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94403),
	(89190, 1880, '2013-11-08 16:30:00', 'Washington at Kearney', 46, '2013-11-08 17:01:00', 'Embarcadero at Folsom', 51, 559, 'Customer', 94133),
	(89191, 1829, '2013-11-08 16:30:00', 'Washington at Kearney', 46, '2013-11-08 17:00:00', 'Steuart at Market', 74, 553, 'Customer', 94133),
	(89192, 177, '2013-11-08 16:30:00', 'Post at Kearney', 47, '2013-11-08 16:33:00', 'Market at 4th', 76, 330, 'Subscriber', 94108),
	(89194, 1451, '2013-11-08 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 16:56:00', 'Powell at Post (Union Square)', 71, 357, 'Customer', 14706),
	(89197, 1245, '2013-11-08 16:32:00', 'Market at 4th', 76, '2013-11-08 16:52:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94117),
	(89198, 455, '2013-11-08 16:32:00', 'Spear at Folsom', 49, '2013-11-08 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94025),
	(89199, 1700, '2013-11-08 16:32:00', 'Washington at Kearney', 46, '2013-11-08 17:01:00', 'Embarcadero at Folsom', 51, 542, 'Customer', 94133),
	(89200, 1714, '2013-11-08 16:32:00', 'Washington at Kearney', 46, '2013-11-08 17:01:00', 'Embarcadero at Folsom', 51, 470, 'Customer', 94133),
	(89205, 238, '2013-11-08 16:34:00', 'San Jose City Hall', 10, '2013-11-08 16:38:00', 'San Salvador at 1st', 8, 262, 'Subscriber', 95113),
	(89206, 328, '2013-11-08 16:35:00', 'Spear at Folsom', 49, '2013-11-08 16:40:00', '2nd at Townsend', 61, 572, 'Subscriber', 94107),
	(89207, 453, '2013-11-08 16:30:00', 'Embarcadero at Sansome', 60, '2013-11-08 16:38:00', 'Steuart at Market', 74, 361, 'Subscriber', 94110),
	(89208, 592, '2013-11-08 16:30:00', 'Embarcadero at Sansome', 60, '2013-11-08 16:40:00', 'Howard at 2nd', 63, 499, 'Subscriber', 94105),
	(89210, 957, '2013-11-08 16:35:00', 'Davis at Jackson', 42, '2013-11-08 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94070),
	(89211, 703, '2013-11-08 16:36:00', 'Market at Sansome', 77, '2013-11-08 16:47:00', '2nd at South Park', 64, 290, 'Subscriber', 94109),
	(89212, 382, '2013-11-08 16:36:00', 'Market at 4th', 76, '2013-11-08 16:42:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94102),
	(89214, 372, '2013-11-08 16:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 16:43:00', 'Civic Center BART (7th at Market)', 72, 372, 'Subscriber', 94105),
	(89215, 578, '2013-11-08 16:36:00', 'Spear at Folsom', 49, '2013-11-08 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94404),
	(89216, 2157, '2013-11-08 16:37:00', 'Davis at Jackson', 42, '2013-11-08 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 95126),
	(89217, 666, '2013-11-08 16:38:00', 'Townsend at 7th', 65, '2013-11-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94925),
	(89219, 1231, '2013-11-08 16:39:00', 'South Van Ness at Market', 66, '2013-11-08 16:59:00', 'Steuart at Market', 74, 420, 'Customer', 96816),
	(89220, 20243, '2013-11-08 16:38:00', 'Embarcadero at Sansome', 60, '2013-11-08 22:15:00', 'Golden Gate at Polk', 59, 525, 'Customer', 91910),
	(89221, 336, '2013-11-08 16:40:00', 'Embarcadero at Bryant', 54, '2013-11-08 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94062),
	(89222, 1806, '2013-11-08 16:40:00', 'Market at 10th', 67, '2013-11-08 17:10:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(89223, 819, '2013-11-08 16:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-08 16:54:00', 'SJSU - San Salvador at 9th', 16, 678, 'Subscriber', 95112),
	(89224, 239, '2013-11-08 16:40:00', '2nd at Folsom', 62, '2013-11-08 16:44:00', 'Market at Sansome', 77, 621, 'Subscriber', 94608),
	(89225, 333, '2013-11-08 16:43:00', 'Washington at Kearney', 46, '2013-11-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 95864),
	(89226, 606, '2013-11-08 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94549),
	(89227, 470, '2013-11-08 16:44:00', '2nd at South Park', 64, '2013-11-08 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94960),
	(89228, 866, '2013-11-08 16:46:00', 'Steuart at Market', 74, '2013-11-08 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95032),
	(89229, 457, '2013-11-08 16:47:00', 'Washington at Kearney', 46, '2013-11-08 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94133),
	(89230, 462, '2013-11-08 16:47:00', 'Market at 10th', 67, '2013-11-08 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94041),
	(89231, 428, '2013-11-08 16:47:00', 'Embarcadero at Vallejo', 48, '2013-11-08 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94602),
	(89232, 522, '2013-11-08 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 16:56:00', 'Powell Street BART', 53, 339, 'Subscriber', 94107),
	(89233, 203, '2013-11-08 16:49:00', 'Mountain View City Hall', 27, '2013-11-08 16:52:00', 'Mountain View Caltrain Station', 28, 715, 'Subscriber', 94107),
	(89235, 362, '2013-11-08 16:49:00', 'Steuart at Market', 74, '2013-11-08 16:55:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94107),
	(89236, 267, '2013-11-08 16:50:00', 'Steuart at Market', 74, '2013-11-08 16:54:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94105),
	(89237, 369, '2013-11-08 16:51:00', 'Embarcadero at Bryant', 54, '2013-11-08 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(89238, 208, '2013-11-08 16:51:00', 'Steuart at Market', 74, '2013-11-08 16:55:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94112),
	(89239, 236, '2013-11-08 16:51:00', 'Mountain View Caltrain Station', 28, '2013-11-08 16:55:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94041),
	(89240, 653, '2013-11-08 16:52:00', 'Steuart at Market', 74, '2013-11-08 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 95051),
	(89241, 914, '2013-11-08 16:52:00', 'Golden Gate at Polk', 59, '2013-11-08 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94501),
	(89243, 637, '2013-11-08 16:52:00', 'Embarcadero at Folsom', 51, '2013-11-08 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94303),
	(89245, 366, '2013-11-08 16:52:00', 'Golden Gate at Polk', 59, '2013-11-08 16:59:00', 'Civic Center BART (7th at Market)', 72, 441, 'Customer', NULL),
	(89248, 578, '2013-11-08 16:53:00', 'Steuart at Market', 74, '2013-11-08 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94158),
	(89249, 373, '2013-11-08 16:54:00', '2nd at Folsom', 62, '2013-11-08 17:00:00', '2nd at South Park', 64, 370, 'Subscriber', 94107),
	(89250, 395, '2013-11-08 16:54:00', 'Embarcadero at Sansome', 60, '2013-11-08 17:01:00', 'Steuart at Market', 74, 486, 'Subscriber', 94555),
	(89252, 491, '2013-11-08 16:54:00', 'Commercial at Montgomery', 45, '2013-11-08 17:03:00', 'Beale at Market', 56, 498, 'Subscriber', 94619),
	(89254, 845, '2013-11-08 16:55:00', 'Steuart at Market', 74, '2013-11-08 17:09:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94102),
	(89257, 431, '2013-11-08 16:55:00', '2nd at South Park', 64, '2013-11-08 17:02:00', 'Market at Sansome', 77, 469, 'Subscriber', 94703),
	(89258, 663, '2013-11-08 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 17:07:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94133),
	(89259, 600, '2013-11-08 16:56:00', 'Embarcadero at Folsom', 51, '2013-11-08 17:06:00', 'Market at 4th', 76, 632, 'Subscriber', 94103),
	(89260, 512, '2013-11-08 16:56:00', 'Embarcadero at Vallejo', 48, '2013-11-08 17:05:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94107),
	(89261, 370, '2013-11-08 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 17:03:00', '2nd at Townsend', 61, 455, 'Subscriber', 94002),
	(89262, 221, '2013-11-08 16:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 17:01:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94602),
	(89263, 277, '2013-11-08 16:58:00', 'Townsend at 7th', 65, '2013-11-08 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94065),
	(89265, 344, '2013-11-08 16:59:00', 'Market at Sansome', 77, '2013-11-08 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94510),
	(89266, 1299, '2013-11-08 17:00:00', 'Townsend at 7th', 65, '2013-11-08 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94107),
	(89267, 199, '2013-11-08 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94611),
	(89268, 1125, '2013-11-08 17:02:00', '2nd at Townsend', 61, '2013-11-08 17:21:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94110),
	(89269, 1032, '2013-11-08 17:02:00', 'Golden Gate at Polk', 59, '2013-11-08 17:19:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94109),
	(89270, 603, '2013-11-08 17:02:00', 'Embarcadero at Folsom', 51, '2013-11-08 17:12:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94133),
	(89271, 1343, '2013-11-08 17:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94131),
	(89274, 500, '2013-11-08 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 17:11:00', 'Market at 4th', 76, 636, 'Subscriber', 94133),
	(89275, 391, '2013-11-08 17:03:00', 'Embarcadero at Sansome', 60, '2013-11-08 17:10:00', 'Clay at Battery', 41, 259, 'Subscriber', 94117),
	(89276, 831, '2013-11-08 17:03:00', 'South Van Ness at Market', 66, '2013-11-08 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94610),
	(89277, 1204, '2013-11-08 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95118),
	(89278, 248, '2013-11-08 17:04:00', 'Townsend at 7th', 65, '2013-11-08 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94103),
	(89280, 315, '2013-11-08 17:04:00', 'Post at Kearney', 47, '2013-11-08 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94618),
	(89281, 129, '2013-11-08 17:05:00', 'Embarcadero at Bryant', 54, '2013-11-08 17:07:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94105),
	(89282, 700, '2013-11-08 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94043),
	(89283, 888, '2013-11-08 17:05:00', '2nd at South Park', 64, '2013-11-08 17:19:00', 'Powell Street BART', 53, 635, 'Customer', NULL),
	(89284, 325, '2013-11-08 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94041),
	(89285, 575, '2013-11-08 17:05:00', 'Steuart at Market', 74, '2013-11-08 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94010),
	(89286, 609, '2013-11-08 17:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 17:16:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94133),
	(89287, 239, '2013-11-08 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 17:10:00', 'Townsend at 7th', 65, 454, 'Customer', 94109),
	(89289, 382, '2013-11-08 17:07:00', 'Powell Street BART', 53, '2013-11-08 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94086),
	(89290, 530, '2013-11-08 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 17:15:00', '2nd at Townsend', 61, 528, 'Subscriber', 94105),
	(89291, 729, '2013-11-08 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94070),
	(89292, 449, '2013-11-08 17:07:00', 'Embarcadero at Vallejo', 48, '2013-11-08 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94610),
	(89293, 645, '2013-11-08 17:09:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 17:19:00', 'Market at Sansome', 77, 372, 'Subscriber', 94103),
	(89294, 467, '2013-11-08 17:09:00', 'Powell Street BART', 53, '2013-11-08 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Customer', 81435),
	(89295, 1144, '2013-11-08 17:10:00', 'South Van Ness at Market', 66, '2013-11-08 17:29:00', '2nd at Townsend', 61, 315, 'Customer', 94606),
	(89296, 261, '2013-11-08 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-08 17:14:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 95110),
	(89297, 782, '2013-11-08 17:10:00', 'Beale at Market', 56, '2013-11-08 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94010),
	(89298, 564, '2013-11-08 17:10:00', 'Beale at Market', 56, '2013-11-08 17:20:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94111),
	(89299, 491, '2013-11-08 17:10:00', 'Beale at Market', 56, '2013-11-08 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94133),
	(89300, 762, '2013-11-08 17:10:00', 'Market at Sansome', 77, '2013-11-08 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 95014),
	(89301, 610, '2013-11-08 17:06:00', 'Clay at Battery', 41, '2013-11-08 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94105),
	(89302, 813, '2013-11-08 17:11:00', 'Townsend at 7th', 65, '2013-11-08 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94611),
	(89303, 586, '2013-11-08 17:12:00', 'Embarcadero at Sansome', 60, '2013-11-08 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94602),
	(89304, 901, '2013-11-08 17:12:00', 'Beale at Market', 56, '2013-11-08 17:27:00', 'San Francisco City Hall', 58, 608, 'Subscriber', 94123),
	(89305, 317, '2013-11-08 17:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 17:18:00', 'Post at Kearney', 47, 437, 'Subscriber', 94102),
	(89306, 195, '2013-11-08 17:13:00', 'Post at Kearney', 47, '2013-11-08 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Customer', 20008),
	(89307, 314, '2013-11-08 17:13:00', 'Santa Clara at Almaden', 4, '2013-11-08 17:19:00', 'San Jose Diridon Caltrain Station', 2, 38, 'Subscriber', 94103),
	(89308, 424, '2013-11-08 17:14:00', 'San Pedro Square', 6, '2013-11-08 17:21:00', 'San Jose Diridon Caltrain Station', 2, 19, 'Subscriber', 95377),
	(89309, 815, '2013-11-08 17:14:00', 'Embarcadero at Vallejo', 48, '2013-11-08 17:28:00', 'San Francisco City Hall', 58, 514, 'Subscriber', 94114),
	(89310, 267, '2013-11-08 17:14:00', 'Santa Clara at Almaden', 4, '2013-11-08 17:19:00', 'San Jose Diridon Caltrain Station', 2, 215, 'Subscriber', 94550),
	(89311, 599, '2013-11-08 17:14:00', 'Embarcadero at Folsom', 51, '2013-11-08 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(89313, 345, '2013-11-08 17:15:00', '2nd at Townsend', 61, '2013-11-08 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94903),
	(89314, 459, '2013-11-08 17:16:00', 'Steuart at Market', 74, '2013-11-08 17:24:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94115),
	(89316, 582, '2013-11-08 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 17:26:00', 'Market at 4th', 76, 470, 'Subscriber', 94133),
	(89318, 569, '2013-11-08 17:17:00', 'San Pedro Square', 6, '2013-11-08 17:26:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95113),
	(89319, 1418, '2013-11-08 17:17:00', 'Market at Sansome', 77, '2013-11-08 17:41:00', '2nd at Townsend', 61, 281, 'Subscriber', 94939),
	(89320, 320, '2013-11-08 17:18:00', 'Post at Kearney', 47, '2013-11-08 17:23:00', 'Powell Street BART', 53, 383, 'Subscriber', 94114),
	(89322, 243, '2013-11-08 17:18:00', '2nd at Folsom', 62, '2013-11-08 17:22:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(89323, 837, '2013-11-08 17:19:00', 'Market at 10th', 67, '2013-11-08 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(89324, 649, '2013-11-08 17:19:00', '2nd at Folsom', 62, '2013-11-08 17:30:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94102),
	(89325, 248, '2013-11-08 17:20:00', 'Commercial at Montgomery', 45, '2013-11-08 17:24:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94111),
	(89326, 561, '2013-11-08 17:20:00', 'Davis at Jackson', 42, '2013-11-08 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94133),
	(89327, 1468, '2013-11-08 17:20:00', 'Market at 10th', 67, '2013-11-08 17:45:00', 'Market at 10th', 67, 472, 'Subscriber', 94103),
	(89329, 655, '2013-11-08 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94002),
	(89330, 411, '2013-11-08 17:22:00', '5th at Howard', 57, '2013-11-08 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94301),
	(89331, 477, '2013-11-08 17:22:00', 'Davis at Jackson', 42, '2013-11-08 17:30:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(89333, 349, '2013-11-08 17:23:00', 'Post at Kearney', 47, '2013-11-08 17:28:00', 'Clay at Battery', 41, 527, 'Subscriber', 94108),
	(89335, 657, '2013-11-08 17:23:00', '2nd at Folsom', 62, '2013-11-08 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 95126),
	(89336, 211, '2013-11-08 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 17:27:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(89337, 352, '2013-11-08 17:24:00', 'Market at Sansome', 77, '2013-11-08 17:30:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94609),
	(89338, 351, '2013-11-08 17:25:00', 'Washington at Kearney', 46, '2013-11-08 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94704),
	(89340, 516, '2013-11-08 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94501),
	(89341, 511, '2013-11-08 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 17:33:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94105),
	(89342, 578, '2013-11-08 17:25:00', 'Market at 4th', 76, '2013-11-08 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', NULL),
	(89343, 551, '2013-11-08 17:25:00', '2nd at Townsend', 61, '2013-11-08 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94960),
	(89345, 857, '2013-11-08 17:26:00', 'Townsend at 7th', 65, '2013-11-08 17:40:00', 'Steuart at Market', 74, 407, 'Subscriber', 94705),
	(89346, 229, '2013-11-08 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 17:30:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94612),
	(89347, 236, '2013-11-08 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 17:30:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(89349, 1018, '2013-11-08 17:27:00', 'Davis at Jackson', 42, '2013-11-08 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94114),
	(89350, 743, '2013-11-08 17:28:00', 'Market at Sansome', 77, '2013-11-08 17:40:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94132),
	(89351, 580, '2013-11-08 17:28:00', 'Howard at 2nd', 63, '2013-11-08 17:38:00', 'Market at 4th', 76, 395, 'Subscriber', 94107),
	(89353, 251, '2013-11-08 17:28:00', 'Mountain View City Hall', 27, '2013-11-08 17:33:00', 'Mountain View Caltrain Station', 28, 697, 'Subscriber', 94107),
	(89354, 353, '2013-11-08 17:29:00', '2nd at South Park', 64, '2013-11-08 17:34:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94105),
	(89356, 3861, '2013-11-08 17:29:00', 'Clay at Battery', 41, '2013-11-08 18:33:00', 'Market at 4th', 76, 590, 'Customer', 94301),
	(89357, 809, '2013-11-08 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 17:42:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94133),
	(89358, 162, '2013-11-08 17:29:00', 'Davis at Jackson', 42, '2013-11-08 17:32:00', 'Beale at Market', 56, 598, 'Subscriber', 94609),
	(89359, 707, '2013-11-08 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 17:41:00', 'Market at Sansome', 77, 592, 'Subscriber', 94608),
	(89360, 646, '2013-11-08 17:30:00', 'Steuart at Market', 74, '2013-11-08 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 550, 'Subscriber', 94133),
	(89361, 269, '2013-11-08 17:30:00', '2nd at South Park', 64, '2013-11-08 17:34:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94104),
	(89363, 442, '2013-11-08 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 17:38:00', '5th at Howard', 57, 272, 'Subscriber', 94133),
	(89364, 737, '2013-11-08 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 17:43:00', 'Clay at Battery', 41, 429, 'Subscriber', 94111),
	(89365, 449, '2013-11-08 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 17:39:00', 'Market at 4th', 76, 394, 'Subscriber', 94109),
	(89368, 310, '2013-11-08 17:33:00', '2nd at South Park', 64, '2013-11-08 17:38:00', 'Market at Sansome', 77, 370, 'Subscriber', 94080),
	(89369, 291, '2013-11-08 17:33:00', 'SJSU - San Salvador at 9th', 16, '2013-11-08 17:38:00', 'SJSU 4th at San Carlos', 12, 18, 'Subscriber', 94044),
	(89371, 815, '2013-11-08 17:34:00', 'Market at Sansome', 77, '2013-11-08 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94158),
	(89372, 341, '2013-11-08 17:34:00', 'Embarcadero at Sansome', 60, '2013-11-08 17:39:00', 'Steuart at Market', 74, 435, 'Subscriber', 94565),
	(89374, 341, '2013-11-08 17:35:00', 'Embarcadero at Sansome', 60, '2013-11-08 17:41:00', 'Steuart at Market', 74, 537, 'Subscriber', 94612),
	(89377, 338, '2013-11-08 17:36:00', 'Embarcadero at Sansome', 60, '2013-11-08 17:42:00', 'Steuart at Market', 74, 451, 'Customer', 94103),
	(89378, 739, '2013-11-08 17:36:00', 'Beale at Market', 56, '2013-11-08 17:49:00', 'Market at 4th', 76, 598, 'Subscriber', 94102),
	(89379, 939, '2013-11-08 17:36:00', 'Howard at 2nd', 63, '2013-11-08 17:52:00', 'Townsend at 7th', 65, 412, 'Customer', 94107),
	(89380, 785, '2013-11-08 17:36:00', 'Rengstorff Avenue / California Street', 33, '2013-11-08 17:50:00', 'San Antonio Caltrain Station', 29, 675, 'Customer', 94040),
	(89381, 747, '2013-11-08 17:36:00', 'Rengstorff Avenue / California Street', 33, '2013-11-08 17:49:00', 'San Antonio Caltrain Station', 29, 690, 'Customer', 94040),
	(89382, 239, '2013-11-08 17:37:00', '2nd at South Park', 64, '2013-11-08 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94086),
	(89383, 428, '2013-11-08 17:37:00', '2nd at Townsend', 61, '2013-11-08 17:44:00', 'Market at Sansome', 77, 404, 'Subscriber', 94606),
	(89385, 608, '2013-11-08 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 17:47:00', 'Steuart at Market', 74, 468, 'Subscriber', 94109),
	(89386, 916, '2013-11-08 17:37:00', 'Davis at Jackson', 42, '2013-11-08 17:53:00', '2nd at Townsend', 61, 496, 'Subscriber', 94402),
	(89388, 678, '2013-11-08 17:38:00', 'SJSU - San Salvador at 9th', 16, '2013-11-08 17:49:00', 'Santa Clara at Almaden', 4, 678, 'Customer', 95110),
	(89389, 718, '2013-11-08 17:39:00', 'Clay at Battery', 41, '2013-11-08 17:51:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94040),
	(89391, 565, '2013-11-08 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94133),
	(89393, 404, '2013-11-08 17:40:00', 'Davis at Jackson', 42, '2013-11-08 17:47:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94111),
	(89394, 333, '2013-11-08 17:40:00', 'Howard at 2nd', 63, '2013-11-08 17:46:00', 'Steuart at Market', 74, 499, 'Subscriber', 94960),
	(89398, 340, '2013-11-08 17:43:00', 'South Van Ness at Market', 66, '2013-11-08 17:49:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94117),
	(89399, 822, '2013-11-08 17:44:00', 'Davis at Jackson', 42, '2013-11-08 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Customer', 95014),
	(89400, 557, '2013-11-08 17:43:00', 'Embarcadero at Folsom', 51, '2013-11-08 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94404),
	(89402, 748, '2013-11-08 17:45:00', 'Powell Street BART', 53, '2013-11-08 17:57:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94107),
	(89404, 385, '2013-11-08 17:46:00', 'Townsend at 7th', 65, '2013-11-08 17:52:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94702),
	(89405, 490, '2013-11-08 17:47:00', '2nd at Townsend', 61, '2013-11-08 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 96768),
	(89406, 826, '2013-11-08 17:47:00', 'Market at Sansome', 77, '2013-11-08 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', NULL),
	(89407, 497, '2013-11-08 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 17:56:00', 'Powell Street BART', 53, 600, 'Subscriber', 94611),
	(89409, 740, '2013-11-08 17:49:00', 'Embarcadero at Sansome', 60, '2013-11-08 18:02:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(89411, 475, '2013-11-08 17:49:00', '2nd at Folsom', 62, '2013-11-08 17:57:00', 'Market at 4th', 76, 501, 'Subscriber', 94117),
	(89412, 429, '2013-11-08 17:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 17:57:00', 'Powell Street BART', 53, 510, 'Subscriber', 94102),
	(89413, 386, '2013-11-08 17:50:00', 'Market at Sansome', 77, '2013-11-08 17:56:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94111),
	(89414, 229, '2013-11-08 17:51:00', 'Spear at Folsom', 49, '2013-11-08 17:54:00', 'Steuart at Market', 74, 386, 'Subscriber', 94109),
	(89415, 623, '2013-11-08 17:51:00', 'SJSU 4th at San Carlos', 12, '2013-11-08 18:01:00', 'Santa Clara at Almaden', 4, 256, 'Subscriber', 95110),
	(89416, 381, '2013-11-08 17:52:00', '2nd at Townsend', 61, '2013-11-08 17:58:00', 'Steuart at Market', 74, 315, 'Subscriber', 94116),
	(89417, 375, '2013-11-08 17:52:00', '2nd at South Park', 64, '2013-11-08 17:58:00', 'Market at Sansome', 77, 580, 'Subscriber', 94568),
	(89419, 408, '2013-11-08 17:53:00', 'Embarcadero at Folsom', 51, '2013-11-08 17:59:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94105),
	(89420, 838, '2013-11-08 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 18:07:00', 'Market at 4th', 76, 320, 'Subscriber', 94587),
	(89421, 460, '2013-11-08 17:53:00', 'Steuart at Market', 74, '2013-11-08 18:01:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94133),
	(89423, 453, '2013-11-08 17:53:00', 'Market at Sansome', 77, '2013-11-08 18:01:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94105),
	(89424, 1265, '2013-11-08 17:54:00', 'Embarcadero at Sansome', 60, '2013-11-08 18:15:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94111),
	(89425, 239, '2013-11-08 17:54:00', 'Steuart at Market', 74, '2013-11-08 17:58:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94107),
	(89426, 402, '2013-11-08 17:54:00', 'Clay at Battery', 41, '2013-11-08 18:01:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(89427, 66532, '2013-11-08 17:54:00', 'Embarcadero at Bryant', 54, '2013-11-09 12:23:00', 'Steuart at Market', 74, 410, 'Customer', 98199),
	(89428, 361, '2013-11-08 17:54:00', 'San Jose Civic Center', 3, '2013-11-08 18:00:00', 'San Pedro Square', 6, 224, 'Customer', 95136),
	(89429, 616, '2013-11-08 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 18:05:00', 'Powell Street BART', 53, 434, 'Subscriber', 94538),
	(89430, 296, '2013-11-08 17:56:00', 'Mountain View Caltrain Station', 28, '2013-11-08 18:01:00', 'Evelyn Park and Ride', 30, 697, 'Subscriber', 94041),
	(89431, 397, '2013-11-08 17:56:00', 'Mountain View Caltrain Station', 28, '2013-11-08 18:03:00', 'Evelyn Park and Ride', 30, 234, 'Subscriber', 95032),
	(89432, 675, '2013-11-08 17:57:00', 'South Van Ness at Market', 66, '2013-11-08 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94010),
	(89433, 497, '2013-11-08 17:58:00', 'Howard at 2nd', 63, '2013-11-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95112),
	(89434, 262, '2013-11-08 17:58:00', 'Davis at Jackson', 42, '2013-11-08 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94602),
	(89435, 343, '2013-11-08 17:59:00', 'Powell Street BART', 53, '2013-11-08 18:04:00', 'Market at 10th', 67, 511, 'Customer', 94103),
	(89436, 260, '2013-11-08 17:59:00', 'Cowper at University', 37, '2013-11-08 18:03:00', 'Palo Alto Caltrain Station', 34, 90, 'Subscriber', 94133),
	(89437, 959, '2013-11-08 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 18:16:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94107),
	(89438, 263, '2013-11-08 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 18:05:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94131),
	(89440, 496, '2013-11-08 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 18:09:00', 'Clay at Battery', 41, 540, 'Subscriber', 94108),
	(89441, 1060, '2013-11-08 18:01:00', 'Clay at Battery', 41, '2013-11-08 18:19:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94102),
	(89442, 779, '2013-11-08 18:02:00', 'Clay at Battery', 41, '2013-11-08 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94043),
	(89443, 553, '2013-11-08 18:02:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 18:11:00', 'Powell at Post (Union Square)', 71, 354, 'Customer', NULL),
	(89444, 349, '2013-11-08 18:03:00', '2nd at South Park', 64, '2013-11-08 18:09:00', 'Post at Kearney', 47, 428, 'Subscriber', 94903),
	(89445, 424, '2013-11-08 18:04:00', '5th at Howard', 57, '2013-11-08 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94602),
	(89446, 272, '2013-11-08 18:06:00', '2nd at South Park', 64, '2013-11-08 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94618),
	(89447, 356, '2013-11-08 18:07:00', '2nd at South Park', 64, '2013-11-08 18:13:00', 'Market at Sansome', 77, 413, 'Subscriber', 94702),
	(89449, 5646, '2013-11-08 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 19:42:00', 'Civic Center BART (7th at Market)', 72, 593, 'Customer', 61073),
	(89450, 1096, '2013-11-08 18:08:00', 'Powell at Post (Union Square)', 71, '2013-11-08 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Customer', 14706),
	(89452, 1382, '2013-11-08 18:10:00', 'California Ave Caltrain Station', 36, '2013-11-08 18:33:00', 'University and Emerson', 35, 124, 'Customer', 94301),
	(89453, 323, '2013-11-08 18:10:00', '2nd at South Park', 64, '2013-11-08 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94501),
	(89454, 304, '2013-11-08 18:12:00', '5th at Howard', 57, '2013-11-08 18:17:00', 'Civic Center BART (7th at Market)', 72, 272, 'Subscriber', 94546),
	(89455, 861, '2013-11-08 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 18:26:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94111),
	(89456, 377, '2013-11-08 18:12:00', 'Townsend at 7th', 65, '2013-11-08 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', 94109),
	(89457, 1253, '2013-11-08 18:12:00', '2nd at South Park', 64, '2013-11-08 18:33:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94705),
	(89458, 894, '2013-11-08 18:13:00', 'Market at Sansome', 77, '2013-11-08 18:28:00', 'San Francisco City Hall', 58, 404, 'Customer', 94115),
	(89459, 588, '2013-11-08 18:13:00', 'Clay at Battery', 41, '2013-11-08 18:23:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(89460, 218, '2013-11-08 18:14:00', 'Market at 10th', 67, '2013-11-08 18:17:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94609),
	(89461, 511, '2013-11-08 18:14:00', '2nd at Townsend', 61, '2013-11-08 18:22:00', 'Steuart at Market', 74, 496, 'Subscriber', 94608),
	(89462, 566, '2013-11-08 18:14:00', 'Spear at Folsom', 49, '2013-11-08 18:24:00', 'Powell Street BART', 53, 283, 'Subscriber', 94105),
	(89463, 670, '2013-11-08 18:15:00', 'Post at Kearney', 47, '2013-11-08 18:26:00', '2nd at South Park', 64, 428, 'Customer', 94939),
	(89464, 190, '2013-11-08 18:15:00', '2nd at Folsom', 62, '2013-11-08 18:18:00', 'Market at Sansome', 77, 396, 'Subscriber', 94107),
	(89467, 1200, '2013-11-08 18:16:00', 'San Antonio Caltrain Station', 29, '2013-11-08 18:36:00', 'Rengstorff Avenue / California Street', 33, 151, 'Customer', 94040),
	(89468, 1177, '2013-11-08 18:16:00', 'San Antonio Caltrain Station', 29, '2013-11-08 18:36:00', 'Rengstorff Avenue / California Street', 33, 14, 'Customer', 94040),
	(89470, 349, '2013-11-08 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 18:24:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(89471, 636, '2013-11-08 18:18:00', 'Market at Sansome', 77, '2013-11-08 18:29:00', 'San Francisco City Hall', 58, 324, 'Subscriber', 94133),
	(89473, 431, '2013-11-08 18:19:00', 'Steuart at Market', 74, '2013-11-08 18:26:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94111),
	(89475, 294, '2013-11-08 18:21:00', 'Davis at Jackson', 42, '2013-11-08 18:26:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94105),
	(89476, 181, '2013-11-08 18:23:00', 'Steuart at Market', 74, '2013-11-08 18:26:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94105),
	(89477, 298, '2013-11-08 18:23:00', 'Steuart at Market', 74, '2013-11-08 18:28:00', 'Clay at Battery', 41, 451, 'Subscriber', 94105),
	(89478, 355, '2013-11-08 18:23:00', 'Howard at 2nd', 63, '2013-11-08 18:29:00', '2nd at South Park', 64, 615, 'Subscriber', 94107),
	(89479, 342, '2013-11-08 18:23:00', 'Howard at 2nd', 63, '2013-11-08 18:29:00', '2nd at South Park', 64, 393, 'Subscriber', 94111),
	(89480, 190, '2013-11-08 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 18:25:00', '2nd at Townsend', 61, 333, 'Subscriber', 94114),
	(89481, 495, '2013-11-08 18:25:00', 'Market at 4th', 76, '2013-11-08 18:33:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94609),
	(89482, 624, '2013-11-08 18:25:00', 'Spear at Folsom', 49, '2013-11-08 18:35:00', '2nd at South Park', 64, 479, 'Subscriber', 94107),
	(89484, 603, '2013-11-08 18:26:00', 'Market at 4th', 76, '2013-11-08 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94619),
	(89485, 899, '2013-11-08 18:26:00', '5th at Howard', 57, '2013-11-08 18:41:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94302),
	(89486, 470, '2013-11-08 18:27:00', 'Clay at Battery', 41, '2013-11-08 18:35:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94107),
	(89487, 386, '2013-11-08 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 18:35:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94105),
	(89488, 576, '2013-11-08 18:29:00', 'Townsend at 7th', 65, '2013-11-08 18:38:00', '2nd at Townsend', 61, 467, 'Subscriber', 94105),
	(89489, 369, '2013-11-08 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 18:35:00', '2nd at South Park', 64, 443, 'Subscriber', 94107),
	(89490, 204, '2013-11-08 18:29:00', 'Townsend at 7th', 65, '2013-11-08 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94158),
	(89491, 576, '2013-11-08 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 18:39:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94103),
	(89492, 620, '2013-11-08 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 18:42:00', '2nd at South Park', 64, 399, 'Subscriber', 94107),
	(89494, 221, '2013-11-08 18:32:00', 'SJSU 4th at San Carlos', 12, '2013-11-08 18:36:00', 'St James Park', 13, 150, 'Subscriber', 95112),
	(89495, 671, '2013-11-08 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 18:43:00', 'Market at Sansome', 77, 576, 'Subscriber', 94041),
	(89496, 627, '2013-11-08 18:33:00', 'Market at 10th', 67, '2013-11-08 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94590),
	(89499, 710, '2013-11-08 18:36:00', 'Market at 10th', 67, '2013-11-08 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94040),
	(89500, 238, '2013-11-08 18:37:00', 'Market at Sansome', 77, '2013-11-08 18:41:00', 'Steuart at Market', 74, 469, 'Subscriber', 94107),
	(89501, 440, '2013-11-08 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94107),
	(89502, 221, '2013-11-08 18:38:00', 'Townsend at 7th', 65, '2013-11-08 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94158),
	(89503, 541, '2013-11-08 18:38:00', '2nd at Townsend', 61, '2013-11-08 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94608),
	(89504, 878, '2013-11-08 18:38:00', 'Powell Street BART', 53, '2013-11-08 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Customer', 94709),
	(89505, 514, '2013-11-08 18:39:00', 'Paseo de San Antonio', 7, '2013-11-08 18:48:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(89506, 496, '2013-11-08 18:41:00', 'Market at 4th', 76, '2013-11-08 18:50:00', '2nd at South Park', 64, 598, 'Subscriber', 94107),
	(89507, 328, '2013-11-08 18:43:00', 'Powell Street BART', 53, '2013-11-08 18:48:00', 'Market at 10th', 67, 383, 'Subscriber', 94103),
	(89508, 209, '2013-11-08 18:44:00', '2nd at Folsom', 62, '2013-11-08 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94133),
	(89509, 618, '2013-11-08 18:44:00', '2nd at Folsom', 62, '2013-11-08 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', 94025),
	(89510, 392, '2013-11-08 18:46:00', '2nd at South Park', 64, '2013-11-08 18:52:00', '5th at Howard', 57, 615, 'Subscriber', 94103),
	(89511, 560, '2013-11-08 18:46:00', 'Golden Gate at Polk', 59, '2013-11-08 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94530),
	(89514, 641, '2013-11-08 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 18:58:00', 'Market at 10th', 67, 628, 'Subscriber', 94103),
	(89517, 352, '2013-11-08 18:49:00', '2nd at Townsend', 61, '2013-11-08 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94107),
	(89518, 378, '2013-11-08 18:50:00', 'Market at 4th', 76, '2013-11-08 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94158),
	(89519, 1284, '2013-11-08 18:51:00', 'Embarcadero at Sansome', 60, '2013-11-08 19:13:00', 'Washington at Kearney', 46, 537, 'Customer', NULL),
	(89520, 901, '2013-11-08 18:51:00', 'Townsend at 7th', 65, '2013-11-08 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94103),
	(89521, 226, '2013-11-08 18:52:00', 'Market at 10th', 67, '2013-11-08 18:56:00', 'Powell Street BART', 53, 397, 'Subscriber', 94122),
	(89522, 554, '2013-11-08 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 19:01:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94105),
	(89524, 214, '2013-11-08 18:54:00', 'Mountain View City Hall', 27, '2013-11-08 18:57:00', 'Mountain View Caltrain Station', 28, 127, 'Subscriber', 94111),
	(89525, 247, '2013-11-08 18:51:00', 'Mountain View City Hall', 27, '2013-11-08 18:55:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94114),
	(89527, 490, '2013-11-08 18:56:00', '2nd at South Park', 64, '2013-11-08 19:04:00', 'Post at Kearney', 47, 393, 'Subscriber', 94709),
	(89528, 673, '2013-11-08 18:57:00', 'Embarcadero at Sansome', 60, '2013-11-08 19:08:00', 'Market at 4th', 76, 515, 'Subscriber', 94102),
	(89529, 820, '2013-11-08 19:00:00', 'Townsend at 7th', 65, '2013-11-08 19:13:00', 'Market at 4th', 76, 538, 'Subscriber', 94108),
	(89530, 346, '2013-11-08 19:00:00', 'Post at Kearney', 47, '2013-11-08 19:05:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(89531, 352, '2013-11-08 19:00:00', '2nd at Folsom', 62, '2013-11-08 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94107),
	(89532, 597, '2013-11-08 19:01:00', 'Market at Sansome', 77, '2013-11-08 19:11:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94102),
	(89536, 245, '2013-11-08 19:06:00', 'Redwood City Caltrain Station', 22, '2013-11-08 19:10:00', 'Franklin at Maple', 21, 137, 'Customer', 14706),
	(89537, 672, '2013-11-08 19:09:00', 'Redwood City Caltrain Station', 22, '2013-11-08 19:21:00', 'Redwood City Caltrain Station', 22, 257, 'Customer', 90019),
	(89538, 558, '2013-11-08 19:10:00', 'Redwood City Caltrain Station', 22, '2013-11-08 19:19:00', 'Redwood City Caltrain Station', 22, 100, 'Customer', 90019),
	(89540, 290, '2013-11-08 19:11:00', 'Steuart at Market', 74, '2013-11-08 19:16:00', 'Market at Sansome', 77, 386, 'Subscriber', 94103),
	(89541, 569, '2013-11-08 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94040),
	(89542, 377, '2013-11-08 19:15:00', 'Howard at 2nd', 63, '2013-11-08 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94040),
	(89543, 1080, '2013-11-08 19:15:00', 'Embarcadero at Sansome', 60, '2013-11-08 19:33:00', 'Golden Gate at Polk', 59, 461, 'Subscriber', 94102),
	(89544, 250, '2013-11-08 19:17:00', 'Beale at Market', 56, '2013-11-08 19:22:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(89545, 752, '2013-11-08 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 19:30:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94102),
	(89546, 424, '2013-11-08 19:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 19:28:00', 'Market at Sansome', 77, 389, 'Subscriber', 94107),
	(89548, 1306, '2013-11-08 19:22:00', 'Redwood City Caltrain Station', 22, '2013-11-08 19:44:00', 'Redwood City Caltrain Station', 22, 257, 'Customer', 90019),
	(89549, 1317, '2013-11-08 19:22:00', 'Redwood City Caltrain Station', 22, '2013-11-08 19:44:00', 'Redwood City Caltrain Station', 22, 694, 'Customer', 90019),
	(89556, 248, '2013-11-08 19:29:00', 'Market at 10th', 67, '2013-11-08 19:34:00', 'Market at 10th', 67, 477, 'Subscriber', 94590),
	(89557, 552, '2013-11-08 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-08 19:39:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94105),
	(89558, 1069, '2013-11-08 19:30:00', 'Powell at Post (Union Square)', 71, '2013-11-08 19:48:00', '2nd at Townsend', 61, 620, 'Customer', 94111),
	(89559, 675, '2013-11-08 19:30:00', 'Commercial at Montgomery', 45, '2013-11-08 19:42:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(89561, 862, '2013-11-08 19:32:00', 'Townsend at 7th', 65, '2013-11-08 19:47:00', 'Post at Kearney', 47, 556, 'Subscriber', 94103),
	(89562, 634, '2013-11-08 19:33:00', '2nd at Folsom', 62, '2013-11-08 19:44:00', 'Clay at Battery', 41, 433, 'Subscriber', 94044),
	(89563, 228, '2013-11-08 19:35:00', 'Spear at Folsom', 49, '2013-11-08 19:39:00', 'Beale at Market', 56, 391, 'Subscriber', 94105),
	(89564, 636, '2013-11-08 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-08 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94111),
	(89565, 428, '2013-11-08 19:42:00', 'Market at 4th', 76, '2013-11-08 19:49:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(89566, 462, '2013-11-08 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 19:50:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94111),
	(89567, 552, '2013-11-08 19:42:00', 'Market at Sansome', 77, '2013-11-08 19:51:00', 'Civic Center BART (7th at Market)', 72, 372, 'Subscriber', 94103),
	(89568, 233, '2013-11-08 19:43:00', '2nd at Townsend', 61, '2013-11-08 19:47:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94111),
	(89569, 475, '2013-11-08 19:43:00', 'Townsend at 7th', 65, '2013-11-08 19:51:00', 'Howard at 2nd', 63, 454, 'Customer', 94306),
	(89571, 496, '2013-11-08 19:46:00', 'San Antonio Caltrain Station', 29, '2013-11-08 19:54:00', 'Rengstorff Avenue / California Street', 33, 690, 'Subscriber', 94040),
	(89572, 748, '2013-11-08 19:46:00', 'Post at Kearney', 47, '2013-11-08 19:59:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94610),
	(89573, 650, '2013-11-08 19:47:00', '2nd at South Park', 64, '2013-11-08 19:58:00', 'Post at Kearney', 47, 479, 'Customer', 94939),
	(89575, 1144, '2013-11-08 19:49:00', '2nd at Townsend', 61, '2013-11-08 20:09:00', 'Embarcadero at Bryant', 54, 482, 'Customer', 94111),
	(89576, 1336, '2013-11-08 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-08 20:13:00', 'Washington at Kearney', 46, 445, 'Subscriber', 94133),
	(89577, 829, '2013-11-08 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 20:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94107),
	(89578, 548, '2013-11-08 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 20:03:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Subscriber', 94133),
	(89579, 277, '2013-11-08 19:56:00', 'Market at Sansome', 77, '2013-11-08 20:00:00', 'Davis at Jackson', 42, 396, 'Subscriber', 94111),
	(89580, 732, '2013-11-08 19:58:00', 'Civic Center BART (7th at Market)', 72, '2013-11-08 20:10:00', 'Powell at Post (Union Square)', 71, 441, 'Customer', 94040),
	(89582, 793, '2013-11-08 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-08 20:13:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94111),
	(89586, 342, '2013-11-08 20:05:00', 'Howard at 2nd', 63, '2013-11-08 20:11:00', 'Clay at Battery', 41, 358, 'Subscriber', 94107),
	(89587, 251, '2013-11-08 20:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-08 20:10:00', 'Market at 4th', 76, 322, 'Subscriber', 94107),
	(89588, 985, '2013-11-08 20:09:00', 'Embarcadero at Bryant', 54, '2013-11-08 20:26:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', 94111),
	(89590, 391, '2013-11-08 20:11:00', 'Embarcadero at Sansome', 60, '2013-11-08 20:17:00', 'Steuart at Market', 74, 492, 'Subscriber', 94111),
	(89591, 1024, '2013-11-08 20:12:00', 'Powell at Post (Union Square)', 71, '2013-11-08 20:29:00', 'South Van Ness at Market', 66, 354, 'Customer', NULL),
	(89592, 62, '2013-11-08 20:12:00', 'Mountain View City Hall', 27, '2013-11-08 20:13:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 94041),
	(89593, 288, '2013-11-08 20:14:00', 'Howard at 2nd', 63, '2013-11-08 20:19:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(89594, 374, '2013-11-08 20:21:00', 'Market at 4th', 76, '2013-11-08 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(89596, 433, '2013-11-08 20:25:00', 'Davis at Jackson', 42, '2013-11-08 20:32:00', 'Post at Kearney', 47, 572, 'Subscriber', 94108),
	(89597, 377, '2013-11-08 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 20:31:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94105),
	(89598, 797, '2013-11-08 20:26:00', 'Embarcadero at Vallejo', 48, '2013-11-08 20:39:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 94111),
	(89599, 823, '2013-11-08 20:29:00', 'Embarcadero at Folsom', 51, '2013-11-08 20:43:00', 'Powell at Post (Union Square)', 71, 328, 'Subscriber', 94105),
	(89600, 405, '2013-11-08 20:30:00', '5th at Howard', 57, '2013-11-08 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94103),
	(89601, 385, '2013-11-08 20:30:00', '5th at Howard', 57, '2013-11-08 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94103),
	(89602, 414, '2013-11-08 20:31:00', 'Franklin at Maple', 21, '2013-11-08 20:37:00', 'Redwood City Caltrain Station', 22, 43, 'Customer', 14706),
	(89603, 381, '2013-11-08 20:31:00', 'Franklin at Maple', 21, '2013-11-08 20:37:00', 'Redwood City Caltrain Station', 22, 31, 'Customer', 28208),
	(89604, 284, '2013-11-08 20:32:00', 'Embarcadero at Sansome', 60, '2013-11-08 20:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94133),
	(89606, 1305, '2013-11-08 20:40:00', 'Embarcadero at Sansome', 60, '2013-11-08 21:01:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 94111),
	(89615, 89, '2013-11-08 20:53:00', '2nd at South Park', 64, '2013-11-08 20:54:00', '2nd at Townsend', 61, 443, 'Subscriber', 94103),
	(89616, 943, '2013-11-08 20:53:00', 'Embarcadero at Folsom', 51, '2013-11-08 21:09:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94041),
	(89617, 945, '2013-11-08 20:54:00', 'Market at 10th', 67, '2013-11-08 21:10:00', 'Embarcadero at Bryant', 54, 383, 'Subscriber', 94103),
	(89619, 414, '2013-11-08 20:55:00', '2nd at Townsend', 61, '2013-11-08 21:02:00', 'Steuart at Market', 74, 429, 'Subscriber', 94612),
	(89620, 318, '2013-11-08 20:56:00', 'Arena Green / SAP Center', 14, '2013-11-08 21:01:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 94025),
	(89621, 220, '2013-11-08 20:56:00', 'Arena Green / SAP Center', 14, '2013-11-08 21:00:00', 'Santa Clara at Almaden', 4, 712, 'Subscriber', 94025),
	(89626, 1195, '2013-11-08 21:02:00', 'Powell at Post (Union Square)', 71, '2013-11-08 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Customer', 96816),
	(89627, 1822, '2013-11-08 21:02:00', 'Embarcadero at Sansome', 60, '2013-11-08 21:32:00', 'Market at Sansome', 77, 490, 'Customer', 94111),
	(89635, 1659, '2013-11-08 21:09:00', 'Cowper at University', 37, '2013-11-08 21:36:00', 'Cowper at University', 37, 112, 'Customer', 95136),
	(89636, 734, '2013-11-08 21:11:00', 'Commercial at Montgomery', 45, '2013-11-08 21:23:00', 'Market at 10th', 67, 600, 'Customer', 94566),
	(89637, 559, '2013-11-08 21:11:00', 'Market at 10th', 67, '2013-11-08 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94107),
	(89642, 552, '2013-11-08 21:16:00', 'South Van Ness at Market', 66, '2013-11-08 21:26:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', NULL),
	(89644, 397, '2013-11-08 21:18:00', 'Market at 10th', 67, '2013-11-08 21:24:00', '5th at Howard', 57, 477, 'Subscriber', 94703),
	(89645, 580, '2013-11-08 21:19:00', 'Market at 4th', 76, '2013-11-08 21:28:00', 'San Francisco City Hall', 58, 515, 'Subscriber', 94102),
	(89646, 302, '2013-11-08 21:19:00', 'Market at Sansome', 77, '2013-11-08 21:24:00', 'Clay at Battery', 41, 594, 'Subscriber', 94107),
	(89647, 346, '2013-11-08 21:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-08 21:26:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94111),
	(89648, 325, '2013-11-08 21:20:00', '2nd at South Park', 64, '2013-11-08 21:26:00', 'Market at Sansome', 77, 399, 'Subscriber', 94102),
	(89649, 1221, '2013-11-08 21:22:00', 'Mountain View City Hall', 27, '2013-11-08 21:42:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 95136),
	(89651, 484, '2013-11-08 21:34:00', 'Market at Sansome', 77, '2013-11-08 21:42:00', 'Powell Street BART', 53, 356, 'Customer', 94111),
	(89652, 287, '2013-11-08 21:49:00', 'Redwood City Caltrain Station', 22, '2013-11-08 21:54:00', 'Franklin at Maple', 21, 100, 'Customer', 14706),
	(89653, 244, '2013-11-08 21:50:00', 'Redwood City Caltrain Station', 22, '2013-11-08 21:54:00', 'Franklin at Maple', 21, 296, 'Customer', 28208),
	(89654, 642, '2013-11-08 21:52:00', 'Beale at Market', 56, '2013-11-08 22:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94087),
	(89655, 6051, '2013-11-08 21:53:00', 'San Salvador at 1st', 8, '2013-11-08 23:34:00', 'San Salvador at 1st', 8, 194, 'Customer', 94538),
	(89656, 6009, '2013-11-08 21:53:00', 'San Salvador at 1st', 8, '2013-11-08 23:33:00', 'San Salvador at 1st', 8, 195, 'Customer', 94538),
	(89658, 5785, '2013-11-08 21:56:00', 'San Salvador at 1st', 8, '2013-11-08 23:33:00', 'San Salvador at 1st', 8, 156, 'Customer', 95757),
	(89659, 5727, '2013-11-08 21:56:00', 'San Salvador at 1st', 8, '2013-11-08 23:32:00', 'San Salvador at 1st', 8, 298, 'Customer', 95757),
	(89662, 203, '2013-11-08 22:04:00', 'SJSU 4th at San Carlos', 12, '2013-11-08 22:08:00', 'SJSU - San Salvador at 9th', 16, 308, 'Subscriber', 94044),
	(89663, 386, '2013-11-08 22:13:00', 'Market at 4th', 76, '2013-11-08 22:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94510),
	(89664, 689, '2013-11-08 22:26:00', 'Golden Gate at Polk', 59, '2013-11-08 22:38:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94041),
	(89665, 446, '2013-11-08 22:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-08 22:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94087),
	(89666, 210, '2013-11-08 22:33:00', 'Santa Clara at Almaden', 4, '2013-11-08 22:36:00', 'Arena Green / SAP Center', 14, 256, 'Subscriber', 94025),
	(89667, 174, '2013-11-08 22:33:00', 'Santa Clara at Almaden', 4, '2013-11-08 22:36:00', 'Arena Green / SAP Center', 14, 152, 'Subscriber', 94025),
	(89668, 699, '2013-11-08 23:03:00', '2nd at South Park', 64, '2013-11-08 23:14:00', 'Powell Street BART', 53, 428, 'Subscriber', 94103),
	(89669, 289, '2013-11-08 23:40:00', 'Market at Sansome', 77, '2013-11-08 23:45:00', '2nd at Folsom', 62, 399, 'Subscriber', 94107),
	(89670, 266, '2013-11-08 23:40:00', 'Market at Sansome', 77, '2013-11-08 23:44:00', '2nd at Folsom', 62, 386, 'Subscriber', 94107),
	(89671, 260, '2013-11-08 23:50:00', 'Mountain View Caltrain Station', 28, '2013-11-08 23:54:00', 'Evelyn Park and Ride', 30, 36, 'Subscriber', 94087),
	(89672, 412, '2013-11-09 00:00:00', 'Powell Street BART', 53, '2013-11-09 00:07:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94103),
	(89673, 445, '2013-11-09 00:23:00', 'Clay at Battery', 41, '2013-11-09 00:31:00', '5th at Howard', 57, 451, 'Subscriber', 94107),
	(89674, 197, '2013-11-09 00:47:00', 'Market at 4th', 76, '2013-11-09 00:50:00', 'Market at Sansome', 77, 574, 'Subscriber', 94108),
	(89675, 217, '2013-11-09 01:16:00', 'Market at Sansome', 77, '2013-11-09 01:20:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94108),
	(89676, 52062, '2013-11-09 01:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', 94115),
	(89677, 2801, '2013-11-09 01:56:00', 'San Francisco City Hall', 58, '2013-11-09 02:43:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 73505),
	(89678, 383, '2013-11-09 02:00:00', 'Market at Sansome', 77, '2013-11-09 02:06:00', 'Embarcadero at Bryant', 54, 413, 'Customer', 94105),
	(89679, 681, '2013-11-09 02:18:00', 'Powell at Post (Union Square)', 71, '2013-11-09 02:29:00', '2nd at South Park', 64, 284, 'Subscriber', 94107),
	(89680, 74482, '2013-11-09 02:34:00', 'SJSU - San Salvador at 9th', 16, '2013-11-09 23:15:00', 'San Jose City Hall', 10, 308, 'Customer', NULL),
	(89681, 74276, '2013-11-09 02:37:00', 'SJSU - San Salvador at 9th', 16, '2013-11-09 23:15:00', 'San Jose City Hall', 10, 239, 'Customer', NULL),
	(89682, 49240, '2013-11-09 02:39:00', 'SJSU - San Salvador at 9th', 16, '2013-11-09 16:20:00', 'SJSU - San Salvador at 9th', 16, 209, 'Customer', 94523),
	(89683, 414, '2013-11-09 02:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 02:56:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94105),
	(89684, 755, '2013-11-09 05:34:00', 'Davis at Jackson', 42, '2013-11-09 05:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94111),
	(89685, 260, '2013-11-09 06:12:00', 'Steuart at Market', 74, '2013-11-09 06:17:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94109),
	(89686, 1104, '2013-11-09 06:40:00', 'South Van Ness at Market', 66, '2013-11-09 06:58:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94301),
	(89693, 358, '2013-11-09 07:11:00', 'Redwood City Medical Center', 26, '2013-11-09 07:17:00', 'San Mateo County Center', 23, 177, 'Subscriber', 94063),
	(89698, 743, '2013-11-09 07:15:00', 'Market at 10th', 67, '2013-11-09 07:27:00', 'Steuart at Market', 74, 511, 'Subscriber', 94103),
	(89699, 508, '2013-11-09 07:17:00', 'San Mateo County Center', 23, '2013-11-09 07:26:00', 'Redwood City Medical Center', 26, 87, 'Subscriber', 94063),
	(89700, 902, '2013-11-09 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-09 07:35:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94605),
	(89705, 577, '2013-11-09 07:29:00', 'Washington at Kearney', 46, '2013-11-09 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', NULL),
	(89706, 542, '2013-11-09 07:30:00', 'Washington at Kearney', 46, '2013-11-09 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Customer', NULL),
	(89716, 571, '2013-11-09 07:43:00', 'Powell at Post (Union Square)', 71, '2013-11-09 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94002),
	(89717, 531, '2013-11-09 07:44:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94103),
	(89719, 526, '2013-11-09 07:53:00', 'Howard at 2nd', 63, '2013-11-09 08:02:00', 'Market at 4th', 76, 374, 'Customer', 55101),
	(89721, 165, '2013-11-09 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 07:57:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(89727, 695, '2013-11-09 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 08:15:00', 'Market at Sansome', 77, 279, 'Subscriber', 94107),
	(89728, 579, '2013-11-09 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94124),
	(89729, 1278, '2013-11-09 08:06:00', 'Embarcadero at Sansome', 60, '2013-11-09 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94133),
	(89732, 412, '2013-11-09 08:10:00', 'Spear at Folsom', 49, '2013-11-09 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94105),
	(89736, 385, '2013-11-09 08:17:00', 'Davis at Jackson', 42, '2013-11-09 08:23:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94111),
	(89737, 203, '2013-11-09 08:22:00', 'Market at Sansome', 77, '2013-11-09 08:25:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94070),
	(89738, 419, '2013-11-09 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 08:30:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94105),
	(89740, 1270, '2013-11-09 08:31:00', 'Franklin at Maple', 21, '2013-11-09 08:52:00', 'Redwood City Caltrain Station', 22, 100, 'Customer', 14706),
	(89743, 1034, '2013-11-09 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 08:56:00', 'Embarcadero at Sansome', 60, 442, 'Customer', NULL),
	(89752, 477, '2013-11-09 08:44:00', '2nd at Townsend', 61, '2013-11-09 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94107),
	(89754, 558, '2013-11-09 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 09:00:00', 'Powell Street BART', 53, 572, 'Subscriber', 94133),
	(89755, 3257, '2013-11-09 08:51:00', 'Embarcadero at Sansome', 60, '2013-11-09 09:46:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 94116),
	(89756, 2469, '2013-11-09 08:53:00', 'Redwood City Caltrain Station', 22, '2013-11-09 09:34:00', 'Redwood City Caltrain Station', 22, 43, 'Customer', 14706),
	(89757, 492, '2013-11-09 08:57:00', 'Clay at Battery', 41, '2013-11-09 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94105),
	(89758, 1280, '2013-11-09 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 09:20:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94133),
	(89759, 621, '2013-11-09 08:59:00', 'Embarcadero at Vallejo', 48, '2013-11-09 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94903),
	(89760, 1116, '2013-11-09 09:07:00', 'Embarcadero at Bryant', 54, '2013-11-09 09:25:00', 'Embarcadero at Vallejo', 48, 482, 'Customer', 94105),
	(89761, 1039, '2013-11-09 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 09:24:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 94158),
	(89762, 323, '2013-11-09 09:11:00', '2nd at South Park', 64, '2013-11-09 09:17:00', 'Market at Sansome', 77, 388, 'Subscriber', 94107),
	(89763, 325, '2013-11-09 09:11:00', '2nd at South Park', 64, '2013-11-09 09:17:00', 'Market at Sansome', 77, 598, 'Customer', 94107),
	(89764, 723, '2013-11-09 09:14:00', 'South Van Ness at Market', 66, '2013-11-09 09:26:00', 'Beale at Market', 56, 516, 'Subscriber', 94134),
	(89765, 2703, '2013-11-09 09:14:00', '2nd at Folsom', 62, '2013-11-09 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 66207),
	(89766, 2665, '2013-11-09 09:15:00', '2nd at Folsom', 62, '2013-11-09 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 66207),
	(89767, 437, '2013-11-09 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 09:24:00', 'Washington at Kearney', 46, 606, 'Customer', NULL),
	(89768, 400, '2013-11-09 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 09:24:00', 'Washington at Kearney', 46, 455, 'Customer', NULL),
	(89771, 371, '2013-11-09 09:17:00', 'Davis at Jackson', 42, '2013-11-09 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94111),
	(89772, 1627, '2013-11-09 09:20:00', 'San Francisco City Hall', 58, '2013-11-09 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Customer', NULL),
	(89775, 805, '2013-11-09 09:24:00', 'Powell Street BART', 53, '2013-11-09 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 81435),
	(89776, 1472, '2013-11-09 09:24:00', 'San Francisco City Hall', 58, '2013-11-09 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Customer', NULL),
	(89778, 1147, '2013-11-09 09:28:00', 'San Francisco City Hall', 58, '2013-11-09 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Customer', NULL),
	(89779, 843, '2013-11-09 09:31:00', 'Townsend at 7th', 65, '2013-11-09 09:45:00', 'San Francisco City Hall', 58, 627, 'Customer', 94043),
	(89780, 830, '2013-11-09 09:32:00', 'Townsend at 7th', 65, '2013-11-09 09:45:00', 'San Francisco City Hall', 58, 438, 'Customer', 94043),
	(89781, 838, '2013-11-09 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(89782, 346, '2013-11-09 09:39:00', 'Commercial at Montgomery', 45, '2013-11-09 09:45:00', 'Market at 4th', 76, 490, 'Subscriber', 94108),
	(89783, 446, '2013-11-09 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 09:47:00', '5th at Howard', 57, 545, 'Subscriber', 94107),
	(89786, 597, '2013-11-09 09:41:00', 'Embarcadero at Bryant', 54, '2013-11-09 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94107),
	(89787, 415, '2013-11-09 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 09:49:00', 'Clay at Battery', 41, 433, 'Subscriber', 94105),
	(89788, 1797, '2013-11-09 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 73013),
	(89790, 343, '2013-11-09 09:44:00', 'Market at 10th', 67, '2013-11-09 09:50:00', 'Powell Street BART', 53, 610, 'Subscriber', 94102),
	(89792, 1200, '2013-11-09 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 10:05:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94133),
	(89793, 9061, '2013-11-09 09:51:00', 'Powell Street BART', 53, '2013-11-09 12:22:00', 'Powell Street BART', 53, 434, 'Customer', NULL),
	(89794, 1657, '2013-11-09 09:51:00', 'Townsend at 7th', 65, '2013-11-09 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94103),
	(89795, 449, '2013-11-09 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 09:59:00', 'Market at 4th', 76, 590, 'Customer', 97212),
	(89797, 1325, '2013-11-09 09:55:00', 'Redwood City Caltrain Station', 22, '2013-11-09 10:17:00', 'Franklin at Maple', 21, 43, 'Customer', 14706),
	(89798, 298, '2013-11-09 09:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 10:00:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94111),
	(89799, 3017, '2013-11-09 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 10:47:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 75252),
	(89800, 879, '2013-11-09 09:57:00', 'Davis at Jackson', 42, '2013-11-09 10:11:00', 'Market at 10th', 67, 396, 'Subscriber', 94111),
	(89801, 278, '2013-11-09 10:01:00', '2nd at South Park', 64, '2013-11-09 10:06:00', 'Market at Sansome', 77, 284, 'Subscriber', 94107),
	(89802, 425, '2013-11-09 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 10:08:00', 'Powell Street BART', 53, 564, 'Customer', 10011),
	(89803, 395, '2013-11-09 10:01:00', 'Market at Sansome', 77, '2013-11-09 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94104),
	(89806, 1665, '2013-11-09 10:07:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 10:35:00', 'Civic Center BART (7th at Market)', 72, 547, 'Customer', 94103),
	(89807, 25781, '2013-11-09 10:08:00', 'Embarcadero at Sansome', 60, '2013-11-09 17:17:00', 'Embarcadero at Sansome', 60, 435, 'Customer', NULL),
	(89808, 25735, '2013-11-09 10:08:00', 'Embarcadero at Sansome', 60, '2013-11-09 17:17:00', 'Embarcadero at Sansome', 60, 453, 'Customer', NULL),
	(89810, 319, '2013-11-09 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 10:14:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94158),
	(89811, 327, '2013-11-09 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 10:14:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94547),
	(89815, 521, '2013-11-09 10:11:00', 'Post at Kearney', 47, '2013-11-09 10:20:00', 'Steuart at Market', 74, 479, 'Customer', 33000),
	(89816, 521, '2013-11-09 10:12:00', 'Post at Kearney', 47, '2013-11-09 10:20:00', 'Steuart at Market', 74, 269, 'Customer', 33000),
	(89817, 374, '2013-11-09 10:13:00', 'Spear at Folsom', 49, '2013-11-09 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94105),
	(89818, 702, '2013-11-09 10:13:00', 'Embarcadero at Bryant', 54, '2013-11-09 10:25:00', 'Market at Sansome', 77, 510, 'Subscriber', 94105),
	(89819, 316, '2013-11-09 10:13:00', 'Embarcadero at Bryant', 54, '2013-11-09 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94107),
	(89822, 578, '2013-11-09 10:14:00', 'Embarcadero at Bryant', 54, '2013-11-09 10:23:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94105),
	(89823, 1078, '2013-11-09 10:11:00', 'Golden Gate at Polk', 59, '2013-11-09 10:29:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94109),
	(89825, 6039, '2013-11-09 10:16:00', 'Powell at Post (Union Square)', 71, '2013-11-09 11:56:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 97068),
	(89826, 6021, '2013-11-09 10:16:00', 'Powell at Post (Union Square)', 71, '2013-11-09 11:56:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 97068),
	(89827, 386, '2013-11-09 10:17:00', 'Embarcadero at Bryant', 54, '2013-11-09 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94107),
	(89829, 424, '2013-11-09 10:22:00', 'Embarcadero at Bryant', 54, '2013-11-09 10:29:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94105),
	(89830, 644, '2013-11-09 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94107),
	(89832, 684, '2013-11-09 10:24:00', 'Embarcadero at Folsom', 51, '2013-11-09 10:35:00', '2nd at Townsend', 61, 268, 'Customer', 59937),
	(89836, 526, '2013-11-09 10:26:00', 'Embarcadero at Folsom', 51, '2013-11-09 10:35:00', '2nd at Townsend', 61, 449, 'Customer', 59937),
	(89837, 1353, '2013-11-09 10:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 10:49:00', 'Steuart at Market', 74, 471, 'Customer', NULL),
	(89838, 1258, '2013-11-09 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 10:48:00', 'Steuart at Market', 74, 514, 'Customer', NULL),
	(89841, 147, '2013-11-09 10:29:00', 'Beale at Market', 56, '2013-11-09 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94134),
	(89843, 381, '2013-11-09 10:30:00', 'Townsend at 7th', 65, '2013-11-09 10:36:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(89844, 1058, '2013-11-09 10:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 10:48:00', 'Steuart at Market', 74, 487, 'Customer', NULL),
	(89846, 394, '2013-11-09 10:27:00', '2nd at South Park', 64, '2013-11-09 10:34:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94115),
	(89848, 193, '2013-11-09 10:34:00', 'Townsend at 7th', 65, '2013-11-09 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(89849, 197, '2013-11-09 10:34:00', 'Townsend at 7th', 65, '2013-11-09 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94612),
	(89851, 13212, '2013-11-09 10:37:00', 'Embarcadero at Sansome', 60, '2013-11-09 14:17:00', 'Embarcadero at Vallejo', 48, 608, 'Customer', 92845),
	(89852, 311, '2013-11-09 10:38:00', 'Market at Sansome', 77, '2013-11-09 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94105),
	(89853, 296, '2013-11-09 10:38:00', 'Market at Sansome', 77, '2013-11-09 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94105),
	(89855, 13095, '2013-11-09 10:39:00', 'Embarcadero at Sansome', 60, '2013-11-09 14:17:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', 92840),
	(89856, 1354, '2013-11-09 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 11:02:00', 'Clay at Battery', 41, 352, 'Subscriber', 94107),
	(89857, 902, '2013-11-09 10:41:00', 'Davis at Jackson', 42, '2013-11-09 10:56:00', 'Powell Street BART', 53, 418, 'Subscriber', 94111),
	(89858, 201, '2013-11-09 10:42:00', 'Clay at Battery', 41, '2013-11-09 10:45:00', 'Market at Sansome', 77, 433, 'Subscriber', 94111),
	(89859, 456, '2013-11-09 10:42:00', 'Market at 4th', 76, '2013-11-09 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 97212),
	(89860, 773, '2013-11-09 10:42:00', 'San Francisco City Hall', 58, '2013-11-09 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Customer', 94043),
	(89861, 765, '2013-11-09 10:42:00', 'San Francisco City Hall', 58, '2013-11-09 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Customer', 94043),
	(89862, 325, '2013-11-09 10:43:00', 'Davis at Jackson', 42, '2013-11-09 10:48:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94122),
	(89863, 379, '2013-11-09 10:44:00', '5th at Howard', 57, '2013-11-09 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94102),
	(89864, 28578, '2013-11-09 10:44:00', 'Powell at Post (Union Square)', 71, '2013-11-09 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Customer', 94109),
	(89865, 28543, '2013-11-09 10:45:00', 'Powell at Post (Union Square)', 71, '2013-11-09 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, 357, 'Customer', 94109),
	(89866, 933, '2013-11-09 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 11:00:00', 'Market at 10th', 67, 501, 'Subscriber', 94114),
	(89868, 1010, '2013-11-09 10:46:00', 'South Van Ness at Market', 66, '2013-11-09 11:03:00', 'Steuart at Market', 74, 373, 'Subscriber', 94102),
	(89871, 976, '2013-11-09 10:47:00', 'South Van Ness at Market', 66, '2013-11-09 11:03:00', 'Steuart at Market', 74, 527, 'Subscriber', 94102),
	(89873, 2229, '2013-11-09 10:50:00', 'Market at 4th', 76, '2013-11-09 11:27:00', 'South Van Ness at Market', 66, 632, 'Customer', NULL),
	(89875, 26592, '2013-11-09 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Customer', 90601),
	(89876, 272, '2013-11-09 10:50:00', 'SJSU - San Salvador at 9th', 16, '2013-11-09 10:55:00', 'SJSU 4th at San Carlos', 12, 149, 'Subscriber', 95112),
	(89878, 475, '2013-11-09 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 11:00:00', '5th at Howard', 57, 575, 'Subscriber', 94102),
	(89879, 765, '2013-11-09 10:53:00', 'Market at 10th', 67, '2013-11-09 11:06:00', 'Steuart at Market', 74, 396, 'Subscriber', 94102),
	(89880, 3898, '2013-11-09 10:54:00', 'Cowper at University', 37, '2013-11-09 11:59:00', 'University and Emerson', 35, 95, 'Customer', NULL),
	(89881, 103, '2013-11-09 11:00:00', 'Spear at Folsom', 49, '2013-11-09 11:02:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(89882, 25845, '2013-11-09 11:01:00', 'Howard at 2nd', 63, '2013-11-09 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', 92122),
	(89883, 748, '2013-11-09 11:02:00', '2nd at Townsend', 61, '2013-11-09 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94502),
	(89884, 851, '2013-11-09 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Customer', 94116),
	(89889, 552, '2013-11-09 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 11:14:00', 'Market at 4th', 76, 284, 'Subscriber', 94105),
	(89890, 534, '2013-11-09 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 11:13:00', 'Market at 4th', 76, 387, 'Subscriber', 94105),
	(89893, 220, '2013-11-09 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 11:09:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(89894, 293, '2013-11-09 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Customer', 2906),
	(89895, 5085, '2013-11-09 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 95820),
	(89896, 250, '2013-11-09 11:09:00', 'Spear at Folsom', 49, '2013-11-09 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94105),
	(89897, 1182, '2013-11-09 11:10:00', 'Embarcadero at Sansome', 60, '2013-11-09 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94133),
	(89898, 1130, '2013-11-09 11:10:00', 'Embarcadero at Sansome', 60, '2013-11-09 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94133),
	(89899, 1129, '2013-11-09 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 11:31:00', 'Post at Kearney', 47, 270, 'Customer', 2906),
	(89900, 1077, '2013-11-09 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 11:33:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94105),
	(89901, 1058, '2013-11-09 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 11:32:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94104),
	(89903, 188, '2013-11-09 11:16:00', '2nd at Folsom', 62, '2013-11-09 11:19:00', '2nd at Townsend', 61, 425, 'Subscriber', 94107),
	(89904, 1292, '2013-11-09 11:16:00', 'Townsend at 7th', 65, '2013-11-09 11:38:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94158),
	(89905, 1302, '2013-11-09 11:17:00', 'Townsend at 7th', 65, '2013-11-09 11:38:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94547),
	(89906, 969, '2013-11-09 11:16:00', 'Embarcadero at Vallejo', 48, '2013-11-09 11:33:00', 'Embarcadero at Sansome', 60, 517, 'Customer', NULL),
	(89907, 98, '2013-11-09 11:21:00', 'Embarcadero at Bryant', 54, '2013-11-09 11:23:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(89908, 523, '2013-11-09 11:22:00', 'South Van Ness at Market', 66, '2013-11-09 11:31:00', 'Market at 4th', 76, 592, 'Subscriber', 94117),
	(89909, 832, '2013-11-09 11:24:00', '2nd at Townsend', 61, '2013-11-09 11:38:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94107),
	(89910, 220, '2013-11-09 11:24:00', 'Townsend at 7th', 65, '2013-11-09 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(89911, 304, '2013-11-09 11:25:00', 'Howard at 2nd', 63, '2013-11-09 11:30:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(89912, 328, '2013-11-09 11:25:00', 'Franklin at Maple', 21, '2013-11-09 11:30:00', 'Franklin at Maple', 21, 296, 'Customer', 14706),
	(89913, 1287, '2013-11-09 11:26:00', 'Market at 10th', 67, '2013-11-09 11:47:00', 'Steuart at Market', 74, 586, 'Customer', 94158),
	(89917, 103, '2013-11-09 11:27:00', 'Spear at Folsom', 49, '2013-11-09 11:29:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(89919, 678, '2013-11-09 11:29:00', 'Spear at Folsom', 49, '2013-11-09 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94105),
	(89923, 1902, '2013-11-09 11:34:00', 'South Van Ness at Market', 66, '2013-11-09 12:06:00', 'Washington at Kearney', 46, 632, 'Customer', NULL),
	(89924, 1969, '2013-11-09 11:34:00', 'South Van Ness at Market', 66, '2013-11-09 12:07:00', 'Washington at Kearney', 46, 596, 'Customer', NULL),
	(89925, 4364, '2013-11-09 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94107),
	(89926, 558, '2013-11-09 11:34:00', 'Market at 10th', 67, '2013-11-09 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94102),
	(89927, 3486, '2013-11-09 11:35:00', 'Embarcadero at Vallejo', 48, '2013-11-09 12:33:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 33000),
	(89928, 3470, '2013-11-09 11:35:00', 'Embarcadero at Vallejo', 48, '2013-11-09 12:33:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 33000),
	(89930, 862, '2013-11-09 11:37:00', 'Market at 4th', 76, '2013-11-09 11:52:00', '2nd at South Park', 64, 374, 'Subscriber', 94107),
	(89931, 1083, '2013-11-09 11:38:00', 'Embarcadero at Vallejo', 48, '2013-11-09 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94109),
	(89932, 4593, '2013-11-09 11:38:00', '2nd at Townsend', 61, '2013-11-09 12:55:00', '2nd at Townsend', 61, 562, 'Customer', 78660),
	(89933, 194, '2013-11-09 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 11:42:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(89934, 186, '2013-11-09 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 11:42:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94612),
	(89935, 4522, '2013-11-09 11:39:00', '2nd at Townsend', 61, '2013-11-09 12:55:00', '2nd at Townsend', 61, 508, 'Customer', 78660),
	(89936, 574, '2013-11-09 11:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 11:49:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94903),
	(89938, 11449, '2013-11-09 11:41:00', 'Market at 10th', 67, '2013-11-09 14:52:00', 'Embarcadero at Vallejo', 48, 633, 'Customer', 43055),
	(89939, 81032, '2013-11-09 11:43:00', 'San Francisco City Hall', 58, '2013-11-10 10:14:00', 'Clay at Battery', 41, 286, 'Customer', 80127),
	(89940, 7232, '2013-11-09 11:44:00', 'San Francisco City Hall', 58, '2013-11-09 13:44:00', 'Townsend at 7th', 65, 579, 'Customer', 80127),
	(89941, 11271, '2013-11-09 11:44:00', 'Market at 10th', 67, '2013-11-09 14:52:00', 'Embarcadero at Vallejo', 48, 447, 'Customer', 43055),
	(89942, 494, '2013-11-09 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 11:53:00', '2nd at Townsend', 61, 512, 'Subscriber', 94133),
	(89946, 865, '2013-11-09 11:52:00', 'Embarcadero at Sansome', 60, '2013-11-09 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', NULL),
	(89947, 504, '2013-11-09 11:54:00', 'Embarcadero at Sansome', 60, '2013-11-09 12:02:00', 'Market at 4th', 76, 330, 'Subscriber', 94111),
	(89949, 554, '2013-11-09 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94133),
	(89950, 771, '2013-11-09 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 12:07:00', 'Powell Street BART', 53, 412, 'Customer', 95030),
	(89951, 750, '2013-11-09 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 12:07:00', 'Powell Street BART', 53, 285, 'Subscriber', 94041),
	(89952, 653, '2013-11-09 11:56:00', 'Embarcadero at Sansome', 60, '2013-11-09 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 94133),
	(89953, 1154, '2013-11-09 11:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 12:15:00', 'Embarcadero at Vallejo', 48, 615, 'Customer', 91780),
	(89954, 100, '2013-11-09 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94109),
	(89955, 964, '2013-11-09 11:58:00', 'Embarcadero at Sansome', 60, '2013-11-09 12:14:00', 'Market at 4th', 76, 509, 'Customer', 97068),
	(89956, 953, '2013-11-09 11:58:00', 'Embarcadero at Sansome', 60, '2013-11-09 12:14:00', 'Market at 4th', 76, 259, 'Customer', 97068),
	(89957, 810, '2013-11-09 11:58:00', 'Embarcadero at Bryant', 54, '2013-11-09 12:12:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94105),
	(89958, 72, '2013-11-09 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94109),
	(89959, 378, '2013-11-09 12:00:00', 'Embarcadero at Vallejo', 48, '2013-11-09 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Customer', 94105),
	(89960, 596, '2013-11-09 12:01:00', '2nd at Townsend', 61, '2013-11-09 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', NULL),
	(89961, 726, '2013-11-09 12:01:00', '2nd at Townsend', 61, '2013-11-09 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94158),
	(89962, 891, '2013-11-09 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 12:16:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94109),
	(89963, 680, '2013-11-09 12:01:00', '2nd at Townsend', 61, '2013-11-09 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94158),
	(89964, 375, '2013-11-09 12:02:00', 'Market at Sansome', 77, '2013-11-09 12:08:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94123),
	(89965, 838, '2013-11-09 12:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 12:16:00', 'Embarcadero at Vallejo', 48, 549, 'Customer', 91780),
	(89966, 323, '2013-11-09 12:02:00', 'Market at Sansome', 77, '2013-11-09 12:08:00', '5th at Howard', 57, 388, 'Customer', 20008),
	(89967, 1340, '2013-11-09 12:03:00', 'Steuart at Market', 74, '2013-11-09 12:25:00', 'Civic Center BART (7th at Market)', 72, 471, 'Customer', NULL),
	(89969, 1270, '2013-11-09 12:04:00', 'Steuart at Market', 74, '2013-11-09 12:25:00', 'Civic Center BART (7th at Market)', 72, 487, 'Customer', NULL),
	(89970, 15362, '2013-11-09 12:04:00', 'Powell at Post (Union Square)', 71, '2013-11-09 16:20:00', 'Powell at Post (Union Square)', 71, 422, 'Customer', 92614),
	(89971, 6941, '2013-11-09 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:02:00', 'Market at 10th', 67, 341, 'Customer', 94103),
	(89972, 1053, '2013-11-09 12:08:00', 'Steuart at Market', 74, '2013-11-09 12:25:00', 'Civic Center BART (7th at Market)', 72, 479, 'Customer', NULL),
	(89973, 439, '2013-11-09 12:09:00', 'Embarcadero at Sansome', 60, '2013-11-09 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94109),
	(89974, 2416, '2013-11-09 12:09:00', 'Powell at Post (Union Square)', 71, '2013-11-09 12:49:00', 'Embarcadero at Vallejo', 48, 441, 'Customer', 91950),
	(89975, 2355, '2013-11-09 12:10:00', 'Powell at Post (Union Square)', 71, '2013-11-09 12:49:00', 'Embarcadero at Vallejo', 48, 328, 'Customer', 91950),
	(89976, 505, '2013-11-09 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 12:20:00', 'Embarcadero at Sansome', 60, 449, 'Customer', NULL),
	(89977, 201, '2013-11-09 12:13:00', 'Embarcadero at Folsom', 51, '2013-11-09 12:16:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94041),
	(89978, 197, '2013-11-09 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 12:16:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(89979, 1955, '2013-11-09 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 12:46:00', 'Embarcadero at Sansome', 60, 423, 'Customer', NULL),
	(89980, 1782, '2013-11-09 12:16:00', 'Clay at Battery', 41, '2013-11-09 12:45:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 80205),
	(89981, 1795, '2013-11-09 12:16:00', 'Clay at Battery', 41, '2013-11-09 12:46:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 80205),
	(89982, 139, '2013-11-09 12:16:00', 'Embarcadero at Bryant', 54, '2013-11-09 12:18:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(89983, 397, '2013-11-09 12:17:00', 'South Van Ness at Market', 66, '2013-11-09 12:23:00', 'Golden Gate at Polk', 59, 470, 'Subscriber', 94109),
	(89984, 7057, '2013-11-09 12:17:00', 'University and Emerson', 35, '2013-11-09 14:15:00', 'University and Emerson', 35, 22, 'Customer', 92709),
	(89985, 6907, '2013-11-09 12:20:00', 'University and Emerson', 35, '2013-11-09 14:15:00', 'University and Emerson', 35, 93, 'Customer', NULL),
	(89986, 456, '2013-11-09 12:20:00', 'Market at Sansome', 77, '2013-11-09 12:28:00', '5th at Howard', 57, 598, 'Subscriber', 94114),
	(89990, 1345, '2013-11-09 12:22:00', 'Embarcadero at Bryant', 54, '2013-11-09 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 94105),
	(89991, 415, '2013-11-09 12:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 12:29:00', 'Steuart at Market', 74, 550, 'Subscriber', 94133),
	(89992, 1284, '2013-11-09 12:23:00', 'Embarcadero at Bryant', 54, '2013-11-09 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 94105),
	(89993, 6719, '2013-11-09 12:23:00', 'University and Emerson', 35, '2013-11-09 14:15:00', 'University and Emerson', 35, 124, 'Customer', 94303),
	(89994, 687, '2013-11-09 12:23:00', 'Powell Street BART', 53, '2013-11-09 12:35:00', 'Townsend at 7th', 65, 339, 'Customer', NULL),
	(89995, 6896, '2013-11-09 12:23:00', 'SJSU 4th at San Carlos', 12, '2013-11-09 14:18:00', 'SJSU 4th at San Carlos', 12, 668, 'Customer', NULL),
	(89996, 571, '2013-11-09 12:23:00', '5th at Howard', 57, '2013-11-09 12:33:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94103),
	(89997, 6869, '2013-11-09 12:24:00', 'SJSU 4th at San Carlos', 12, '2013-11-09 14:18:00', 'SJSU 4th at San Carlos', 12, 241, 'Customer', NULL),
	(89998, 560, '2013-11-09 12:24:00', 'Market at 4th', 76, '2013-11-09 12:33:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94111),
	(89999, 6863, '2013-11-09 12:23:00', 'SJSU 4th at San Carlos', 12, '2013-11-09 14:18:00', 'SJSU 4th at San Carlos', 12, 89, 'Customer', 92103),
	(90000, 110, '2013-11-09 12:29:00', '5th at Howard', 57, '2013-11-09 12:31:00', 'Powell Street BART', 53, 598, 'Subscriber', 94107),
	(90001, 963, '2013-11-09 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 12:45:00', '2nd at Townsend', 61, 424, 'Subscriber', 94502),
	(90002, 6530, '2013-11-09 12:29:00', 'SJSU 4th at San Carlos', 12, '2013-11-09 14:18:00', 'SJSU 4th at San Carlos', 12, 91, 'Customer', 93311),
	(90004, 6920, '2013-11-09 12:29:00', 'Beale at Market', 56, '2013-11-09 14:25:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Customer', 15221),
	(90006, 839, '2013-11-09 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 12:44:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94107),
	(90007, 887, '2013-11-09 12:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-09 12:45:00', '5th at Howard', 57, 491, 'Subscriber', 94130),
	(90010, 470, '2013-11-09 12:30:00', 'Embarcadero at Sansome', 60, '2013-11-09 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', NULL),
	(90012, 877, '2013-11-09 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 12:46:00', 'Market at 10th', 67, 421, 'Subscriber', 94133),
	(90013, 898, '2013-11-09 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 12:45:00', 'Market at 10th', 67, 524, 'Subscriber', 94133),
	(90014, 1120, '2013-11-09 12:31:00', 'Powell Street BART', 53, '2013-11-09 12:50:00', 'Steuart at Market', 74, 572, 'Customer', 92763),
	(90015, 1119, '2013-11-09 12:31:00', 'Powell Street BART', 53, '2013-11-09 12:50:00', 'Steuart at Market', 74, 390, 'Customer', 92763),
	(90017, 1370, '2013-11-09 12:32:00', 'Embarcadero at Vallejo', 48, '2013-11-09 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Customer', 91780),
	(90018, 652, '2013-11-09 12:32:00', 'Market at Sansome', 77, '2013-11-09 12:43:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94107),
	(90019, 1378, '2013-11-09 12:32:00', 'Embarcadero at Vallejo', 48, '2013-11-09 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 91780),
	(90021, 1071, '2013-11-09 12:36:00', 'Embarcadero at Vallejo', 48, '2013-11-09 12:54:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94102),
	(90022, 277, '2013-11-09 12:37:00', 'Post at Kearney', 47, '2013-11-09 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94105),
	(90023, 825, '2013-11-09 12:41:00', 'Spear at Folsom', 49, '2013-11-09 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Customer', 94040),
	(90025, 8322, '2013-11-09 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 92024),
	(90026, 182, '2013-11-09 12:46:00', 'Post at Kearney', 47, '2013-11-09 12:49:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94108),
	(90027, 922, '2013-11-09 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 13:01:00', 'Steuart at Market', 74, 375, 'Customer', 92570),
	(90028, 289, '2013-11-09 12:47:00', 'St James Park', 13, '2013-11-09 12:52:00', 'San Pedro Square', 6, 150, 'Subscriber', 95113),
	(90029, 294, '2013-11-09 12:48:00', 'St James Park', 13, '2013-11-09 12:52:00', 'San Pedro Square', 6, 121, 'Subscriber', 95113),
	(90030, 1171, '2013-11-09 12:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 13:08:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94107),
	(90031, 8059, '2013-11-09 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 97212),
	(90032, 694, '2013-11-09 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 13:01:00', 'Steuart at Market', 74, 369, 'Customer', 94109),
	(90033, 695, '2013-11-09 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 13:01:00', 'Steuart at Market', 74, 481, 'Customer', 94109),
	(90034, 1039, '2013-11-09 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 13:08:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94133),
	(90035, 345, '2013-11-09 12:52:00', 'Steuart at Market', 74, '2013-11-09 12:58:00', 'Market at Sansome', 77, 572, 'Subscriber', 94107),
	(90036, 7869, '2013-11-09 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 92024),
	(90037, 4745, '2013-11-09 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Customer', 90265),
	(90038, 373, '2013-11-09 12:54:00', '2nd at Townsend', 61, '2013-11-09 13:00:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94107),
	(90039, 905, '2013-11-09 12:57:00', 'Beale at Market', 56, '2013-11-09 13:12:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94131),
	(90040, 1776, '2013-11-09 12:58:00', 'University and Emerson', 35, '2013-11-09 13:28:00', 'University and Emerson', 35, 125, 'Customer', 94118),
	(90042, 380, '2013-11-09 12:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-09 13:05:00', 'San Jose Civic Center', 3, 38, 'Subscriber', 95126),
	(90043, 328, '2013-11-09 13:00:00', 'Market at Sansome', 77, '2013-11-09 13:06:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94107),
	(90044, 725, '2013-11-09 13:01:00', 'Spear at Folsom', 49, '2013-11-09 13:13:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94105),
	(90047, 596, '2013-11-09 13:04:00', 'Embarcadero at Sansome', 60, '2013-11-09 13:13:00', 'Post at Kearney', 47, 602, 'Subscriber', 94111),
	(90048, 534, '2013-11-09 13:04:00', 'Embarcadero at Sansome', 60, '2013-11-09 13:12:00', 'Post at Kearney', 47, 330, 'Subscriber', 94111),
	(90049, 224, '2013-11-09 13:04:00', 'Redwood City Public Library', 24, '2013-11-09 13:08:00', 'Redwood City Public Library', 24, 221, 'Subscriber', 94010),
	(90050, 5643, '2013-11-09 13:04:00', 'San Jose Civic Center', 3, '2013-11-09 14:38:00', 'San Salvador at 1st', 8, 59, 'Customer', 95112),
	(90051, 5615, '2013-11-09 13:05:00', 'San Jose Civic Center', 3, '2013-11-09 14:39:00', 'San Salvador at 1st', 8, 700, 'Customer', 95112),
	(90052, 957, '2013-11-09 13:07:00', 'Golden Gate at Polk', 59, '2013-11-09 13:23:00', 'Townsend at 7th', 65, 546, 'Customer', 76017),
	(90053, 1270, '2013-11-09 13:08:00', '2nd at Folsom', 62, '2013-11-09 13:29:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Customer', NULL),
	(90055, 445, '2013-11-09 13:10:00', 'South Van Ness at Market', 66, '2013-11-09 13:17:00', 'Powell Street BART', 53, 522, 'Subscriber', 94109),
	(90056, 431, '2013-11-09 13:10:00', 'South Van Ness at Market', 66, '2013-11-09 13:17:00', 'Powell Street BART', 53, 405, 'Subscriber', 94109),
	(90057, 1111, '2013-11-09 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 13:29:00', '2nd at Townsend', 61, 615, 'Customer', 94610),
	(90058, 652, '2013-11-09 13:11:00', 'Embarcadero at Folsom', 51, '2013-11-09 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94158),
	(90059, 538, '2013-11-09 13:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94133),
	(90060, 611, '2013-11-09 13:12:00', 'Embarcadero at Folsom', 51, '2013-11-09 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94547),
	(90061, 316, '2013-11-09 13:14:00', '5th at Howard', 57, '2013-11-09 13:19:00', 'Civic Center BART (7th at Market)', 72, 588, 'Subscriber', 94703),
	(90064, 12853, '2013-11-09 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 94608),
	(90066, 2481, '2013-11-09 13:16:00', 'Steuart at Market', 74, '2013-11-09 13:57:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 92763),
	(90067, 967, '2013-11-09 13:16:00', 'Embarcadero at Sansome', 60, '2013-11-09 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94107),
	(90068, 2456, '2013-11-09 13:16:00', 'Steuart at Market', 74, '2013-11-09 13:57:00', 'Embarcadero at Sansome', 60, 499, 'Customer', 92763),
	(90069, 566, '2013-11-09 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 13:29:00', '2nd at Townsend', 61, 445, 'Subscriber', 94104),
	(90070, 17494, '2013-11-09 13:20:00', '5th at Howard', 57, '2013-11-09 18:12:00', '5th at Howard', 57, 545, 'Customer', 94920),
	(90071, 17482, '2013-11-09 13:20:00', '5th at Howard', 57, '2013-11-09 18:12:00', '5th at Howard', 57, 363, 'Customer', 94920),
	(90072, 547, '2013-11-09 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 13:31:00', 'Grant Avenue at Columbus Avenue', 73, 344, 'Subscriber', 94111),
	(90073, 551, '2013-11-09 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 13:31:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94133),
	(90075, 9221, '2013-11-09 13:23:00', 'Embarcadero at Vallejo', 48, '2013-11-09 15:57:00', 'Golden Gate at Polk', 59, 441, 'Customer', 77450),
	(90076, 9274, '2013-11-09 13:23:00', 'Embarcadero at Vallejo', 48, '2013-11-09 15:58:00', 'Golden Gate at Polk', 59, 328, 'Customer', 77450),
	(90077, 399, '2013-11-09 13:24:00', 'San Jose Civic Center', 3, '2013-11-09 13:31:00', 'San Jose Diridon Caltrain Station', 2, 38, 'Subscriber', 95126),
	(90078, 284, '2013-11-09 13:24:00', '2nd at Townsend', 61, '2013-11-09 13:29:00', 'Howard at 2nd', 63, 528, 'Customer', NULL),
	(90079, 269, '2013-11-09 13:24:00', 'Market at 4th', 76, '2013-11-09 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94105),
	(90080, 496, '2013-11-09 13:25:00', 'Steuart at Market', 74, '2013-11-09 13:33:00', '2nd at Townsend', 61, 429, 'Subscriber', 94609),
	(90081, 2943, '2013-11-09 13:28:00', 'Market at Sansome', 77, '2013-11-09 14:17:00', 'Embarcadero at Vallejo', 48, 446, 'Customer', 80305),
	(90082, 904, '2013-11-09 13:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 13:45:00', '2nd at Townsend', 61, 282, 'Subscriber', 94117),
	(90083, 412, '2013-11-09 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94133),
	(90086, 1389, '2013-11-09 13:31:00', '2nd at Townsend', 61, '2013-11-09 13:54:00', '2nd at Townsend', 61, 457, 'Customer', NULL),
	(90087, 1070, '2013-11-09 13:31:00', 'Beale at Market', 56, '2013-11-09 13:49:00', '2nd at Folsom', 62, 260, 'Subscriber', 94105),
	(90088, 727, '2013-11-09 13:32:00', 'Townsend at 7th', 65, '2013-11-09 13:45:00', 'Powell Street BART', 53, 474, 'Subscriber', 94107),
	(90089, 523, '2013-11-09 13:33:00', 'Howard at 2nd', 63, '2013-11-09 13:42:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94105),
	(90090, 335, '2013-11-09 13:33:00', 'Market at 10th', 67, '2013-11-09 13:39:00', 'Powell Street BART', 53, 273, 'Subscriber', 94102),
	(90091, 1967, '2013-11-09 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 91780),
	(90092, 310, '2013-11-09 13:38:00', 'Howard at 2nd', 63, '2013-11-09 13:43:00', 'Market at 4th', 76, 327, 'Subscriber', 94080),
	(90093, 1801, '2013-11-09 13:38:00', 'Embarcadero at Bryant', 54, '2013-11-09 14:08:00', 'San Francisco City Hall', 58, 558, 'Customer', 2129),
	(90094, 661, '2013-11-09 13:38:00', 'Clay at Battery', 41, '2013-11-09 13:49:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(90095, 1769, '2013-11-09 13:38:00', 'Embarcadero at Bryant', 54, '2013-11-09 14:08:00', 'San Francisco City Hall', 58, 486, 'Customer', 2129),
	(90098, 938, '2013-11-09 13:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 13:56:00', 'Market at 10th', 67, 619, 'Subscriber', 94133),
	(90103, 274, '2013-11-09 13:41:00', 'San Pedro Square', 6, '2013-11-09 13:46:00', 'St James Park', 13, 150, 'Subscriber', 95113),
	(90104, 264, '2013-11-09 13:41:00', 'San Pedro Square', 6, '2013-11-09 13:46:00', 'St James Park', 13, 121, 'Subscriber', 95113),
	(90105, 167, '2013-11-09 13:42:00', 'Powell Street BART', 53, '2013-11-09 13:44:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94131),
	(90109, 3898, '2013-11-09 13:43:00', 'Golden Gate at Polk', 59, '2013-11-09 14:48:00', 'Post at Kearney', 47, 603, 'Customer', 85281),
	(90111, 624, '2013-11-09 13:44:00', 'Market at 4th', 76, '2013-11-09 13:55:00', 'Washington at Kearney', 46, 378, 'Customer', 93950),
	(90112, 588, '2013-11-09 13:45:00', 'Market at 4th', 76, '2013-11-09 13:54:00', 'Washington at Kearney', 46, 509, 'Customer', 93950),
	(90113, 880, '2013-11-09 13:46:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 14:00:00', 'Embarcadero at Bryant', 54, 588, 'Subscriber', 94105),
	(90115, 637, '2013-11-09 13:46:00', 'Powell at Post (Union Square)', 71, '2013-11-09 13:57:00', '2nd at Townsend', 61, 514, 'Subscriber', 94109),
	(90116, 293, '2013-11-09 13:47:00', 'Townsend at 7th', 65, '2013-11-09 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(90117, 231, '2013-11-09 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 13:53:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(90118, 194, '2013-11-09 13:49:00', 'San Mateo County Center', 23, '2013-11-09 13:52:00', 'San Mateo County Center', 23, 676, 'Subscriber', 94063),
	(90119, 352, '2013-11-09 13:52:00', '5th at Howard', 57, '2013-11-09 13:58:00', 'Powell at Post (Union Square)', 71, 388, 'Subscriber', 94103),
	(90120, 681, '2013-11-09 13:53:00', 'Evelyn Park and Ride', 30, '2013-11-09 14:04:00', 'Evelyn Park and Ride', 30, 148, 'Customer', 95959),
	(90122, 138, '2013-11-09 13:55:00', 'Embarcadero at Bryant', 54, '2013-11-09 13:58:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(90124, 13953, '2013-11-09 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Customer', 94112),
	(90125, 13941, '2013-11-09 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Customer', 94112),
	(90126, 307, '2013-11-09 13:57:00', 'Howard at 2nd', 63, '2013-11-09 14:02:00', '2nd at Townsend', 61, 379, 'Subscriber', 94108),
	(90127, 7892, '2013-11-09 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 16:08:00', 'Golden Gate at Polk', 59, 438, 'Customer', NULL),
	(90128, 976, '2013-11-09 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:14:00', '2nd at South Park', 64, 448, 'Customer', 94133),
	(90129, 976, '2013-11-09 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:14:00', '2nd at South Park', 64, 450, 'Customer', NULL),
	(90131, 3162, '2013-11-09 13:58:00', 'San Pedro Square', 6, '2013-11-09 14:51:00', 'San Pedro Square', 6, 136, 'Customer', 77019),
	(90133, 774, '2013-11-09 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:15:00', '2nd at Townsend', 61, 634, 'Subscriber', 94158),
	(90134, 747, '2013-11-09 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:15:00', '2nd at Townsend', 61, 623, 'Subscriber', 94158),
	(90135, 1232, '2013-11-09 14:05:00', 'Embarcadero at Vallejo', 48, '2013-11-09 14:25:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', 91950),
	(90136, 1242, '2013-11-09 14:05:00', 'Embarcadero at Vallejo', 48, '2013-11-09 14:26:00', 'Embarcadero at Vallejo', 48, 549, 'Customer', 91950),
	(90137, 928, '2013-11-09 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 14:21:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(90139, 268, '2013-11-09 14:09:00', 'South Van Ness at Market', 66, '2013-11-09 14:13:00', 'Golden Gate at Polk', 59, 414, 'Subscriber', 94103),
	(90140, 1136, '2013-11-09 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:31:00', 'Market at 4th', 76, 517, 'Customer', 92570),
	(90141, 478, '2013-11-09 14:14:00', 'Market at 10th', 67, '2013-11-09 14:22:00', 'Market at 4th', 76, 341, 'Subscriber', 94618),
	(90142, 1021, '2013-11-09 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:31:00', 'Market at 4th', 76, 371, 'Customer', 94109),
	(90144, 997, '2013-11-09 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:31:00', 'Market at 4th', 76, 493, 'Customer', 94109),
	(90145, 647, '2013-11-09 14:15:00', '2nd at Folsom', 62, '2013-11-09 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94103),
	(90146, 648, '2013-11-09 14:15:00', '2nd at Folsom', 62, '2013-11-09 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94103),
	(90147, 215, '2013-11-09 14:16:00', '2nd at Townsend', 61, '2013-11-09 14:20:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94107),
	(90148, 480, '2013-11-09 14:17:00', 'Commercial at Montgomery', 45, '2013-11-09 14:25:00', 'Powell Street BART', 53, 318, 'Subscriber', 94111),
	(90149, 2813, '2013-11-09 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:04:00', 'Embarcadero at Sansome', 60, 497, 'Customer', NULL),
	(90150, 2767, '2013-11-09 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:04:00', 'Embarcadero at Sansome', 60, 279, 'Customer', NULL),
	(90153, 9612, '2013-11-09 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', NULL),
	(90154, 649, '2013-11-09 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 14:35:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94109),
	(90155, 2679, '2013-11-09 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', 94611),
	(90157, 536, '2013-11-09 14:28:00', 'Embarcadero at Bryant', 54, '2013-11-09 14:37:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94107),
	(90158, 1537, '2013-11-09 14:30:00', 'South Van Ness at Market', 66, '2013-11-09 14:56:00', 'South Van Ness at Market', 66, 529, 'Customer', 94115),
	(90159, 503, '2013-11-09 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 14:43:00', 'Civic Center BART (7th at Market)', 72, 507, 'Customer', 15232),
	(90161, 993, '2013-11-09 14:38:00', 'Powell Street BART', 53, '2013-11-09 14:54:00', 'Golden Gate at Polk', 59, 318, 'Subscriber', 94130),
	(90162, 3133, '2013-11-09 14:38:00', 'Market at 10th', 67, '2013-11-09 15:30:00', 'Davis at Jackson', 42, 524, 'Customer', 98225),
	(90163, 1273, '2013-11-09 14:38:00', '2nd at South Park', 64, '2013-11-09 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Customer', 94133),
	(90164, 1295, '2013-11-09 14:38:00', '2nd at South Park', 64, '2013-11-09 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Customer', NULL),
	(90165, 435, '2013-11-09 14:39:00', 'Market at 4th', 76, '2013-11-09 14:46:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94111),
	(90172, 345, '2013-11-09 14:43:00', 'Townsend at 7th', 65, '2013-11-09 14:49:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(90173, 743, '2013-11-09 14:45:00', '2nd at Folsom', 62, '2013-11-09 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Subscriber', 94114),
	(90174, 3254, '2013-11-09 14:47:00', 'Paseo de San Antonio', 7, '2013-11-09 15:41:00', 'San Pedro Square', 6, 218, 'Customer', 92648),
	(90175, 714, '2013-11-09 14:47:00', 'Commercial at Montgomery', 45, '2013-11-09 14:59:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94105),
	(90176, 1146, '2013-11-09 14:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Customer', 95030),
	(90177, 1135, '2013-11-09 14:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Subscriber', 94041),
	(90178, 2180, '2013-11-09 14:48:00', 'Davis at Jackson', 42, '2013-11-09 15:24:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 10709),
	(90179, 1597, '2013-11-09 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:17:00', 'Embarcadero at Bryant', 54, 260, 'Customer', 94105),
	(90180, 1592, '2013-11-09 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:17:00', 'Embarcadero at Bryant', 54, 449, 'Customer', 94105),
	(90181, 1879, '2013-11-09 14:52:00', 'Davis at Jackson', 42, '2013-11-09 15:24:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 85203),
	(90182, 2887, '2013-11-09 14:53:00', 'Paseo de San Antonio', 7, '2013-11-09 15:41:00', 'San Pedro Square', 6, 147, 'Customer', 92647),
	(90183, 1842, '2013-11-09 14:53:00', 'Davis at Jackson', 42, '2013-11-09 15:24:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 85203),
	(90184, 580, '2013-11-09 14:54:00', 'Commercial at Montgomery', 45, '2013-11-09 15:03:00', 'Powell at Post (Union Square)', 71, 637, 'Subscriber', 94109),
	(90186, 305, '2013-11-09 14:54:00', 'California Ave Caltrain Station', 36, '2013-11-09 15:00:00', 'California Ave Caltrain Station', 36, 39, 'Customer', 94306),
	(90188, 1451, '2013-11-09 14:55:00', 'California Ave Caltrain Station', 36, '2013-11-09 15:19:00', 'Palo Alto Caltrain Station', 34, 662, 'Customer', 94306),
	(90189, 1705, '2013-11-09 14:56:00', 'Davis at Jackson', 42, '2013-11-09 15:24:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 85213),
	(90190, 1685, '2013-11-09 14:56:00', 'Davis at Jackson', 42, '2013-11-09 15:24:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 85213),
	(90191, 508, '2013-11-09 14:58:00', 'Steuart at Market', 74, '2013-11-09 15:06:00', '2nd at Townsend', 61, 396, 'Subscriber', 94105),
	(90192, 507, '2013-11-09 14:58:00', 'Steuart at Market', 74, '2013-11-09 15:06:00', '2nd at Townsend', 61, 492, 'Subscriber', 94105),
	(90193, 1189, '2013-11-09 14:58:00', 'Powell Street BART', 53, '2013-11-09 15:18:00', '2nd at Townsend', 61, 418, 'Customer', 94111),
	(90194, 7237, '2013-11-09 14:59:00', '2nd at Townsend', 61, '2013-11-09 17:00:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 60045),
	(90195, 773, '2013-11-09 15:00:00', 'Embarcadero at Folsom', 51, '2013-11-09 15:13:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94107),
	(90196, 639, '2013-11-09 15:00:00', 'Market at 4th', 76, '2013-11-09 15:11:00', 'Embarcadero at Vallejo', 48, 327, 'Subscriber', 94102),
	(90199, 1110, '2013-11-09 15:01:00', 'California Ave Caltrain Station', 36, '2013-11-09 15:20:00', 'Palo Alto Caltrain Station', 34, 659, 'Customer', 94306),
	(90200, 7114, '2013-11-09 15:02:00', '2nd at Townsend', 61, '2013-11-09 17:00:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 91741),
	(90203, 675, '2013-11-09 15:04:00', 'Powell at Post (Union Square)', 71, '2013-11-09 15:15:00', '2nd at Folsom', 62, 388, 'Subscriber', 94109),
	(90204, 6922, '2013-11-09 15:05:00', '2nd at Townsend', 61, '2013-11-09 17:00:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 92672),
	(90207, 1102, '2013-11-09 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-09 15:24:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94707),
	(90208, 1465, '2013-11-09 15:05:00', 'South Van Ness at Market', 66, '2013-11-09 15:30:00', '5th at Howard', 57, 529, 'Customer', 94107),
	(90211, 2570, '2013-11-09 15:06:00', 'Market at 4th', 76, '2013-11-09 15:49:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 94022),
	(90214, 6751, '2013-11-09 15:08:00', '2nd at Townsend', 61, '2013-11-09 17:00:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 60045),
	(90215, 481, '2013-11-09 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 15:17:00', 'Civic Center BART (7th at Market)', 72, 634, 'Customer', 94116),
	(90219, 208, '2013-11-09 15:10:00', 'Davis at Jackson', 42, '2013-11-09 15:13:00', 'Davis at Jackson', 42, 353, 'Customer', 2042),
	(90220, 778, '2013-11-09 15:10:00', 'South Van Ness at Market', 66, '2013-11-09 15:23:00', 'Powell Street BART', 53, 320, 'Customer', 90019),
	(90221, 684, '2013-11-09 15:10:00', 'South Van Ness at Market', 66, '2013-11-09 15:21:00', 'Powell Street BART', 53, 525, 'Customer', 90019),
	(90222, 307, '2013-11-09 15:10:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94105),
	(90223, 484, '2013-11-09 15:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 15:18:00', 'Powell at Post (Union Square)', 71, 568, 'Customer', 15232),
	(90224, 2309, '2013-11-09 15:11:00', 'Market at 4th', 76, '2013-11-09 15:49:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94022),
	(90226, 689, '2013-11-09 15:12:00', 'Embarcadero at Bryant', 54, '2013-11-09 15:24:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94105),
	(90227, 2196, '2013-11-09 15:13:00', 'Market at 4th', 76, '2013-11-09 15:50:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 94117),
	(90228, 997, '2013-11-09 15:14:00', 'Post at Kearney', 47, '2013-11-09 15:30:00', 'Powell Street BART', 53, 602, 'Customer', 15221),
	(90229, 12216, '2013-11-09 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 2453),
	(90230, 12167, '2013-11-09 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 2453),
	(90231, 2088, '2013-11-09 15:15:00', 'Market at 4th', 76, '2013-11-09 15:50:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(90233, 1959, '2013-11-09 15:17:00', 'Market at 4th', 76, '2013-11-09 15:49:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 85262),
	(90234, 4926, '2013-11-09 15:17:00', 'Steuart at Market', 74, '2013-11-09 16:39:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 91377),
	(90235, 466, '2013-11-09 15:17:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:25:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94123),
	(90236, 1558, '2013-11-09 15:18:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:44:00', 'Market at 4th', 76, 482, 'Customer', 33000),
	(90237, 9401, '2013-11-09 15:18:00', '2nd at Townsend', 61, '2013-11-09 17:54:00', 'Market at 4th', 76, 424, 'Customer', NULL),
	(90239, 1056, '2013-11-09 15:19:00', '2nd at Townsend', 61, '2013-11-09 15:36:00', '2nd at Townsend', 61, 508, 'Customer', 94111),
	(90240, 2626, '2013-11-09 15:19:00', 'University and Emerson', 35, '2013-11-09 16:03:00', 'University and Emerson', 35, 692, 'Customer', 94028),
	(90241, 285, '2013-11-09 15:19:00', 'Post at Kearney', 47, '2013-11-09 15:24:00', 'Washington at Kearney', 46, 270, 'Subscriber', 94122),
	(90242, 4774, '2013-11-09 15:20:00', 'Steuart at Market', 74, '2013-11-09 16:40:00', 'Embarcadero at Vallejo', 48, 375, 'Customer', 90402),
	(90243, 909, '2013-11-09 15:23:00', 'Golden Gate at Polk', 59, '2013-11-09 15:38:00', 'Golden Gate at Polk', 59, 461, 'Subscriber', 94103),
	(90244, 655, '2013-11-09 15:24:00', 'Powell Street BART', 53, '2013-11-09 15:35:00', 'Steuart at Market', 74, 474, 'Customer', 90019),
	(90245, 619, '2013-11-09 15:24:00', 'Powell Street BART', 53, '2013-11-09 15:34:00', 'Steuart at Market', 74, 564, 'Customer', 90019),
	(90246, 8390, '2013-11-09 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 17:45:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 2042),
	(90247, 8361, '2013-11-09 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 17:45:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 2042),
	(90248, 2466, '2013-11-09 15:28:00', 'Embarcadero at Vallejo', 48, '2013-11-09 16:09:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(90250, 1488, '2013-11-09 15:29:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:53:00', 'Clay at Battery', 41, 430, 'Customer', 85203),
	(90251, 1470, '2013-11-09 15:29:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:53:00', 'Clay at Battery', 41, 582, 'Customer', 85203),
	(90252, 3614, '2013-11-09 15:29:00', 'Embarcadero at Bryant', 54, '2013-11-09 16:29:00', 'Spear at Folsom', 49, 383, 'Customer', 94105),
	(90253, 1454, '2013-11-09 15:29:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:54:00', 'Clay at Battery', 41, 551, 'Customer', 85213),
	(90254, 1436, '2013-11-09 15:30:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:54:00', 'Clay at Battery', 41, 532, 'Customer', 85213),
	(90255, 672, '2013-11-09 15:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-09 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', NULL),
	(90256, 1399, '2013-11-09 15:30:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:53:00', 'Clay at Battery', 41, 367, 'Customer', 10709),
	(90257, 969, '2013-11-09 15:31:00', 'Steuart at Market', 74, '2013-11-09 15:47:00', 'Embarcadero at Bryant', 54, 469, 'Customer', NULL),
	(90258, 888, '2013-11-09 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 15:46:00', 'South Van Ness at Market', 66, 386, 'Customer', 94107),
	(90259, 3478, '2013-11-09 15:31:00', 'Embarcadero at Bryant', 54, '2013-11-09 16:29:00', 'Spear at Folsom', 49, 528, 'Customer', NULL),
	(90260, 2941, '2013-11-09 15:32:00', 'Powell Street BART', 53, '2013-11-09 16:21:00', 'Market at 4th', 76, 602, 'Customer', 15221),
	(90261, 495, '2013-11-09 15:32:00', 'Post at Kearney', 47, '2013-11-09 15:40:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94111),
	(90262, 3067, '2013-11-09 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 16:24:00', 'Clay at Battery', 41, 543, 'Customer', 92780),
	(90263, 3048, '2013-11-09 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 16:24:00', 'Clay at Battery', 41, 361, 'Customer', 92780),
	(90264, 985, '2013-11-09 15:36:00', 'Howard at 2nd', 63, '2013-11-09 15:53:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 94105),
	(90265, 1041, '2013-11-09 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 15:54:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94158),
	(90266, 815, '2013-11-09 15:36:00', 'Market at 4th', 76, '2013-11-09 15:50:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94105),
	(90267, 812, '2013-11-09 15:36:00', 'Market at 4th', 76, '2013-11-09 15:50:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(90268, 971, '2013-11-09 15:36:00', 'Howard at 2nd', 63, '2013-11-09 15:53:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94105),
	(90269, 999, '2013-11-09 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 15:54:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94158),
	(90270, 575, '2013-11-09 15:37:00', 'Steuart at Market', 74, '2013-11-09 15:47:00', 'Embarcadero at Bryant', 54, 511, 'Customer', 94110),
	(90271, 702, '2013-11-09 15:37:00', 'Steuart at Market', 74, '2013-11-09 15:49:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 90019),
	(90272, 696, '2013-11-09 15:37:00', 'Steuart at Market', 74, '2013-11-09 15:49:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 90019),
	(90273, 516, '2013-11-09 15:38:00', 'Steuart at Market', 74, '2013-11-09 15:47:00', 'Embarcadero at Bryant', 54, 550, 'Customer', NULL),
	(90274, 428, '2013-11-09 15:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94133),
	(90275, 403, '2013-11-09 15:40:00', 'Post at Kearney', 47, '2013-11-09 15:47:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94545),
	(90276, 158, '2013-11-09 15:42:00', 'Steuart at Market', 74, '2013-11-09 15:45:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(90277, 519, '2013-11-09 15:43:00', 'Embarcadero at Folsom', 51, '2013-11-09 15:52:00', '5th at Howard', 57, 556, 'Subscriber', 94105),
	(90281, 529, '2013-11-09 15:46:00', 'Embarcadero at Sansome', 60, '2013-11-09 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 80305),
	(90282, 523, '2013-11-09 15:46:00', 'Market at 4th', 76, '2013-11-09 15:55:00', 'Market at 4th', 76, 420, 'Customer', 2139),
	(90283, 851, '2013-11-09 15:47:00', 'Howard at 2nd', 63, '2013-11-09 16:01:00', '2nd at Townsend', 61, 523, 'Customer', NULL),
	(90284, 263, '2013-11-09 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 15:52:00', 'Clay at Battery', 41, 497, 'Subscriber', 94133),
	(90285, 1240, '2013-11-09 15:48:00', 'San Francisco City Hall', 58, '2013-11-09 16:09:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94105),
	(90289, 550, '2013-11-09 15:51:00', 'Powell at Post (Union Square)', 71, '2013-11-09 16:00:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94110),
	(90290, 465, '2013-11-09 15:52:00', 'Embarcadero at Sansome', 60, '2013-11-09 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 90019),
	(90291, 458, '2013-11-09 15:52:00', 'Embarcadero at Sansome', 60, '2013-11-09 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 90019),
	(90292, 760, '2013-11-09 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 16:06:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94105),
	(90293, 789, '2013-11-09 15:53:00', 'Market at 4th', 76, '2013-11-09 16:06:00', 'Steuart at Market', 74, 394, 'Customer', NULL),
	(90294, 1508, '2013-11-09 15:55:00', '2nd at South Park', 64, '2013-11-09 16:20:00', '5th at Howard', 57, 599, 'Subscriber', 94117),
	(90295, 1695, '2013-11-09 15:55:00', 'Embarcadero at Vallejo', 48, '2013-11-09 16:23:00', 'Civic Center BART (7th at Market)', 72, 277, 'Customer', 95116),
	(90296, 660, '2013-11-09 15:55:00', 'Market at 4th', 76, '2013-11-09 16:06:00', 'Steuart at Market', 74, 420, 'Customer', 2139),
	(90297, 165, '2013-11-09 15:55:00', '2nd at Townsend', 61, '2013-11-09 15:58:00', '2nd at South Park', 64, 379, 'Subscriber', 94109),
	(90298, 350, '2013-11-09 15:56:00', 'Clay at Battery', 41, '2013-11-09 16:01:00', 'Steuart at Market', 74, 582, 'Customer', 85203),
	(90299, 23104, '2013-11-09 15:56:00', 'Clay at Battery', 41, '2013-11-09 22:21:00', 'Steuart at Market', 74, 367, 'Customer', 10709),
	(90300, 328, '2013-11-09 15:56:00', 'Clay at Battery', 41, '2013-11-09 16:01:00', 'Steuart at Market', 74, 430, 'Customer', 85203),
	(90301, 1645, '2013-11-09 15:56:00', 'Embarcadero at Vallejo', 48, '2013-11-09 16:23:00', 'Civic Center BART (7th at Market)', 72, 608, 'Customer', 95116),
	(90302, 2308, '2013-11-09 15:56:00', 'Clay at Battery', 41, '2013-11-09 16:35:00', 'Steuart at Market', 74, 551, 'Customer', 85213),
	(90303, 305, '2013-11-09 15:56:00', 'Clay at Battery', 41, '2013-11-09 16:01:00', 'Steuart at Market', 74, 532, 'Customer', 85213),
	(90304, 1808, '2013-11-09 15:59:00', 'Embarcadero at Sansome', 60, '2013-11-09 16:29:00', 'Powell at Post (Union Square)', 71, 517, 'Customer', 91950),
	(90305, 1799, '2013-11-09 15:59:00', 'Embarcadero at Sansome', 60, '2013-11-09 16:29:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 91950),
	(90306, 1709, '2013-11-09 16:00:00', 'Mountain View Caltrain Station', 28, '2013-11-09 16:28:00', 'California Ave Caltrain Station', 36, 127, 'Customer', 94043),
	(90308, 2798, '2013-11-09 16:03:00', 'Embarcadero at Bryant', 54, '2013-11-09 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Customer', 94103),
	(90309, 17829, '2013-11-09 16:03:00', 'Embarcadero at Bryant', 54, '2013-11-09 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Customer', 94103),
	(90310, 639, '2013-11-09 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 16:16:00', 'Market at 10th', 67, 425, 'Subscriber', 94117),
	(90312, 1206, '2013-11-09 16:08:00', 'Washington at Kearney', 46, '2013-11-09 16:28:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', 93950),
	(90313, 1172, '2013-11-09 16:08:00', 'Washington at Kearney', 46, '2013-11-09 16:28:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 93950),
	(90314, 2295, '2013-11-09 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 16:48:00', 'Washington at Kearney', 46, 266, 'Customer', 93446),
	(90315, 462, '2013-11-09 16:10:00', 'SJSU - San Salvador at 9th', 16, '2013-11-09 16:18:00', 'Paseo de San Antonio', 7, 80, 'Subscriber', 95112),
	(90316, 751, '2013-11-09 16:12:00', '2nd at South Park', 64, '2013-11-09 16:24:00', 'Spear at Folsom', 49, 399, 'Customer', 92024),
	(90317, 770, '2013-11-09 16:12:00', '2nd at South Park', 64, '2013-11-09 16:25:00', 'Spear at Folsom', 49, 290, 'Customer', 92024),
	(90318, 3576, '2013-11-09 16:12:00', 'University and Emerson', 35, '2013-11-09 17:12:00', 'University and Emerson', 35, 93, 'Customer', 90049),
	(90319, 379, '2013-11-09 16:12:00', 'Post at Kearney', 47, '2013-11-09 16:18:00', '5th at Howard', 57, 603, 'Subscriber', 94545),
	(90320, 743, '2013-11-09 16:12:00', '2nd at South Park', 64, '2013-11-09 16:25:00', 'Spear at Folsom', 49, 379, 'Customer', 97212),
	(90321, 3559, '2013-11-09 16:12:00', 'University and Emerson', 35, '2013-11-09 17:12:00', 'University and Emerson', 35, 22, 'Customer', 90049),
	(90322, 5801, '2013-11-09 16:12:00', 'Washington at Kearney', 46, '2013-11-09 17:49:00', '2nd at Townsend', 61, 632, 'Customer', 92673),
	(90323, 2821, '2013-11-09 16:13:00', 'Embarcadero at Sansome', 60, '2013-11-09 17:00:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', 91105),
	(90324, 1495, '2013-11-09 16:13:00', 'Washington at Kearney', 46, '2013-11-09 16:38:00', '2nd at Townsend', 61, 513, 'Customer', 92673),
	(90325, 2809, '2013-11-09 16:13:00', 'Embarcadero at Sansome', 60, '2013-11-09 17:00:00', 'Powell at Post (Union Square)', 71, 289, 'Customer', 91105),
	(90327, 422, '2013-11-09 16:13:00', 'Howard at 2nd', 63, '2013-11-09 16:20:00', 'Powell Street BART', 53, 454, 'Subscriber', 94105),
	(90328, 1502, '2013-11-09 16:14:00', 'Embarcadero at Sansome', 60, '2013-11-09 16:39:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94301),
	(90329, 754, '2013-11-09 16:15:00', 'Townsend at 7th', 65, '2013-11-09 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94707),
	(90330, 540, '2013-11-09 16:15:00', '2nd at South Park', 64, '2013-11-09 16:24:00', 'Spear at Folsom', 49, 618, 'Customer', 98112),
	(90331, 3088, '2013-11-09 16:16:00', 'Embarcadero at Bryant', 54, '2013-11-09 17:08:00', 'Embarcadero at Bryant', 54, 621, 'Customer', 94507),
	(90332, 888, '2013-11-09 16:20:00', 'Palo Alto Caltrain Station', 34, '2013-11-09 16:34:00', 'Park at Olive', 38, 155, 'Subscriber', 94025),
	(90333, 1521, '2013-11-09 16:26:00', 'South Van Ness at Market', 66, '2013-11-09 16:51:00', 'Market at Sansome', 77, 386, 'Customer', 60527),
	(90334, 884, '2013-11-09 16:27:00', 'Spear at Folsom', 49, '2013-11-09 16:42:00', 'Market at 4th', 76, 590, 'Subscriber', 94105),
	(90335, 890, '2013-11-09 16:27:00', 'Spear at Folsom', 49, '2013-11-09 16:42:00', 'Market at 4th', 76, 548, 'Subscriber', 94105),
	(90336, 598, '2013-11-09 16:28:00', 'Embarcadero at Bryant', 54, '2013-11-09 16:38:00', '2nd at Townsend', 61, 511, 'Customer', 94110),
	(90337, 1376, '2013-11-09 16:28:00', 'South Van Ness at Market', 66, '2013-11-09 16:51:00', 'Market at Sansome', 77, 391, 'Customer', 60622),
	(90338, 566, '2013-11-09 16:29:00', 'Embarcadero at Bryant', 54, '2013-11-09 16:38:00', '2nd at Townsend', 61, 260, 'Customer', NULL),
	(90339, 553, '2013-11-09 16:29:00', 'Embarcadero at Bryant', 54, '2013-11-09 16:38:00', '2nd at Townsend', 61, 469, 'Customer', NULL),
	(90340, 1198, '2013-11-09 16:31:00', 'South Van Ness at Market', 66, '2013-11-09 16:51:00', 'Market at Sansome', 77, 597, 'Customer', 60130),
	(90341, 382, '2013-11-09 16:33:00', 'Steuart at Market', 74, '2013-11-09 16:39:00', 'Davis at Jackson', 42, 430, 'Customer', 85203),
	(90342, 373, '2013-11-09 16:33:00', 'Steuart at Market', 74, '2013-11-09 16:39:00', 'Davis at Jackson', 42, 582, 'Customer', 85203),
	(90343, 288, '2013-11-09 16:35:00', 'Beale at Market', 56, '2013-11-09 16:39:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(90344, 518, '2013-11-09 16:35:00', 'Paseo de San Antonio', 7, '2013-11-09 16:44:00', 'SJSU - San Salvador at 9th', 16, 686, 'Subscriber', 95112),
	(90345, 596, '2013-11-09 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 16:46:00', 'Powell Street BART', 53, 510, 'Customer', 98501),
	(90346, 569, '2013-11-09 16:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 16:46:00', 'Powell Street BART', 53, 436, 'Customer', 98501),
	(90351, 205, '2013-11-09 16:39:00', 'Market at Sansome', 77, '2013-11-09 16:42:00', 'Market at 4th', 76, 473, 'Subscriber', 94102),
	(90352, 668, '2013-11-09 16:40:00', '2nd at Folsom', 62, '2013-11-09 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94105),
	(90353, 328, '2013-11-09 16:40:00', 'St James Park', 13, '2013-11-09 16:46:00', 'Japantown', 9, 121, 'Subscriber', 95112),
	(90354, 400, '2013-11-09 16:41:00', 'Paseo de San Antonio', 7, '2013-11-09 16:47:00', 'MLK Library', 11, 80, 'Subscriber', 95112),
	(90355, 285, '2013-11-09 16:45:00', 'Townsend at 7th', 65, '2013-11-09 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94107),
	(90356, 846, '2013-11-09 16:46:00', '2nd at Townsend', 61, '2013-11-09 17:01:00', 'Powell Street BART', 53, 508, 'Customer', 94111),
	(90357, 545, '2013-11-09 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 16:57:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(90358, 858, '2013-11-09 16:48:00', 'Embarcadero at Bryant', 54, '2013-11-09 17:02:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 90210),
	(90359, 547, '2013-11-09 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 16:57:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94105),
	(90360, 776, '2013-11-09 16:50:00', '2nd at Townsend', 61, '2013-11-09 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94607),
	(90361, 1108, '2013-11-09 16:51:00', '5th at Howard', 57, '2013-11-09 17:09:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94111),
	(90362, 358, '2013-11-09 16:51:00', 'Powell Street BART', 53, '2013-11-09 16:57:00', 'Market at 10th', 67, 405, 'Subscriber', 94103),
	(90363, 962, '2013-11-09 16:52:00', 'Townsend at 7th', 65, '2013-11-09 17:08:00', 'Embarcadero at Bryant', 54, 588, 'Subscriber', 94105),
	(90364, 846, '2013-11-09 16:52:00', 'Beale at Market', 56, '2013-11-09 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94107),
	(90367, 686, '2013-11-09 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94158),
	(90368, 692, '2013-11-09 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94158),
	(90370, 693, '2013-11-09 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 17:08:00', 'Market at 4th', 76, 427, 'Subscriber', 94158),
	(90372, 1349, '2013-11-09 16:57:00', 'Japantown', 9, '2013-11-09 17:20:00', 'SJSU 4th at San Carlos', 12, 174, 'Customer', 93940),
	(90373, 293, '2013-11-09 16:58:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 17:02:00', 'South Van Ness at Market', 66, 634, 'Customer', 94102),
	(90374, 2650, '2013-11-09 16:58:00', 'Washington at Kearney', 46, '2013-11-09 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 93446),
	(90375, 537, '2013-11-09 16:58:00', 'Market at 4th', 76, '2013-11-09 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94102),
	(90380, 2157, '2013-11-09 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 17:40:00', 'San Francisco City Hall', 58, 431, 'Customer', 94115),
	(90381, 417, '2013-11-09 17:06:00', '2nd at Townsend', 61, '2013-11-09 17:13:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94105),
	(90382, 554, '2013-11-09 17:07:00', 'University and Emerson', 35, '2013-11-09 17:16:00', 'University and Emerson', 35, 692, 'Customer', 94028),
	(90384, 476, '2013-11-09 17:15:00', 'Clay at Battery', 41, '2013-11-09 17:23:00', '2nd at Folsom', 62, 497, 'Subscriber', 94107),
	(90388, 588, '2013-11-09 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 17:27:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94105),
	(90391, 4909, '2013-11-09 17:18:00', 'University and Emerson', 35, '2013-11-09 18:40:00', 'University and Emerson', 35, 692, 'Customer', 94028),
	(90395, 445, '2013-11-09 17:21:00', 'Market at 4th', 76, '2013-11-09 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94158),
	(90396, 621, '2013-11-09 17:21:00', 'Embarcadero at Folsom', 51, '2013-11-09 17:31:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94111),
	(90399, 203, '2013-11-09 17:22:00', '2nd at Townsend', 61, '2013-11-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', NULL),
	(90402, 624, '2013-11-09 17:23:00', 'Embarcadero at Folsom', 51, '2013-11-09 17:33:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94111),
	(90404, 481, '2013-11-09 17:24:00', 'Market at 4th', 76, '2013-11-09 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Customer', 94107),
	(90405, 959, '2013-11-09 17:28:00', 'Townsend at 7th', 65, '2013-11-09 17:44:00', 'Golden Gate at Polk', 59, 579, 'Customer', 76017),
	(90406, 1012, '2013-11-09 17:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 17:45:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(90407, 865, '2013-11-09 17:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 17:43:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94107),
	(90408, 856, '2013-11-09 17:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 17:43:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94107),
	(90409, 331, '2013-11-09 17:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 17:36:00', '5th at Howard', 57, 271, 'Subscriber', 94703),
	(90410, 1899, '2013-11-09 17:32:00', 'SJSU 4th at San Carlos', 12, '2013-11-09 18:03:00', 'SJSU - San Salvador at 9th', 16, 89, 'Customer', 93940),
	(90411, 1896, '2013-11-09 17:32:00', 'SJSU 4th at San Carlos', 12, '2013-11-09 18:03:00', 'SJSU - San Salvador at 9th', 16, 174, 'Customer', 93940),
	(90412, 404, '2013-11-09 17:33:00', 'MLK Library', 11, '2013-11-09 17:39:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(90414, 1078, '2013-11-09 17:34:00', 'Beale at Market', 56, '2013-11-09 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94133),
	(90415, 656, '2013-11-09 17:37:00', 'Franklin at Maple', 21, '2013-11-09 17:48:00', 'Redwood City Caltrain Station', 22, 43, 'Customer', 14706),
	(90416, 439, '2013-11-09 17:38:00', 'Market at 4th', 76, '2013-11-09 17:45:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94108),
	(90417, 667, '2013-11-09 17:40:00', '2nd at Townsend', 61, '2013-11-09 17:51:00', '2nd at Townsend', 61, 469, 'Customer', NULL),
	(90418, 892, '2013-11-09 17:41:00', '5th at Howard', 57, '2013-11-09 17:56:00', 'Civic Center BART (7th at Market)', 72, 603, 'Customer', 61073),
	(90419, 481, '2013-11-09 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-09 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 94105),
	(90420, 477, '2013-11-09 17:43:00', 'Powell at Post (Union Square)', 71, '2013-11-09 17:51:00', 'Steuart at Market', 74, 517, 'Customer', 91950),
	(90422, 1147, '2013-11-09 17:46:00', '2nd at Townsend', 61, '2013-11-09 18:05:00', 'Powell Street BART', 53, 429, 'Customer', 20005),
	(90425, 243, '2013-11-09 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 17:52:00', '2nd at Townsend', 61, 329, 'Customer', NULL),
	(90426, 926, '2013-11-09 17:48:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:04:00', 'Howard at 2nd', 63, 314, 'Customer', 94105),
	(90427, 934, '2013-11-09 17:48:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:04:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94105),
	(90428, 829, '2013-11-09 17:51:00', '2nd at Folsom', 62, '2013-11-09 18:05:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94109),
	(90429, 356, '2013-11-09 17:51:00', 'Steuart at Market', 74, '2013-11-09 17:57:00', 'Market at Sansome', 77, 373, 'Subscriber', 94103),
	(90431, 607, '2013-11-09 17:54:00', '2nd at Townsend', 61, '2013-11-09 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', NULL),
	(90433, 589, '2013-11-09 17:54:00', '2nd at Townsend', 61, '2013-11-09 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', NULL),
	(90435, 233, '2013-11-09 17:57:00', '2nd at Folsom', 62, '2013-11-09 18:01:00', 'Market at Sansome', 77, 458, 'Subscriber', 94105),
	(90438, 207, '2013-11-09 17:57:00', 'Franklin at Maple', 21, '2013-11-09 18:01:00', 'Redwood City Caltrain Station', 22, 137, 'Subscriber', 94063),
	(90440, 489, '2013-11-09 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 18:08:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(90441, 533, '2013-11-09 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 18:09:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(90442, 647, '2013-11-09 18:01:00', '2nd at Townsend', 61, '2013-11-09 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Customer', 59937),
	(90443, 616, '2013-11-09 18:01:00', '2nd at Townsend', 61, '2013-11-09 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 59937),
	(90444, 727, '2013-11-09 18:02:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Customer', 90019),
	(90445, 712, '2013-11-09 18:01:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Customer', 90019),
	(90446, 4320, '2013-11-09 18:02:00', 'Market at 4th', 76, '2013-11-09 19:14:00', 'Market at 4th', 76, 473, 'Customer', 92103),
	(90447, 118, '2013-11-09 18:00:00', 'Howard at 2nd', 63, '2013-11-09 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94105),
	(90449, 1172, '2013-11-09 18:05:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:24:00', 'Market at 4th', 76, 457, 'Customer', 94022),
	(90450, 1244, '2013-11-09 18:06:00', 'SJSU - San Salvador at 9th', 16, '2013-11-09 18:27:00', 'Paseo de San Antonio', 7, 209, 'Customer', 93940),
	(90451, 366, '2013-11-09 18:06:00', '2nd at Folsom', 62, '2013-11-09 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94158),
	(90452, 1226, '2013-11-09 18:07:00', 'SJSU - San Salvador at 9th', 16, '2013-11-09 18:27:00', 'Paseo de San Antonio', 7, 174, 'Customer', 93940),
	(90453, 995, '2013-11-09 18:08:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:24:00', 'Market at 4th', 76, 562, 'Customer', 94117),
	(90454, 970, '2013-11-09 18:08:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:24:00', 'Market at 4th', 76, 617, 'Customer', 94022),
	(90455, 769, '2013-11-09 18:09:00', 'Powell at Post (Union Square)', 71, '2013-11-09 18:22:00', '5th at Howard', 57, 378, 'Customer', 15232),
	(90456, 931, '2013-11-09 18:09:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:25:00', 'Market at 4th', 76, 282, 'Customer', NULL),
	(90457, 878, '2013-11-09 18:10:00', 'Embarcadero at Sansome', 60, '2013-11-09 18:24:00', 'Market at 4th', 76, 275, 'Customer', 85262),
	(90458, 502, '2013-11-09 18:10:00', 'Market at Sansome', 77, '2013-11-09 18:19:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94103),
	(90459, 565, '2013-11-09 18:12:00', 'Townsend at 7th', 65, '2013-11-09 18:21:00', '5th at Howard', 57, 540, 'Subscriber', 94103),
	(90460, 520, '2013-11-09 18:12:00', 'Townsend at 7th', 65, '2013-11-09 18:21:00', '5th at Howard', 57, 518, 'Subscriber', 94103),
	(90461, 929, '2013-11-09 18:13:00', 'Townsend at 7th', 65, '2013-11-09 18:28:00', 'Powell at Post (Union Square)', 71, 446, 'Customer', NULL),
	(90462, 1061, '2013-11-09 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 18:32:00', 'Market at 10th', 67, 623, 'Customer', 90019),
	(90463, 1085, '2013-11-09 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 18:33:00', 'Market at 10th', 67, 474, 'Customer', 90019),
	(90464, 682, '2013-11-09 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 18:28:00', 'Beale at Market', 56, 393, 'Subscriber', 94133),
	(90471, 1127, '2013-11-09 18:25:00', 'Davis at Jackson', 42, '2013-11-09 18:43:00', 'Golden Gate at Polk', 59, 556, 'Subscriber', 94111),
	(90474, 375, '2013-11-09 18:25:00', '5th at Howard', 57, '2013-11-09 18:32:00', 'Market at Sansome', 77, 599, 'Customer', 20008),
	(90478, 637, '2013-11-09 18:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 18:43:00', 'Market at Sansome', 77, 488, 'Subscriber', 94107),
	(90479, 89, '2013-11-09 18:32:00', '2nd at Townsend', 61, '2013-11-09 18:34:00', '2nd at Townsend', 61, 310, 'Subscriber', 94104),
	(90481, 698, '2013-11-09 18:38:00', 'Steuart at Market', 74, '2013-11-09 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Customer', 91950),
	(90482, 708, '2013-11-09 18:38:00', 'Steuart at Market', 74, '2013-11-09 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Customer', 91950),
	(90483, 476, '2013-11-09 18:38:00', 'Spear at Folsom', 49, '2013-11-09 18:46:00', 'Post at Kearney', 47, 442, 'Subscriber', 94105),
	(90485, 928, '2013-11-09 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 18:58:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94063),
	(90486, 6240, '2013-11-09 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 20:27:00', 'Golden Gate at Polk', 59, 563, 'Customer', 14706),
	(90487, 613, '2013-11-09 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-09 18:55:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94158),
	(90488, 652, '2013-11-09 18:47:00', 'Golden Gate at Polk', 59, '2013-11-09 18:58:00', '5th at Howard', 57, 579, 'Customer', 76017),
	(90490, 278, '2013-11-09 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-09 18:53:00', 'Market at 4th', 76, 369, 'Customer', NULL),
	(90492, 339, '2013-11-09 18:58:00', 'San Salvador at 1st', 8, '2013-11-09 19:04:00', 'San Pedro Square', 6, 164, 'Subscriber', 95112),
	(90493, 594, '2013-11-09 18:58:00', 'Market at Sansome', 77, '2013-11-09 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 488, 'Subscriber', 94107),
	(90494, 1509, '2013-11-09 19:01:00', 'Paseo de San Antonio', 7, '2013-11-09 19:26:00', 'Japantown', 9, 174, 'Customer', 93940),
	(90495, 1515, '2013-11-09 19:01:00', 'Paseo de San Antonio', 7, '2013-11-09 19:26:00', 'Japantown', 9, 209, 'Customer', 93940),
	(90496, 675, '2013-11-09 19:03:00', 'Embarcadero at Sansome', 60, '2013-11-09 19:14:00', 'Market at 4th', 76, 453, 'Subscriber', 94102),
	(90497, 497, '2013-11-09 19:07:00', 'South Van Ness at Market', 66, '2013-11-09 19:15:00', 'Golden Gate at Polk', 59, 634, 'Customer', 94102),
	(90498, 468, '2013-11-09 19:10:00', 'Market at 4th', 76, '2013-11-09 19:18:00', 'Commercial at Montgomery', 45, 482, 'Subscriber', 94108),
	(90499, 854, '2013-11-09 19:12:00', 'Market at 4th', 76, '2013-11-09 19:26:00', '2nd at Townsend', 61, 617, 'Customer', 20005),
	(90500, 838, '2013-11-09 19:15:00', 'California Ave Caltrain Station', 36, '2013-11-09 19:29:00', 'University and Emerson', 35, 127, 'Subscriber', 94025),
	(90501, 392, '2013-11-09 19:21:00', 'San Pedro Square', 6, '2013-11-09 19:28:00', 'San Salvador at 1st', 8, 164, 'Subscriber', 95112),
	(90503, 501, '2013-11-09 19:26:00', 'Market at 4th', 76, '2013-11-09 19:35:00', 'Davis at Jackson', 42, 369, 'Subscriber', 94102),
	(90504, 872, '2013-11-09 19:29:00', 'Howard at 2nd', 63, '2013-11-09 19:43:00', 'Clay at Battery', 41, 314, 'Subscriber', 94111),
	(90505, 499, '2013-11-09 19:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 19:49:00', 'Powell Street BART', 53, 584, 'Subscriber', 94103),
	(90510, 272, '2013-11-09 19:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 19:50:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94111),
	(90516, 1079, '2013-11-09 20:18:00', '5th at Howard', 57, '2013-11-09 20:36:00', 'Golden Gate at Polk', 59, 363, 'Customer', 76017),
	(90517, 15621, '2013-11-09 20:19:00', 'Market at Sansome', 77, '2013-11-10 00:39:00', 'Beale at Market', 56, 373, 'Customer', NULL),
	(90524, 3260, '2013-11-09 20:25:00', 'Beale at Market', 56, '2013-11-09 21:19:00', 'Beale at Market', 56, 393, 'Customer', 61073),
	(90525, 414, '2013-11-09 20:26:00', 'Davis at Jackson', 42, '2013-11-09 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94114),
	(90526, 387, '2013-11-09 20:31:00', 'Market at 4th', 76, '2013-11-09 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94107),
	(90527, 309, '2013-11-09 20:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-09 20:40:00', 'Market at 4th', 76, 572, 'Subscriber', 94108),
	(90529, 439, '2013-11-09 20:37:00', 'Powell Street BART', 53, '2013-11-09 20:44:00', 'South Van Ness at Market', 66, 454, 'Subscriber', 94103),
	(90530, 320, '2013-11-09 20:48:00', '2nd at Folsom', 62, '2013-11-09 20:54:00', 'Market at Sansome', 77, 559, 'Subscriber', 94107),
	(90531, 263, '2013-11-09 20:49:00', '2nd at Folsom', 62, '2013-11-09 20:53:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(90534, 477, '2013-11-09 20:50:00', 'Market at 4th', 76, '2013-11-09 20:58:00', 'Clay at Battery', 41, 341, 'Subscriber', 94102),
	(90535, 331, '2013-11-09 20:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-09 20:56:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94107),
	(90537, 303, '2013-11-09 20:51:00', 'Commercial at Montgomery', 45, '2013-11-09 20:56:00', 'Grant Avenue at Columbus Avenue', 73, 317, 'Subscriber', 94102),
	(90538, 229, '2013-11-09 21:00:00', '2nd at Townsend', 61, '2013-11-09 21:04:00', '2nd at Folsom', 62, 620, 'Subscriber', 94107),
	(90543, 416, '2013-11-09 21:39:00', 'Powell Street BART', 53, '2013-11-09 21:45:00', 'South Van Ness at Market', 66, 508, 'Customer', 92763),
	(90544, 407, '2013-11-09 21:39:00', 'Powell Street BART', 53, '2013-11-09 21:46:00', 'South Van Ness at Market', 66, 436, 'Customer', 92763),
	(90545, 492, '2013-11-09 21:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 21:59:00', 'Steuart at Market', 74, 585, 'Customer', 91950),
	(90546, 477, '2013-11-09 21:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-09 21:59:00', 'Steuart at Market', 74, 539, 'Customer', 91950),
	(90547, 518, '2013-11-09 21:58:00', 'Embarcadero at Bryant', 54, '2013-11-09 22:07:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94105),
	(90548, 865, '2013-11-09 22:03:00', 'Embarcadero at Folsom', 51, '2013-11-09 22:18:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94105),
	(90549, 1042, '2013-11-09 22:08:00', 'Powell Street BART', 53, '2013-11-09 22:26:00', 'Beale at Market', 56, 397, 'Customer', NULL),
	(90550, 1015, '2013-11-09 22:09:00', 'Powell Street BART', 53, '2013-11-09 22:26:00', 'Beale at Market', 56, 429, 'Customer', NULL),
	(90551, 398, '2013-11-09 22:10:00', '2nd at Townsend', 61, '2013-11-09 22:16:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94107),
	(90552, 523, '2013-11-09 22:15:00', 'Steuart at Market', 74, '2013-11-09 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94133),
	(90553, 1101, '2013-11-09 22:24:00', 'Steuart at Market', 74, '2013-11-09 22:43:00', '2nd at Townsend', 61, 551, 'Subscriber', 94122),
	(90554, 1057, '2013-11-09 22:25:00', 'Steuart at Market', 74, '2013-11-09 22:42:00', '2nd at Townsend', 61, 539, 'Subscriber', 94122),
	(90555, 6245, '2013-11-09 22:33:00', 'San Jose City Hall', 10, '2013-11-10 00:17:00', 'San Jose City Hall', 10, 644, 'Customer', 95112),
	(90556, 714, '2013-11-09 22:51:00', 'Golden Gate at Polk', 59, '2013-11-09 23:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Customer', 14706),
	(90557, 452, '2013-11-09 22:52:00', '5th at Howard', 57, '2013-11-09 23:00:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94103),
	(90558, 448, '2013-11-09 22:53:00', '5th at Howard', 57, '2013-11-09 23:00:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94103),
	(90559, 841, '2013-11-09 23:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-09 23:19:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94102),
	(90560, 389, '2013-11-09 23:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-09 23:40:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94111),
	(90561, 1018, '2013-11-09 23:50:00', 'Commercial at Montgomery', 45, '2013-11-10 00:07:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(90562, 419, '2013-11-09 23:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-10 00:05:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94133),
	(90563, 226, '2013-11-10 00:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-10 00:07:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(90564, 534, '2013-11-10 00:15:00', 'Market at 10th', 67, '2013-11-10 00:24:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94108),
	(90567, 1065, '2013-11-10 00:45:00', 'Embarcadero at Sansome', 60, '2013-11-10 01:03:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94102),
	(90569, 208, '2013-11-10 00:53:00', 'Redwood City Caltrain Station', 22, '2013-11-10 00:57:00', 'Franklin at Maple', 21, 43, 'Customer', 14706),
	(90571, 339, '2013-11-10 00:58:00', 'Market at 4th', 76, '2013-11-10 01:04:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94103),
	(90572, 847, '2013-11-10 01:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 01:25:00', 'Civic Center BART (7th at Market)', 72, 577, 'Customer', 74137),
	(90573, 1448, '2013-11-10 01:34:00', '2nd at Townsend', 61, '2013-11-10 01:58:00', '2nd at Townsend', 61, 492, 'Customer', NULL),
	(90574, 618, '2013-11-10 01:44:00', 'Market at Sansome', 77, '2013-11-10 01:54:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(90575, 424, '2013-11-10 02:35:00', 'Howard at 2nd', 63, '2013-11-10 02:42:00', 'Powell Street BART', 53, 517, 'Subscriber', 94102),
	(90576, 384, '2013-11-10 02:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-10 02:47:00', 'Powell at Post (Union Square)', 71, 521, 'Subscriber', 94108),
	(90577, 394, '2013-11-10 02:45:00', 'Market at 10th', 67, '2013-11-10 02:52:00', 'Powell Street BART', 53, 474, 'Customer', 92763),
	(90578, 396, '2013-11-10 02:46:00', 'Market at 10th', 67, '2013-11-10 02:52:00', 'Powell Street BART', 53, 459, 'Customer', 92763),
	(90579, 1031, '2013-11-10 02:48:00', 'South Van Ness at Market', 66, '2013-11-10 03:05:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(90582, 1327, '2013-11-10 05:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 06:18:00', 'Market at 10th', 67, 445, 'Customer', 94103),
	(90583, 43833, '2013-11-10 05:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Customer', NULL),
	(90584, 962, '2013-11-10 06:35:00', 'South Van Ness at Market', 66, '2013-11-10 06:51:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94301),
	(90591, 1775, '2013-11-10 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 73013),
	(90592, 1772, '2013-11-10 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 73013),
	(90593, 533, '2013-11-10 07:10:00', 'Clay at Battery', 41, '2013-11-10 07:19:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 80205),
	(90594, 538, '2013-11-10 07:10:00', 'Clay at Battery', 41, '2013-11-10 07:19:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 80205),
	(90597, 1514, '2013-11-10 07:26:00', 'Market at 4th', 76, '2013-11-10 07:51:00', 'Market at 10th', 67, 562, 'Customer', 94134),
	(90606, 784, '2013-11-10 07:37:00', 'Embarcadero at Folsom', 51, '2013-11-10 07:50:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94105),
	(90607, 762, '2013-11-10 07:37:00', 'Embarcadero at Folsom', 51, '2013-11-10 07:50:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94105),
	(90608, 295, '2013-11-10 07:43:00', 'Powell Street BART', 53, '2013-11-10 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Customer', 81435),
	(90609, 620, '2013-11-10 08:09:00', 'Steuart at Market', 74, '2013-11-10 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94158),
	(90616, 14405, '2013-11-10 08:21:00', 'Steuart at Market', 74, '2013-11-10 12:21:00', 'Powell at Post (Union Square)', 71, 410, 'Customer', 93460),
	(90619, 14348, '2013-11-10 08:22:00', 'Steuart at Market', 74, '2013-11-10 12:21:00', 'Powell at Post (Union Square)', 71, 367, 'Customer', 93460),
	(90621, 462, '2013-11-10 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 08:34:00', 'Steuart at Market', 74, 594, 'Subscriber', 94133),
	(90622, 1257, '2013-11-10 08:32:00', 'Powell Street BART', 53, '2013-11-10 08:53:00', 'Market at Sansome', 77, 474, 'Customer', 94102),
	(90623, 1020, '2013-11-10 08:32:00', 'Powell Street BART', 53, '2013-11-10 08:49:00', 'Market at Sansome', 77, 584, 'Customer', 94102),
	(90627, 872, '2013-11-10 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 08:50:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 59937),
	(90628, 606, '2013-11-10 08:40:00', 'Embarcadero at Vallejo', 48, '2013-11-10 08:50:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94105),
	(90629, 601, '2013-11-10 08:40:00', 'Embarcadero at Vallejo', 48, '2013-11-10 08:50:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94105),
	(90630, 363, '2013-11-10 08:42:00', 'Clay at Battery', 41, '2013-11-10 08:48:00', 'Market at 4th', 76, 358, 'Subscriber', 94102),
	(90631, 9691, '2013-11-10 08:44:00', 'Powell Street BART', 53, '2013-11-10 11:26:00', 'Powell Street BART', 53, 510, 'Customer', 98501),
	(90632, 9679, '2013-11-10 08:45:00', 'Powell Street BART', 53, '2013-11-10 11:26:00', 'Powell Street BART', 53, 273, 'Customer', 98501),
	(90633, 576, '2013-11-10 08:49:00', '2nd at Townsend', 61, '2013-11-10 08:58:00', 'Market at 4th', 76, 513, 'Subscriber', 94107),
	(90635, 395, '2013-11-10 08:54:00', 'Howard at 2nd', 63, '2013-11-10 09:00:00', 'Steuart at Market', 74, 435, 'Subscriber', 94103),
	(90636, 618, '2013-11-10 08:57:00', 'Market at Sansome', 77, '2013-11-10 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94102),
	(90637, 629, '2013-11-10 08:57:00', 'Market at Sansome', 77, '2013-11-10 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 94102),
	(90638, 596, '2013-11-10 08:57:00', 'Market at Sansome', 77, '2013-11-10 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Customer', 94102),
	(90639, 2767, '2013-11-10 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-10 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Customer', 89178),
	(90645, 331, '2013-11-10 09:09:00', '2nd at Folsom', 62, '2013-11-10 09:15:00', 'Market at Sansome', 77, 618, 'Subscriber', 94107),
	(90646, 294, '2013-11-10 09:16:00', 'Howard at 2nd', 63, '2013-11-10 09:21:00', '2nd at South Park', 64, 535, 'Subscriber', 94104),
	(90647, 297, '2013-11-10 09:17:00', 'Howard at 2nd', 63, '2013-11-10 09:21:00', '2nd at South Park', 64, 400, 'Subscriber', 94105),
	(90648, 361, '2013-11-10 09:18:00', '2nd at South Park', 64, '2013-11-10 09:24:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94107),
	(90650, 273, '2013-11-10 09:19:00', 'Beale at Market', 56, '2013-11-10 09:24:00', 'Steuart at Market', 74, 467, 'Customer', 94706),
	(90651, 1729, '2013-11-10 09:20:00', 'University and Emerson', 35, '2013-11-10 09:49:00', 'University and Emerson', 35, 93, 'Customer', 90049),
	(90652, 1705, '2013-11-10 09:20:00', 'University and Emerson', 35, '2013-11-10 09:48:00', 'University and Emerson', 35, 124, 'Customer', 90049),
	(90653, 738, '2013-11-10 09:20:00', 'Steuart at Market', 74, '2013-11-10 09:33:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Customer', 94105),
	(90654, 707, '2013-11-10 09:20:00', 'Steuart at Market', 74, '2013-11-10 09:32:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 94105),
	(90658, 289, '2013-11-10 09:24:00', 'Clay at Battery', 41, '2013-11-10 09:29:00', 'Howard at 2nd', 63, 314, 'Subscriber', 94111),
	(90660, 444, '2013-11-10 09:28:00', 'Embarcadero at Sansome', 60, '2013-11-10 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 59937),
	(90661, 2033, '2013-11-10 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94102),
	(90662, 1956, '2013-11-10 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 94102),
	(90663, 357, '2013-11-10 09:32:00', '2nd at South Park', 64, '2013-11-10 09:38:00', '5th at Howard', 57, 417, 'Subscriber', 94102),
	(90664, 11564, '2013-11-10 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-10 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Customer', 35243),
	(90665, 981, '2013-11-10 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-10 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 90291),
	(90666, 11546, '2013-11-10 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-10 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Customer', 35243),
	(90667, 2833, '2013-11-10 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-10 10:23:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', NULL),
	(90668, 473, '2013-11-10 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 09:45:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94706),
	(90669, 470, '2013-11-10 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 09:45:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 94706),
	(90673, 1803, '2013-11-10 09:47:00', 'Golden Gate at Polk', 59, '2013-11-10 10:17:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 95814),
	(90674, 405, '2013-11-10 09:47:00', 'Market at 4th', 76, '2013-11-10 09:54:00', 'Powell at Post (Union Square)', 71, 424, 'Customer', 35475),
	(90675, 462, '2013-11-10 09:49:00', 'Powell Street BART', 53, '2013-11-10 09:56:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94103),
	(90676, 329, '2013-11-10 09:49:00', 'Market at Sansome', 77, '2013-11-10 09:55:00', '2nd at South Park', 64, 599, 'Subscriber', 94107),
	(90677, 630, '2013-11-10 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 10:04:00', 'Embarcadero at Bryant', 54, 449, 'Subscriber', 94105),
	(90678, 1018, '2013-11-10 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 10:11:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94133),
	(90679, 1006, '2013-11-10 09:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 10:11:00', 'Golden Gate at Polk', 59, 478, 'Subscriber', 94133),
	(90680, 499, '2013-11-10 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 10:03:00', 'Embarcadero at Vallejo', 48, 396, 'Subscriber', 94590),
	(90683, 270, '2013-11-10 09:57:00', '5th at Howard', 57, '2013-11-10 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Customer', 15232),
	(90686, 250, '2013-11-10 09:58:00', 'Market at Sansome', 77, '2013-11-10 10:02:00', 'Steuart at Market', 74, 618, 'Subscriber', 94114),
	(90687, 458, '2013-11-10 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-10 10:07:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94107),
	(90688, 696, '2013-11-10 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 10:11:00', 'Market at 4th', 76, 414, 'Subscriber', 94107),
	(90689, 4894, '2013-11-10 10:01:00', 'Embarcadero at Sansome', 60, '2013-11-10 11:22:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(90692, 1686, '2013-11-10 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 10:31:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', NULL),
	(90693, 1665, '2013-11-10 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 10:33:00', 'Embarcadero at Vallejo', 48, 578, 'Customer', 94109),
	(90694, 1176, '2013-11-10 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 10:25:00', '2nd at Townsend', 61, 327, 'Customer', 77005),
	(90695, 1129, '2013-11-10 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 10:25:00', '2nd at Townsend', 61, 559, 'Customer', 77005),
	(90696, 113, '2013-11-10 10:11:00', 'Commercial at Montgomery', 45, '2013-11-10 10:12:00', 'Commercial at Montgomery', 45, 576, 'Customer', 84106),
	(90697, 587, '2013-11-10 10:11:00', 'Powell at Post (Union Square)', 71, '2013-11-10 10:21:00', 'Davis at Jackson', 42, 509, 'Customer', 94111),
	(90698, 725, '2013-11-10 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 10:23:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94107),
	(90699, 158, '2013-11-10 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-10 10:14:00', '5th at Howard', 57, 529, 'Customer', 15232),
	(90700, 634, '2013-11-10 10:13:00', 'Steuart at Market', 74, '2013-11-10 10:24:00', '2nd at Townsend', 61, 390, 'Customer', 59937),
	(90701, 607, '2013-11-10 10:13:00', 'Steuart at Market', 74, '2013-11-10 10:23:00', '2nd at Townsend', 61, 399, 'Customer', 59937),
	(90702, 408, '2013-11-10 10:14:00', 'Commercial at Montgomery', 45, '2013-11-10 10:20:00', 'Market at 4th', 76, 311, 'Customer', 84106),
	(90703, 658, '2013-11-10 10:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 10:25:00', 'Market at 4th', 76, 635, 'Subscriber', 94133),
	(90704, 1480, '2013-11-10 10:15:00', 'Townsend at 7th', 65, '2013-11-10 10:40:00', 'Clay at Battery', 41, 591, 'Subscriber', 94107),
	(90706, 653, '2013-11-10 10:17:00', 'Paseo de San Antonio', 7, '2013-11-10 10:27:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Subscriber', 95113),
	(90707, 481, '2013-11-10 10:20:00', '5th at Howard', 57, '2013-11-10 10:28:00', '2nd at South Park', 64, 579, 'Subscriber', 94103),
	(90708, 464, '2013-11-10 10:21:00', '5th at Howard', 57, '2013-11-10 10:28:00', '2nd at South Park', 64, 529, 'Subscriber', 94103),
	(90709, 2727, '2013-11-10 10:21:00', 'Paseo de San Antonio', 7, '2013-11-10 11:06:00', 'Paseo de San Antonio', 7, 307, 'Customer', NULL),
	(90710, 297, '2013-11-10 10:21:00', 'Golden Gate at Polk', 59, '2013-11-10 10:26:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94102),
	(90711, 4159, '2013-11-10 10:21:00', 'Paseo de San Antonio', 7, '2013-11-10 11:31:00', 'Paseo de San Antonio', 7, 20, 'Customer', NULL),
	(90712, 18722, '2013-11-10 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 15:33:00', 'Powell Street BART', 53, 493, 'Customer', NULL),
	(90713, 1630, '2013-11-10 10:24:00', 'Townsend at 7th', 65, '2013-11-10 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 94107),
	(90715, 469, '2013-11-10 10:25:00', 'Powell Street BART', 53, '2013-11-10 10:33:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94102),
	(90716, 345, '2013-11-10 10:26:00', 'Mountain View City Hall', 27, '2013-11-10 10:32:00', 'Mountain View Caltrain Station', 28, 716, 'Subscriber', 94041),
	(90717, 255, '2013-11-10 10:27:00', 'Howard at 2nd', 63, '2013-11-10 10:31:00', '2nd at Townsend', 61, 611, 'Subscriber', 94107),
	(90719, 821, '2013-11-10 10:31:00', 'Powell at Post (Union Square)', 71, '2013-11-10 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Customer', 35475),
	(90722, 559, '2013-11-10 10:32:00', 'Steuart at Market', 74, '2013-11-10 10:41:00', 'Powell at Post (Union Square)', 71, 467, 'Customer', 91950),
	(90723, 301, '2013-11-10 10:34:00', 'Powell Street BART', 53, '2013-11-10 10:39:00', 'Market at 10th', 67, 560, 'Subscriber', 94102),
	(90724, 1029, '2013-11-10 10:36:00', 'Golden Gate at Polk', 59, '2013-11-10 10:53:00', 'Steuart at Market', 74, 438, 'Customer', 76017),
	(90725, 342, '2013-11-10 10:42:00', 'Franklin at Maple', 21, '2013-11-10 10:48:00', 'Redwood City Caltrain Station', 22, 43, 'Customer', 14706),
	(90726, 551, '2013-11-10 10:42:00', 'Howard at 2nd', 63, '2013-11-10 10:51:00', 'Clay at Battery', 41, 314, 'Subscriber', 94111),
	(90727, 1065, '2013-11-10 10:43:00', 'Embarcadero at Bryant', 54, '2013-11-10 11:01:00', 'Steuart at Market', 74, 544, 'Subscriber', 94107),
	(90728, 364, '2013-11-10 10:43:00', 'Cowper at University', 37, '2013-11-10 10:50:00', 'Palo Alto Caltrain Station', 34, 112, 'Subscriber', 94301),
	(90729, 107, '2013-11-10 10:44:00', 'Embarcadero at Bryant', 54, '2013-11-10 10:45:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94107),
	(90730, 922, '2013-11-10 10:46:00', 'Embarcadero at Bryant', 54, '2013-11-10 11:01:00', 'Steuart at Market', 74, 588, 'Subscriber', 94107),
	(90731, 296, '2013-11-10 10:47:00', 'Mountain View Caltrain Station', 28, '2013-11-10 10:52:00', 'Mountain View City Hall', 27, 716, 'Subscriber', 94041),
	(90733, 1304, '2013-11-10 10:52:00', 'Santa Clara at Almaden', 4, '2013-11-10 11:14:00', 'St James Park', 13, 651, 'Subscriber', 95112),
	(90734, 931, '2013-11-10 10:53:00', 'Embarcadero at Vallejo', 48, '2013-11-10 11:09:00', '2nd at Folsom', 62, 396, 'Subscriber', 94590),
	(90735, 479, '2013-11-10 10:55:00', 'Embarcadero at Vallejo', 48, '2013-11-10 11:03:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94102),
	(90736, 961, '2013-11-10 10:56:00', 'Davis at Jackson', 42, '2013-11-10 11:12:00', 'Powell at Post (Union Square)', 71, 353, 'Customer', 94111),
	(90737, 555, '2013-11-10 10:58:00', 'Market at 4th', 76, '2013-11-10 11:07:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94133),
	(90739, 238, '2013-11-10 10:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 11:03:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94109),
	(90740, 256, '2013-11-10 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 11:08:00', 'Embarcadero at Folsom', 51, 448, 'Customer', NULL),
	(90741, 246, '2013-11-10 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 11:08:00', 'Embarcadero at Folsom', 51, 537, 'Customer', NULL),
	(90742, 1787, '2013-11-10 11:04:00', 'Washington at Kearney', 46, '2013-11-10 11:33:00', 'Embarcadero at Sansome', 60, 606, 'Customer', 78840),
	(90743, 1757, '2013-11-10 11:04:00', 'Washington at Kearney', 46, '2013-11-10 11:34:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 78840),
	(90744, 375, '2013-11-10 11:08:00', 'Embarcadero at Bryant', 54, '2013-11-10 11:14:00', 'Steuart at Market', 74, 274, 'Subscriber', 94105),
	(90745, 519, '2013-11-10 11:08:00', 'Embarcadero at Folsom', 51, '2013-11-10 11:17:00', '2nd at Townsend', 61, 530, 'Customer', NULL),
	(90746, 494, '2013-11-10 11:09:00', 'Embarcadero at Folsom', 51, '2013-11-10 11:17:00', '2nd at Townsend', 61, 506, 'Customer', NULL),
	(90748, 141, '2013-11-10 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94158),
	(90752, 469, '2013-11-10 11:16:00', 'St James Park', 13, '2013-11-10 11:24:00', 'Japantown', 9, 249, 'Subscriber', 95112),
	(90754, 2317, '2013-11-10 11:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:58:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94158),
	(90755, 2279, '2013-11-10 11:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:58:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 94158),
	(90756, 5608, '2013-11-10 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-10 12:54:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94158),
	(90758, 5469, '2013-11-10 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-10 12:53:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94158),
	(90759, 2102, '2013-11-10 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:58:00', 'Embarcadero at Sansome', 60, 462, 'Customer', NULL),
	(90761, 1703, '2013-11-10 11:24:00', 'Market at Sansome', 77, '2013-11-10 11:52:00', 'Embarcadero at Sansome', 60, 597, 'Customer', NULL),
	(90762, 1271, '2013-11-10 11:24:00', 'Redwood City Caltrain Station', 22, '2013-11-10 11:46:00', 'Redwood City Medical Center', 26, 257, 'Customer', 94062),
	(90763, 1687, '2013-11-10 11:24:00', 'Market at Sansome', 77, '2013-11-10 11:53:00', 'Embarcadero at Sansome', 60, 391, 'Customer', NULL),
	(90764, 1056, '2013-11-10 11:25:00', 'Redwood City Caltrain Station', 22, '2013-11-10 11:43:00', 'Redwood City Medical Center', 26, 43, 'Customer', 94062),
	(90765, 306, '2013-11-10 11:26:00', 'Powell at Post (Union Square)', 71, '2013-11-10 11:31:00', '5th at Howard', 57, 553, 'Subscriber', 94109),
	(90766, 519, '2013-11-10 11:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 11:35:00', 'Golden Gate at Polk', 59, 583, 'Subscriber', 94102),
	(90767, 1361, '2013-11-10 11:29:00', 'Commercial at Montgomery', 45, '2013-11-10 11:52:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94108),
	(90768, 969, '2013-11-10 11:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 11:45:00', 'Market at 4th', 76, 586, 'Customer', 94105),
	(90769, 961, '2013-11-10 11:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 11:45:00', 'Market at 4th', 76, 288, 'Customer', 94105),
	(90770, 1128, '2013-11-10 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 11:49:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 76017),
	(90771, 760, '2013-11-10 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 11:42:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Customer', NULL),
	(90772, 351, '2013-11-10 11:30:00', '2nd at Folsom', 62, '2013-11-10 11:36:00', 'Market at 4th', 76, 396, 'Subscriber', 94107),
	(90773, 159, '2013-11-10 11:32:00', 'Embarcadero at Folsom', 51, '2013-11-10 11:35:00', 'Steuart at Market', 74, 537, 'Subscriber', 94107),
	(90778, 918, '2013-11-10 11:35:00', 'South Van Ness at Market', 66, '2013-11-10 11:50:00', 'Powell Street BART', 53, 436, 'Customer', 90210),
	(90780, 873, '2013-11-10 11:35:00', 'Spear at Folsom', 49, '2013-11-10 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94107),
	(90781, 2305, '2013-11-10 11:36:00', 'Embarcadero at Sansome', 60, '2013-11-10 12:14:00', 'Powell Street BART', 53, 564, 'Customer', NULL),
	(90782, 2219, '2013-11-10 11:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 12:15:00', 'Market at 10th', 67, 478, 'Customer', 38000),
	(90783, 100, '2013-11-10 11:39:00', 'Davis at Jackson', 42, '2013-11-10 11:41:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(90785, 1614, '2013-11-10 11:41:00', 'Davis at Jackson', 42, '2013-11-10 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94111),
	(90787, 148, '2013-11-10 11:42:00', 'San Salvador at 1st', 8, '2013-11-10 11:44:00', 'San Jose Civic Center', 3, 164, 'Subscriber', 95112),
	(90788, 742, '2013-11-10 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:55:00', 'Powell Street BART', 53, 339, 'Subscriber', 95113),
	(90790, 725, '2013-11-10 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:55:00', 'Powell Street BART', 53, 531, 'Subscriber', 95113),
	(90791, 1781, '2013-11-10 11:43:00', 'Japantown', 9, '2013-11-10 12:13:00', 'St James Park', 13, 174, 'Subscriber', 95112),
	(90792, 703, '2013-11-10 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:55:00', 'Powell Street BART', 53, 581, 'Customer', 14706),
	(90793, 838, '2013-11-10 11:43:00', 'Embarcadero at Folsom', 51, '2013-11-10 11:57:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94608),
	(90794, 639, '2013-11-10 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:55:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94301),
	(90796, 1946, '2013-11-10 11:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 12:18:00', 'Civic Center BART (7th at Market)', 72, 508, 'Customer', NULL),
	(90797, 1855, '2013-11-10 11:46:00', 'Redwood City Medical Center', 26, '2013-11-10 12:17:00', 'Redwood City Public Library', 24, 43, 'Customer', 94062),
	(90798, 1859, '2013-11-10 11:47:00', 'Redwood City Medical Center', 26, '2013-11-10 12:18:00', 'Redwood City Public Library', 24, 257, 'Customer', 94062),
	(90799, 1179, '2013-11-10 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 12:06:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 95126),
	(90800, 1369, '2013-11-10 11:47:00', '2nd at Townsend', 61, '2013-11-10 12:10:00', 'Civic Center BART (7th at Market)', 72, 551, 'Customer', 77005),
	(90801, 1360, '2013-11-10 11:47:00', '2nd at Townsend', 61, '2013-11-10 12:10:00', 'Civic Center BART (7th at Market)', 72, 506, 'Customer', 77005),
	(90802, 202, '2013-11-10 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 11:51:00', '2nd at Townsend', 61, 550, 'Subscriber', 94102),
	(90803, 1711, '2013-11-10 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 12:18:00', 'Steuart at Market', 74, 523, 'Subscriber', 90291),
	(90804, 1388, '2013-11-10 11:50:00', 'Embarcadero at Bryant', 54, '2013-11-10 12:14:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94105),
	(90805, 1359, '2013-11-10 11:51:00', 'Embarcadero at Bryant', 54, '2013-11-10 12:13:00', 'Embarcadero at Vallejo', 48, 449, 'Subscriber', 94105),
	(90806, 301, '2013-11-10 11:51:00', '5th at Howard', 57, '2013-11-10 11:56:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94109),
	(90807, 848, '2013-11-10 11:55:00', 'Embarcadero at Bryant', 54, '2013-11-10 12:09:00', 'Powell Street BART', 53, 468, 'Subscriber', 94105),
	(90808, 2457, '2013-11-10 11:55:00', 'Embarcadero at Sansome', 60, '2013-11-10 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', NULL),
	(90809, 1132, '2013-11-10 11:55:00', 'Embarcadero at Sansome', 60, '2013-11-10 12:14:00', 'Embarcadero at Sansome', 60, 597, 'Customer', NULL),
	(90810, 452, '2013-11-10 11:55:00', 'Market at 4th', 76, '2013-11-10 12:03:00', 'Clay at Battery', 41, 311, 'Subscriber', 94103),
	(90813, 1788, '2013-11-10 11:58:00', 'Powell Street BART', 53, '2013-11-10 12:28:00', 'Embarcadero at Sansome', 60, 531, 'Customer', NULL),
	(90814, 193, '2013-11-10 11:59:00', '2nd at Townsend', 61, '2013-11-10 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94107),
	(90815, 1524, '2013-11-10 12:00:00', 'Powell Street BART', 53, '2013-11-10 12:25:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 10019),
	(90816, 505, '2013-11-10 12:03:00', 'Howard at 2nd', 63, '2013-11-10 12:11:00', 'Powell Street BART', 53, 386, 'Subscriber', 94105),
	(90817, 500, '2013-11-10 12:05:00', 'Post at Kearney', 47, '2013-11-10 12:14:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(90818, 76, '2013-11-10 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94111),
	(90819, 18556, '2013-11-10 12:08:00', 'Embarcadero at Vallejo', 48, '2013-11-10 17:17:00', 'Powell Street BART', 53, 633, 'Customer', 9340),
	(90820, 1015, '2013-11-10 12:08:00', 'Embarcadero at Folsom', 51, '2013-11-10 12:25:00', 'San Francisco City Hall', 58, 283, 'Subscriber', 94105),
	(90821, 18554, '2013-11-10 12:08:00', 'Embarcadero at Vallejo', 48, '2013-11-10 17:17:00', 'Powell Street BART', 53, 477, 'Customer', 9340),
	(90822, 428, '2013-11-10 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-10 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 90210),
	(90823, 586, '2013-11-10 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 12:20:00', 'Steuart at Market', 74, 519, 'Subscriber', 94110),
	(90824, 936, '2013-11-10 12:11:00', 'Market at 4th', 76, '2013-11-10 12:26:00', 'Market at 4th', 76, 282, 'Customer', NULL),
	(90825, 233, '2013-11-10 12:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 12:19:00', 'Powell Street BART', 53, 487, 'Customer', 77005),
	(90826, 242, '2013-11-10 12:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 12:19:00', 'Powell Street BART', 53, 506, 'Customer', 77005),
	(90828, 542, '2013-11-10 12:16:00', '2nd at Townsend', 61, '2013-11-10 12:25:00', 'Townsend at 7th', 65, 559, 'Customer', 94102),
	(90829, 493, '2013-11-10 12:18:00', '2nd at Folsom', 62, '2013-11-10 12:26:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94105),
	(90830, 9998, '2013-11-10 12:18:00', 'Clay at Battery', 41, '2013-11-10 15:05:00', 'Clay at Battery', 41, 311, 'Customer', 95582),
	(90831, 1421, '2013-11-10 12:20:00', 'South Van Ness at Market', 66, '2013-11-10 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', NULL),
	(90832, 964, '2013-11-10 12:20:00', 'Steuart at Market', 74, '2013-11-10 12:36:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94110),
	(90833, 9365, '2013-11-10 12:20:00', 'Market at 4th', 76, '2013-11-10 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', 94111),
	(90834, 5209, '2013-11-10 12:20:00', 'Powell Street BART', 53, '2013-11-10 13:47:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 91024),
	(90835, 6155, '2013-11-10 12:21:00', 'Powell Street BART', 53, '2013-11-10 14:03:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 91024),
	(90837, 771, '2013-11-10 12:22:00', 'South Van Ness at Market', 66, '2013-11-10 12:35:00', 'Steuart at Market', 74, 419, 'Subscriber', 94103),
	(90838, 1334, '2013-11-10 12:23:00', '2nd at Townsend', 61, '2013-11-10 12:46:00', '2nd at Townsend', 61, 327, 'Customer', NULL),
	(90839, 744, '2013-11-10 12:23:00', 'Embarcadero at Sansome', 60, '2013-11-10 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', NULL),
	(90840, 183, '2013-11-10 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-10 12:28:00', '2nd at Townsend', 61, 550, 'Subscriber', 94107),
	(90841, 9473, '2013-11-10 12:27:00', 'Clay at Battery', 41, '2013-11-10 15:05:00', 'Clay at Battery', 41, 591, 'Customer', NULL),
	(90842, 8039, '2013-11-10 12:27:00', 'Embarcadero at Sansome', 60, '2013-11-10 14:41:00', 'Embarcadero at Vallejo', 48, 339, 'Customer', 10019),
	(90843, 348, '2013-11-10 12:29:00', 'Embarcadero at Bryant', 54, '2013-11-10 12:35:00', 'Steuart at Market', 74, 535, 'Subscriber', 94107),
	(90844, 7948, '2013-11-10 12:29:00', 'Embarcadero at Sansome', 60, '2013-11-10 14:41:00', 'Embarcadero at Vallejo', 48, 606, 'Customer', NULL),
	(90845, 653, '2013-11-10 12:29:00', 'Market at Sansome', 77, '2013-11-10 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 77070),
	(90846, 440, '2013-11-10 12:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 12:41:00', 'Market at 4th', 76, 551, 'Customer', NULL),
	(90847, 1128, '2013-11-10 12:35:00', 'Embarcadero at Vallejo', 48, '2013-11-10 12:54:00', 'Powell at Post (Union Square)', 71, 449, 'Customer', 94306),
	(90848, 1122, '2013-11-10 12:35:00', 'Embarcadero at Vallejo', 48, '2013-11-10 12:54:00', 'Powell at Post (Union Square)', 71, 621, 'Customer', 94306),
	(90849, 332, '2013-11-10 12:36:00', 'Spear at Folsom', 49, '2013-11-10 12:41:00', '2nd at South Park', 64, 290, 'Subscriber', 94105),
	(90850, 298, '2013-11-10 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', NULL),
	(90853, 261, '2013-11-10 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 2139),
	(90854, 211, '2013-11-10 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-10 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94108),
	(90855, 8564, '2013-11-10 12:41:00', 'Clay at Battery', 41, '2013-11-10 15:04:00', 'Clay at Battery', 41, 496, 'Customer', 92592),
	(90856, 2088, '2013-11-10 12:42:00', 'Embarcadero at Vallejo', 48, '2013-11-10 13:17:00', '2nd at Townsend', 61, 578, 'Subscriber', 94107),
	(90857, 353, '2013-11-10 12:43:00', 'Market at 10th', 67, '2013-11-10 12:49:00', 'Powell Street BART', 53, 478, 'Subscriber', 94132),
	(90859, 2754, '2013-11-10 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 13:30:00', 'Golden Gate at Polk', 59, 497, 'Customer', 77070),
	(90860, 237, '2013-11-10 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', NULL),
	(90861, 9557, '2013-11-10 12:44:00', 'Market at 4th', 76, '2013-11-10 15:24:00', 'Commercial at Montgomery', 45, 414, 'Customer', NULL),
	(90862, 252, '2013-11-10 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 2139),
	(90863, 418, '2013-11-10 12:46:00', 'Market at 4th', 76, '2013-11-10 12:53:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94105),
	(90864, 9384, '2013-11-10 12:47:00', 'Market at 4th', 76, '2013-11-10 15:23:00', 'Commercial at Montgomery', 45, 592, 'Customer', 8552),
	(90865, 1147, '2013-11-10 12:49:00', 'Embarcadero at Vallejo', 48, '2013-11-10 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Customer', 94109),
	(90866, 1124, '2013-11-10 12:49:00', 'Embarcadero at Vallejo', 48, '2013-11-10 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', NULL),
	(90867, 223, '2013-11-10 12:49:00', 'South Van Ness at Market', 66, '2013-11-10 12:53:00', 'South Van Ness at Market', 66, 447, 'Customer', 55812),
	(90868, 1437, '2013-11-10 12:48:00', 'South Van Ness at Market', 66, '2013-11-10 13:12:00', 'Steuart at Market', 74, 375, 'Customer', 55812),
	(90869, 1358, '2013-11-10 12:50:00', 'Embarcadero at Sansome', 60, '2013-11-10 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Customer', 94158),
	(90870, 1332, '2013-11-10 12:51:00', 'Embarcadero at Sansome', 60, '2013-11-10 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Customer', 94158),
	(90871, 1295, '2013-11-10 12:51:00', 'Embarcadero at Sansome', 60, '2013-11-10 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Customer', NULL),
	(90872, 500, '2013-11-10 12:51:00', 'Spear at Folsom', 49, '2013-11-10 13:00:00', 'Market at Sansome', 77, 315, 'Subscriber', 94105),
	(90873, 335, '2013-11-10 12:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 12:57:00', 'Market at Sansome', 77, 356, 'Subscriber', 94133),
	(90874, 251, '2013-11-10 12:52:00', 'Townsend at 7th', 65, '2013-11-10 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(90875, 250, '2013-11-10 12:52:00', 'Townsend at 7th', 65, '2013-11-10 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94043),
	(90876, 1115, '2013-11-10 12:53:00', 'Market at 4th', 76, '2013-11-10 13:11:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 77005),
	(90877, 1073, '2013-11-10 12:53:00', 'Market at 4th', 76, '2013-11-10 13:11:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 77005),
	(90880, 1956, '2013-11-10 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', NULL),
	(90881, 795, '2013-11-10 12:54:00', 'Spear at Folsom', 49, '2013-11-10 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94158),
	(90882, 817, '2013-11-10 12:54:00', 'Spear at Folsom', 49, '2013-11-10 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(90883, 1049, '2013-11-10 12:55:00', 'South Van Ness at Market', 66, '2013-11-10 13:13:00', 'Steuart at Market', 74, 457, 'Customer', 55812),
	(90884, 474, '2013-11-10 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 13:03:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94107),
	(90891, 290, '2013-11-10 12:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 13:04:00', 'Market at 4th', 76, 374, 'Subscriber', 94103),
	(90892, 917, '2013-11-10 13:02:00', 'Embarcadero at Bryant', 54, '2013-11-10 13:17:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 8012),
	(90893, 13170, '2013-11-10 13:05:00', 'Market at 4th', 76, '2013-11-10 16:44:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 94112),
	(90894, 17521, '2013-11-10 13:10:00', 'Market at 4th', 76, '2013-11-10 18:02:00', 'Powell at Post (Union Square)', 71, 635, 'Customer', NULL),
	(90895, 668, '2013-11-10 13:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-10 13:23:00', 'San Salvador at 1st', 8, 250, 'Subscriber', 95112),
	(90897, 660, '2013-11-10 13:15:00', 'Powell at Post (Union Square)', 71, '2013-11-10 13:26:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 95126),
	(90898, 695, '2013-11-10 13:16:00', 'Market at 4th', 76, '2013-11-10 13:27:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94102),
	(90899, 1072, '2013-11-10 13:16:00', 'Washington at Kearney', 46, '2013-11-10 13:34:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94108),
	(90900, 234, '2013-11-10 13:17:00', 'Beale at Market', 56, '2013-11-10 13:21:00', 'Steuart at Market', 74, 397, 'Customer', 60010),
	(90901, 475, '2013-11-10 13:18:00', 'Market at 4th', 76, '2013-11-10 13:26:00', 'Beale at Market', 56, 275, 'Customer', NULL),
	(90902, 327, '2013-11-10 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 94107),
	(90903, 358, '2013-11-10 13:25:00', 'Clay at Battery', 41, '2013-11-10 13:31:00', 'Market at 4th', 76, 314, 'Subscriber', 94103),
	(90905, 726, '2013-11-10 13:27:00', 'Clay at Battery', 41, '2013-11-10 13:39:00', '2nd at Townsend', 61, 540, 'Subscriber', 94109),
	(90906, 170, '2013-11-10 13:27:00', 'Powell Street BART', 53, '2013-11-10 13:30:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94102),
	(90909, 1214, '2013-11-10 13:33:00', 'Golden Gate at Polk', 59, '2013-11-10 13:53:00', 'Market at Sansome', 77, 461, 'Customer', 77070),
	(90910, 4121, '2013-11-10 13:33:00', 'Mountain View City Hall', 27, '2013-11-10 14:42:00', 'Mountain View City Hall', 27, 167, 'Customer', 94089),
	(90911, 3992, '2013-11-10 13:36:00', 'Mountain View City Hall', 27, '2013-11-10 14:42:00', 'Mountain View City Hall', 27, 716, 'Customer', 94089),
	(90912, 1427, '2013-11-10 13:37:00', 'Washington at Kearney', 46, '2013-11-10 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Customer', 11222),
	(90913, 1403, '2013-11-10 13:37:00', 'Washington at Kearney', 46, '2013-11-10 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Customer', 11222),
	(90915, 690, '2013-11-10 13:41:00', 'Powell at Post (Union Square)', 71, '2013-11-10 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94108),
	(90916, 353, '2013-11-10 13:42:00', '2nd at Townsend', 61, '2013-11-10 13:48:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(90917, 867, '2013-11-10 13:43:00', 'Embarcadero at Sansome', 60, '2013-11-10 13:57:00', 'Market at 4th', 76, 511, 'Subscriber', 94107),
	(90918, 193, '2013-11-10 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 13:51:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94108),
	(90919, 714, '2013-11-10 13:49:00', '2nd at South Park', 64, '2013-11-10 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94107),
	(90920, 711, '2013-11-10 13:49:00', '2nd at South Park', 64, '2013-11-10 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94107),
	(90921, 790, '2013-11-10 13:51:00', 'Townsend at 7th', 65, '2013-11-10 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94538),
	(90922, 640, '2013-11-10 13:53:00', 'Embarcadero at Sansome', 60, '2013-11-10 14:03:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', 91024),
	(90923, 480, '2013-11-10 13:54:00', 'Market at 4th', 76, '2013-11-10 14:02:00', 'South Van Ness at Market', 66, 396, 'Subscriber', 94103),
	(90924, 627, '2013-11-10 13:55:00', 'Market at 10th', 67, '2013-11-10 14:06:00', 'Market at Sansome', 77, 560, 'Subscriber', 94117),
	(90925, 989, '2013-11-10 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-10 14:14:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94608),
	(90926, 2522, '2013-11-10 13:59:00', 'San Pedro Square', 6, '2013-11-10 14:41:00', 'San Jose City Hall', 10, 136, 'Customer', 93905),
	(90927, 1211, '2013-11-10 14:02:00', '5th at Howard', 57, '2013-11-10 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Customer', 94103),
	(90928, 831, '2013-11-10 14:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 14:16:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94107),
	(90930, 2315, '2013-11-10 14:02:00', 'San Pedro Square', 6, '2013-11-10 14:41:00', 'San Jose City Hall', 10, 218, 'Customer', 94577),
	(90931, 443, '2013-11-10 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-10 14:10:00', '5th at Howard', 57, 473, 'Subscriber', 94107),
	(90932, 2248, '2013-11-10 14:04:00', 'San Pedro Square', 6, '2013-11-10 14:41:00', 'San Jose City Hall', 10, 183, 'Customer', 94577),
	(90933, 880, '2013-11-10 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 14:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Customer', 95122),
	(90934, 3222, '2013-11-10 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 14:58:00', 'Powell Street BART', 53, 269, 'Customer', 95122),
	(90936, 434, '2013-11-10 14:05:00', 'Spear at Folsom', 49, '2013-11-10 14:13:00', 'Market at 4th', 76, 345, 'Subscriber', 94105),
	(90937, 1326, '2013-11-10 14:06:00', 'Steuart at Market', 74, '2013-11-10 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Customer', 94107),
	(90938, 1248, '2013-11-10 14:08:00', 'Steuart at Market', 74, '2013-11-10 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Customer', 94107),
	(90939, 297, '2013-11-10 14:08:00', 'Embarcadero at Vallejo', 48, '2013-11-10 14:13:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94111),
	(90940, 12138, '2013-11-10 14:08:00', 'Powell at Post (Union Square)', 71, '2013-11-10 17:31:00', 'Powell at Post (Union Square)', 71, 362, 'Customer', NULL),
	(90941, 12091, '2013-11-10 14:09:00', 'Powell at Post (Union Square)', 71, '2013-11-10 17:30:00', 'Powell at Post (Union Square)', 71, 517, 'Customer', NULL),
	(90942, 12084, '2013-11-10 14:10:00', 'Powell at Post (Union Square)', 71, '2013-11-10 17:31:00', 'Powell at Post (Union Square)', 71, 353, 'Customer', 94109),
	(90943, 1284, '2013-11-10 14:16:00', 'Market at 4th', 76, '2013-11-10 14:37:00', '2nd at Townsend', 61, 511, 'Customer', 91406),
	(90944, 1278, '2013-11-10 14:17:00', 'Market at 4th', 76, '2013-11-10 14:38:00', '2nd at Townsend', 61, 314, 'Customer', 91342),
	(90945, 1842, '2013-11-10 14:18:00', 'Beale at Market', 56, '2013-11-10 14:49:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 94538),
	(90946, 2129, '2013-11-10 14:18:00', 'Beale at Market', 56, '2013-11-10 14:54:00', 'Embarcadero at Vallejo', 48, 429, 'Customer', 94538),
	(90947, 4628, '2013-11-10 14:25:00', 'University and Emerson', 35, '2013-11-10 15:42:00', 'University and Emerson', 35, 125, 'Customer', NULL),
	(90948, 374, '2013-11-10 14:28:00', '5th at Howard', 57, '2013-11-10 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94107),
	(90949, 1149, '2013-11-10 14:29:00', 'San Francisco City Hall', 58, '2013-11-10 14:48:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94105),
	(90950, 831, '2013-11-10 14:31:00', 'Spear at Folsom', 49, '2013-11-10 14:45:00', 'Market at 4th', 76, 427, 'Subscriber', 94105),
	(90951, 1381, '2013-11-10 14:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 14:55:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94102),
	(90952, 509, '2013-11-10 14:32:00', 'Beale at Market', 56, '2013-11-10 14:41:00', 'Market at 4th', 76, 260, 'Customer', NULL),
	(90954, 492, '2013-11-10 14:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 14:47:00', 'Market at 4th', 76, 603, 'Customer', 94109),
	(90955, 63193, '2013-11-10 14:41:00', 'University and Emerson', 35, '2013-11-11 08:14:00', 'University and Emerson', 35, 93, 'Customer', 94301),
	(90956, 962, '2013-11-10 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 14:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Customer', 95126),
	(90958, 482, '2013-11-10 14:44:00', 'San Francisco City Hall', 58, '2013-11-10 14:52:00', 'Market at 10th', 67, 431, 'Subscriber', 94102),
	(90959, 5633, '2013-11-10 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 16:19:00', 'Powell Street BART', 53, 290, 'Customer', 98501),
	(90960, 5615, '2013-11-10 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 16:19:00', 'Powell Street BART', 53, 582, 'Customer', 98501),
	(90961, 330, '2013-11-10 14:48:00', 'Powell at Post (Union Square)', 71, '2013-11-10 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94107),
	(90962, 273, '2013-11-10 14:52:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 14:56:00', 'South Van Ness at Market', 66, 480, 'Customer', 94102),
	(90963, 2857, '2013-11-10 14:52:00', 'MLK Library', 11, '2013-11-10 15:39:00', 'MLK Library', 11, 187, 'Customer', NULL),
	(90964, 1285, '2013-11-10 14:53:00', 'Clay at Battery', 41, '2013-11-10 15:14:00', 'Townsend at 7th', 65, 543, 'Subscriber', 94107),
	(90966, 1145, '2013-11-10 14:57:00', 'Market at 4th', 76, '2013-11-10 15:16:00', 'Market at 10th', 67, 260, 'Customer', 94107),
	(90967, 1500, '2013-11-10 15:01:00', '2nd at Townsend', 61, '2013-11-10 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 94116),
	(90968, 1485, '2013-11-10 15:02:00', '2nd at Townsend', 61, '2013-11-10 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 94116),
	(90969, 8855, '2013-11-10 15:02:00', 'Rengstorff Avenue / California Street', 33, '2013-11-10 17:29:00', 'Rengstorff Avenue / California Street', 33, 294, 'Customer', 94040),
	(90970, 379, '2013-11-10 15:02:00', 'Market at 4th', 76, '2013-11-10 15:09:00', '2nd at South Park', 64, 345, 'Subscriber', 94105),
	(90971, 798, '2013-11-10 15:03:00', 'Market at 4th', 76, '2013-11-10 15:16:00', 'Market at 10th', 67, 603, 'Subscriber', 94107),
	(90972, 5476, '2013-11-10 15:03:00', 'Mountain View City Hall', 27, '2013-11-10 16:35:00', 'Mountain View City Hall', 27, 681, 'Customer', 94043),
	(90973, 15507, '2013-11-10 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 78704),
	(90974, 1405, '2013-11-10 15:04:00', '2nd at Townsend', 61, '2013-11-10 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 11226),
	(90975, 709, '2013-11-10 15:04:00', 'San Salvador at 1st', 8, '2013-11-10 15:16:00', 'San Pedro Square', 6, 700, 'Subscriber', 95113),
	(90976, 289, '2013-11-10 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-10 15:11:00', 'Townsend at 7th', 65, 322, 'Customer', 94107),
	(90977, 313, '2013-11-10 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-10 15:11:00', 'Townsend at 7th', 65, 526, 'Customer', 94107),
	(90978, 779, '2013-11-10 15:07:00', 'Embarcadero at Bryant', 54, '2013-11-10 15:20:00', 'Market at 4th', 76, 404, 'Subscriber', 94107),
	(90979, 534, '2013-11-10 15:10:00', 'Washington at Kearney', 46, '2013-11-10 15:19:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94111),
	(90980, 552, '2013-11-10 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94158),
	(90981, 564, '2013-11-10 15:10:00', 'Market at Sansome', 77, '2013-11-10 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 95113),
	(90982, 862, '2013-11-10 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 15:26:00', '5th at Howard', 57, 406, 'Subscriber', 94117),
	(90983, 72, '2013-11-10 15:11:00', 'Market at Sansome', 77, '2013-11-10 15:12:00', 'Market at Sansome', 77, 560, 'Subscriber', 95113),
	(90984, 963, '2013-11-10 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-10 15:28:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94111),
	(90985, 455, '2013-11-10 15:12:00', 'Market at Sansome', 77, '2013-11-10 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 95113),
	(90986, 1220, '2013-11-10 15:14:00', 'Embarcadero at Vallejo', 48, '2013-11-10 15:34:00', 'Embarcadero at Vallejo', 48, 467, 'Customer', 55812),
	(90987, 1252, '2013-11-10 15:14:00', 'Embarcadero at Vallejo', 48, '2013-11-10 15:35:00', 'Embarcadero at Vallejo', 48, 367, 'Customer', 55812),
	(90988, 807, '2013-11-10 15:18:00', 'Townsend at 7th', 65, '2013-11-10 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94105),
	(90989, 6080, '2013-11-10 15:18:00', 'Embarcadero at Vallejo', 48, '2013-11-10 16:59:00', 'Embarcadero at Vallejo', 48, 407, 'Customer', 90012),
	(90990, 737, '2013-11-10 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 15:31:00', '2nd at South Park', 64, 327, 'Subscriber', 94107),
	(90996, 10711, '2013-11-10 15:29:00', 'Powell Street BART', 53, '2013-11-10 18:28:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', 94109),
	(90997, 1690, '2013-11-10 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 15:57:00', 'Davis at Jackson', 42, 335, 'Customer', 11226),
	(90998, 1665, '2013-11-10 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 15:57:00', 'Davis at Jackson', 42, 418, 'Customer', 11226),
	(90999, 607, '2013-11-10 15:29:00', 'San Pedro Square', 6, '2013-11-10 15:39:00', 'San Salvador at 1st', 8, 224, 'Subscriber', 95113),
	(91000, 411, '2013-11-10 15:29:00', 'Embarcadero at Bryant', 54, '2013-11-10 15:36:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94105),
	(91001, 1598, '2013-11-10 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 15:57:00', 'Davis at Jackson', 42, 390, 'Customer', 94116),
	(91002, 1598, '2013-11-10 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 15:57:00', 'Davis at Jackson', 42, 281, 'Customer', 94116),
	(91003, 310, '2013-11-10 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 15:36:00', '2nd at South Park', 64, 494, 'Subscriber', 94107),
	(91006, 721, '2013-11-10 15:33:00', 'Washington at Kearney', 46, '2013-11-10 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94608),
	(91007, 526, '2013-11-10 15:34:00', '2nd at Townsend', 61, '2013-11-10 15:43:00', 'Steuart at Market', 74, 314, 'Customer', 20005),
	(91008, 618, '2013-11-10 15:34:00', 'Embarcadero at Sansome', 60, '2013-11-10 15:45:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94102),
	(91010, 997, '2013-11-10 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95113),
	(91011, 292, '2013-11-10 15:36:00', 'Market at 4th', 76, '2013-11-10 15:41:00', 'Beale at Market', 56, 602, 'Customer', NULL),
	(91012, 309, '2013-11-10 15:36:00', 'Powell at Post (Union Square)', 71, '2013-11-10 15:41:00', 'Market at 4th', 76, 284, 'Customer', 94111),
	(91014, 839, '2013-11-10 15:48:00', 'Embarcadero at Sansome', 60, '2013-11-10 16:02:00', '2nd at Townsend', 61, 572, 'Subscriber', 94107),
	(91016, 392, '2013-11-10 15:54:00', 'Market at 10th', 67, '2013-11-10 16:00:00', 'Market at 4th', 76, 431, 'Subscriber', 94102),
	(91017, 616, '2013-11-10 15:56:00', 'Steuart at Market', 74, '2013-11-10 16:06:00', 'Powell at Post (Union Square)', 71, 594, 'Subscriber', 94133),
	(91018, 695, '2013-11-10 16:02:00', '5th at Howard', 57, '2013-11-10 16:14:00', '2nd at Townsend', 61, 552, 'Customer', 94102),
	(91019, 832, '2013-11-10 16:03:00', 'Davis at Jackson', 42, '2013-11-10 16:17:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94116),
	(91020, 804, '2013-11-10 16:03:00', 'Davis at Jackson', 42, '2013-11-10 16:17:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 94116),
	(91021, 568, '2013-11-10 16:04:00', 'Davis at Jackson', 42, '2013-11-10 16:13:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 11226),
	(91022, 516, '2013-11-10 16:04:00', 'Davis at Jackson', 42, '2013-11-10 16:13:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 11226),
	(91024, 353, '2013-11-10 16:10:00', '2nd at Townsend', 61, '2013-11-10 16:16:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(91025, 368, '2013-11-10 16:10:00', '2nd at Townsend', 61, '2013-11-10 16:16:00', 'Spear at Folsom', 49, 550, 'Subscriber', 94105),
	(91026, 5779, '2013-11-10 16:10:00', 'Powell Street BART', 53, '2013-11-10 17:46:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 81435),
	(91027, 851, '2013-11-10 16:11:00', 'Market at 4th', 76, '2013-11-10 16:25:00', '2nd at Townsend', 61, 427, 'Customer', 94111),
	(91028, 3943, '2013-11-10 16:12:00', 'Beale at Market', 56, '2013-11-10 17:17:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 92315),
	(91029, 3899, '2013-11-10 16:12:00', 'Beale at Market', 56, '2013-11-10 17:17:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 92315),
	(91030, 708, '2013-11-10 16:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 16:24:00', 'Powell Street BART', 53, 545, 'Customer', 94103),
	(91031, 654, '2013-11-10 16:14:00', 'Market at 4th', 76, '2013-11-10 16:25:00', '2nd at South Park', 64, 357, 'Subscriber', 94107),
	(91032, 1210, '2013-11-10 16:16:00', 'Embarcadero at Sansome', 60, '2013-11-10 16:36:00', 'Market at 4th', 76, 455, 'Customer', 91024),
	(91033, 1210, '2013-11-10 16:16:00', 'Embarcadero at Sansome', 60, '2013-11-10 16:36:00', 'Market at 4th', 76, 546, 'Customer', 91024),
	(91034, 246, '2013-11-10 16:19:00', '2nd at Townsend', 61, '2013-11-10 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94107),
	(91035, 1310, '2013-11-10 16:19:00', 'Embarcadero at Sansome', 60, '2013-11-10 16:41:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94301),
	(91036, 1567, '2013-11-10 16:24:00', 'Embarcadero at Sansome', 60, '2013-11-10 16:50:00', 'Steuart at Market', 74, 374, 'Customer', 94133),
	(91037, 306, '2013-11-10 16:25:00', 'Howard at 2nd', 63, '2013-11-10 16:30:00', '2nd at Townsend', 61, 525, 'Subscriber', 94158),
	(91039, 1534, '2013-11-10 16:27:00', 'Embarcadero at Sansome', 60, '2013-11-10 16:52:00', 'Steuart at Market', 74, 627, 'Customer', 9418),
	(91042, 359, '2013-11-10 16:30:00', 'Market at Sansome', 77, '2013-11-10 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94133),
	(91044, 1845, '2013-11-10 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 17:01:00', 'San Francisco City Hall', 58, 590, 'Subscriber', 94102),
	(91045, 443, '2013-11-10 16:30:00', 'San Francisco City Hall', 58, '2013-11-10 16:38:00', 'Powell Street BART', 53, 515, 'Subscriber', 94102),
	(91047, 161, '2013-11-10 16:32:00', 'Santa Clara at Almaden', 4, '2013-11-10 16:35:00', 'Arena Green / SAP Center', 14, 649, 'Subscriber', 95113),
	(91054, 410, '2013-11-10 16:38:00', 'Howard at 2nd', 63, '2013-11-10 16:44:00', 'Powell Street BART', 53, 288, 'Subscriber', 94105),
	(91055, 3687, '2013-11-10 16:38:00', 'Market at Sansome', 77, '2013-11-10 17:39:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 9135),
	(91056, 3691, '2013-11-10 16:38:00', 'Market at Sansome', 77, '2013-11-10 17:39:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 9135),
	(91057, 328, '2013-11-10 16:39:00', 'Embarcadero at Bryant', 54, '2013-11-10 16:44:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94105),
	(91058, 1142, '2013-11-10 16:39:00', '2nd at Townsend', 61, '2013-11-10 16:58:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 91406),
	(91059, 1095, '2013-11-10 16:40:00', '2nd at Townsend', 61, '2013-11-10 16:58:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 91342),
	(91060, 472, '2013-11-10 16:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 16:49:00', 'Howard at 2nd', 63, 287, 'Subscriber', 94133),
	(91061, 1058, '2013-11-10 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 16:59:00', '2nd at Townsend', 61, 280, 'Customer', 93003),
	(91063, 494, '2013-11-10 16:42:00', 'Market at 10th', 67, '2013-11-10 16:50:00', '5th at Howard', 57, 445, 'Customer', 94107),
	(91064, 984, '2013-11-10 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 16:58:00', '2nd at Townsend', 61, 532, 'Subscriber', 94402),
	(91065, 441, '2013-11-10 16:43:00', 'Market at 10th', 67, '2013-11-10 16:50:00', '5th at Howard', 57, 421, 'Subscriber', 94107),
	(91066, 706, '2013-11-10 16:45:00', 'Market at 4th', 76, '2013-11-10 16:56:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(91067, 460, '2013-11-10 16:46:00', 'Townsend at 7th', 65, '2013-11-10 16:54:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94108),
	(91068, 835, '2013-11-10 16:47:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:00:00', 'Washington at Kearney', 46, 400, 'Customer', 77005),
	(91069, 844, '2013-11-10 16:47:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:01:00', 'Washington at Kearney', 46, 268, 'Customer', 77005),
	(91070, 241, '2013-11-10 16:50:00', 'Redwood City Caltrain Station', 22, '2013-11-10 16:54:00', 'Franklin at Maple', 21, 66, 'Subscriber', 94063),
	(91072, 365, '2013-11-10 16:56:00', 'Townsend at 7th', 65, '2013-11-10 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94107),
	(91073, 587, '2013-11-10 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 17:05:00', '2nd at Townsend', 61, 285, 'Customer', 20005),
	(91074, 1743, '2013-11-10 17:00:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:29:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 91406),
	(91075, 1672, '2013-11-10 17:01:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:28:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 91342),
	(91076, 424, '2013-11-10 17:03:00', 'Powell Street BART', 53, '2013-11-10 17:10:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94105),
	(91077, 4900, '2013-11-10 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 18:26:00', 'Embarcadero at Sansome', 60, 618, 'Customer', NULL),
	(91078, 4886, '2013-11-10 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 18:27:00', 'Embarcadero at Sansome', 60, 380, 'Customer', NULL),
	(91079, 20742, '2013-11-10 17:06:00', 'Market at 4th', 76, '2013-11-10 22:51:00', 'Market at 4th', 76, 546, 'Customer', 94597),
	(91080, 4759, '2013-11-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 18:26:00', 'Embarcadero at Sansome', 60, 388, 'Customer', NULL),
	(91081, 4802, '2013-11-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 18:26:00', 'Embarcadero at Sansome', 60, 484, 'Customer', NULL),
	(91082, 671, '2013-11-10 17:07:00', '2nd at Townsend', 61, '2013-11-10 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 94111),
	(91083, 292, '2013-11-10 17:07:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 17:12:00', 'Market at 4th', 76, 523, 'Subscriber', 94108),
	(91085, 20504, '2013-11-10 17:09:00', 'Market at 4th', 76, '2013-11-10 22:51:00', 'Market at 4th', 76, 455, 'Customer', 94544),
	(91087, 356, '2013-11-10 17:11:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:17:00', 'Embarcadero at Sansome', 60, 572, 'Customer', NULL),
	(91088, 817, '2013-11-10 17:15:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:29:00', 'Beale at Market', 56, 390, 'Customer', 94538),
	(91089, 808, '2013-11-10 17:15:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:29:00', 'Beale at Market', 56, 281, 'Customer', 94538),
	(91090, 137, '2013-11-10 17:19:00', '2nd at South Park', 64, '2013-11-10 17:21:00', '2nd at Folsom', 62, 579, 'Subscriber', 94107),
	(91091, 2255, '2013-11-10 17:19:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Customer', NULL),
	(91092, 2247, '2013-11-10 17:19:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Customer', NULL),
	(91093, 838, '2013-11-10 17:22:00', 'Palo Alto Caltrain Station', 34, '2013-11-10 17:36:00', 'Park at Olive', 38, 97, 'Subscriber', 94025),
	(91094, 456, '2013-11-10 17:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94107),
	(91095, 1744, '2013-11-10 17:27:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Customer', 98020),
	(91096, 775, '2013-11-10 17:27:00', 'Post at Kearney', 47, '2013-11-10 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 95112),
	(91097, 48777, '2013-11-10 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Customer', 94301),
	(91098, 1067, '2013-11-10 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 17:46:00', 'Davis at Jackson', 42, 430, 'Subscriber', 94111),
	(91099, 547, '2013-11-10 17:29:00', '2nd at Townsend', 61, '2013-11-10 17:38:00', 'Market at Sansome', 77, 617, 'Subscriber', 94107),
	(91100, 608, '2013-11-10 17:29:00', '2nd at Townsend', 61, '2013-11-10 17:39:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(91101, 617, '2013-11-10 17:30:00', '2nd at Folsom', 62, '2013-11-10 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94107),
	(91102, 599, '2013-11-10 17:30:00', 'Post at Kearney', 47, '2013-11-10 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 95112),
	(91106, 456, '2013-11-10 17:36:00', 'Commercial at Montgomery', 45, '2013-11-10 17:44:00', 'Market at 4th', 76, 624, 'Subscriber', 94133),
	(91108, 633, '2013-11-10 17:37:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Customer', 91406),
	(91109, 564, '2013-11-10 17:38:00', 'Embarcadero at Sansome', 60, '2013-11-10 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Customer', 91342),
	(91112, 1155, '2013-11-10 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 95112),
	(91113, 366, '2013-11-10 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 17:48:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94107),
	(91114, 1089, '2013-11-10 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 95112),
	(91115, 1348, '2013-11-10 17:45:00', 'Washington at Kearney', 46, '2013-11-10 18:08:00', 'Golden Gate at Polk', 59, 268, 'Customer', 78840),
	(91116, 1330, '2013-11-10 17:46:00', 'Washington at Kearney', 46, '2013-11-10 18:08:00', 'Golden Gate at Polk', 59, 270, 'Customer', 78840),
	(91117, 1454, '2013-11-10 17:46:00', 'Embarcadero at Sansome', 60, '2013-11-10 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 94116),
	(91118, 1434, '2013-11-10 17:46:00', 'Embarcadero at Sansome', 60, '2013-11-10 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', 94116),
	(91119, 316, '2013-11-10 17:46:00', 'Palo Alto Caltrain Station', 34, '2013-11-10 17:52:00', 'Palo Alto Caltrain Station', 34, 301, 'Subscriber', 94061),
	(91121, 1376, '2013-11-10 17:48:00', 'Embarcadero at Sansome', 60, '2013-11-10 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 11226),
	(91122, 668, '2013-11-10 17:48:00', 'Spear at Folsom', 49, '2013-11-10 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 550, 'Subscriber', 94105),
	(91123, 642, '2013-11-10 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:02:00', 'Powell Street BART', 53, 280, 'Customer', 94111),
	(91124, 553, '2013-11-10 17:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-10 18:03:00', 'Paseo de San Antonio', 7, 646, 'Subscriber', 95113),
	(91125, 429, '2013-11-10 17:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-10 18:03:00', 'Paseo de San Antonio', 7, 193, 'Subscriber', 95113),
	(91127, 1824, '2013-11-10 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:34:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 95112),
	(91128, 1776, '2013-11-10 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:34:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 95112),
	(91129, 454, '2013-11-10 18:07:00', 'Powell Street BART', 53, '2013-11-10 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Customer', 14706),
	(91131, 993, '2013-11-10 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:29:00', '2nd at Townsend', 61, 458, 'Customer', 11226),
	(91132, 505, '2013-11-10 18:12:00', 'Embarcadero at Bryant', 54, '2013-11-10 18:21:00', 'Steuart at Market', 74, 324, 'Subscriber', 94105),
	(91133, 966, '2013-11-10 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:29:00', '2nd at Townsend', 61, 368, 'Customer', 94116),
	(91134, 954, '2013-11-10 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:29:00', '2nd at Townsend', 61, 469, 'Customer', 94116),
	(91135, 750, '2013-11-10 18:18:00', 'San Salvador at 1st', 8, '2013-11-10 18:30:00', 'MLK Library', 11, 250, 'Subscriber', 95112),
	(91139, 729, '2013-11-10 18:21:00', '2nd at Townsend', 61, '2013-11-10 18:34:00', 'Davis at Jackson', 42, 310, 'Customer', 94602),
	(91142, 667, '2013-11-10 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:35:00', 'Howard at 2nd', 63, 474, 'Customer', NULL),
	(91143, 653, '2013-11-10 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:35:00', 'Howard at 2nd', 63, 361, 'Customer', NULL),
	(91144, 416, '2013-11-10 18:28:00', 'Civic Center BART (7th at Market)', 72, '2013-11-10 18:35:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94102),
	(91146, 281, '2013-11-10 18:37:00', 'MLK Library', 11, '2013-11-10 18:42:00', 'Paseo de San Antonio', 7, 250, 'Subscriber', 95112),
	(91147, 458, '2013-11-10 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-10 18:54:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(91148, 497, '2013-11-10 18:49:00', '2nd at Folsom', 62, '2013-11-10 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94590),
	(91149, 169, '2013-11-10 18:50:00', 'Commercial at Montgomery', 45, '2013-11-10 18:53:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94133),
	(91150, 889, '2013-11-10 18:54:00', 'Embarcadero at Sansome', 60, '2013-11-10 19:09:00', 'Powell Street BART', 53, 309, 'Subscriber', 94102),
	(91151, 171, '2013-11-10 18:54:00', 'Paseo de San Antonio', 7, '2013-11-10 18:57:00', 'San Salvador at 1st', 8, 20, 'Subscriber', 95112),
	(91157, 449, '2013-11-10 19:07:00', 'San Salvador at 1st', 8, '2013-11-10 19:14:00', 'SJSU 4th at San Carlos', 12, 224, 'Subscriber', 95125),
	(91158, 531, '2013-11-10 19:15:00', '2nd at Folsom', 62, '2013-11-10 19:24:00', '5th at Howard', 57, 620, 'Subscriber', 94105),
	(91159, 681, '2013-11-10 19:21:00', '2nd at Townsend', 61, '2013-11-10 19:32:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94105),
	(91160, 2337, '2013-11-10 19:25:00', 'Embarcadero at Sansome', 60, '2013-11-10 20:04:00', 'South Van Ness at Market', 66, 441, 'Customer', 55812),
	(91161, 2227, '2013-11-10 19:26:00', 'Embarcadero at Sansome', 60, '2013-11-10 20:04:00', 'South Van Ness at Market', 66, 386, 'Customer', 55812),
	(91162, 349, '2013-11-10 19:33:00', 'Redwood City Caltrain Station', 22, '2013-11-10 19:39:00', 'Franklin at Maple', 21, 128, 'Customer', 14706),
	(91169, 275, '2013-11-10 19:51:00', 'Spear at Folsom', 49, '2013-11-10 19:55:00', '2nd at Townsend', 61, 539, 'Subscriber', 94105),
	(91173, 717, '2013-11-10 19:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 20:10:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94133),
	(91176, 239, '2013-11-10 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 20:14:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94107),
	(91177, 841, '2013-11-10 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-10 20:27:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94102),
	(91178, 271, '2013-11-10 20:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-10 20:19:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94107),
	(91179, 276, '2013-11-10 20:30:00', 'Paseo de San Antonio', 7, '2013-11-10 20:35:00', 'San Pedro Square', 6, 646, 'Subscriber', 95112),
	(91182, 856, '2013-11-10 20:41:00', 'Embarcadero at Sansome', 60, '2013-11-10 20:55:00', 'Powell Street BART', 53, 355, 'Subscriber', 94102),
	(91189, 487, '2013-11-10 21:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 21:13:00', 'Washington at Kearney', 46, 550, 'Customer', 95112),
	(91190, 461, '2013-11-10 21:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-10 21:13:00', 'Washington at Kearney', 46, 605, 'Customer', 95112),
	(91191, 616, '2013-11-10 21:05:00', 'Beale at Market', 56, '2013-11-10 21:15:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(91192, 303, '2013-11-10 21:05:00', 'Franklin at Maple', 21, '2013-11-10 21:10:00', 'Franklin at Maple', 21, 296, 'Subscriber', 94063),
	(91194, 708, '2013-11-10 21:25:00', 'Washington at Kearney', 46, '2013-11-10 21:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 95112),
	(91195, 672, '2013-11-10 21:26:00', 'Washington at Kearney', 46, '2013-11-10 21:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 95112),
	(91196, 1069, '2013-11-10 21:28:00', '2nd at Townsend', 61, '2013-11-10 21:45:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94105),
	(91197, 1030, '2013-11-10 21:28:00', '2nd at Townsend', 61, '2013-11-10 21:45:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94105),
	(91198, 558, '2013-11-10 21:30:00', 'Mountain View Caltrain Station', 28, '2013-11-10 21:40:00', 'Rengstorff Avenue / California Street', 33, 191, 'Subscriber', 94040),
	(91199, 2441, '2013-11-10 21:36:00', 'Davis at Jackson', 42, '2013-11-10 22:17:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', 83864),
	(91204, 882, '2013-11-10 22:10:00', 'Golden Gate at Polk', 59, '2013-11-10 22:25:00', 'Washington at Kearney', 46, 563, 'Customer', 78840),
	(91205, 869, '2013-11-10 22:11:00', 'Golden Gate at Polk', 59, '2013-11-10 22:25:00', 'Washington at Kearney', 46, 318, 'Customer', 78840),
	(91206, 88, '2013-11-10 22:26:00', 'San Pedro Square', 6, '2013-11-10 22:28:00', 'San Pedro Square', 6, 233, 'Subscriber', 95112),
	(91207, 301, '2013-11-10 22:28:00', 'San Pedro Square', 6, '2013-11-10 22:33:00', 'Paseo de San Antonio', 7, 706, 'Subscriber', 95112),
	(91209, 354, '2013-11-10 22:37:00', 'Market at Sansome', 77, '2013-11-10 22:43:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94109),
	(91210, 326, '2013-11-10 22:43:00', 'Beale at Market', 56, '2013-11-10 22:48:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94105),
	(91211, 493, '2013-11-10 22:45:00', 'Market at 10th', 67, '2013-11-10 22:53:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94109),
	(91212, 294, '2013-11-10 22:46:00', 'Market at 10th', 67, '2013-11-10 22:51:00', 'Powell Street BART', 53, 502, 'Subscriber', 94133),
	(91213, 644, '2013-11-10 22:46:00', '2nd at Townsend', 61, '2013-11-10 22:57:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94133),
	(91214, 164, '2013-11-10 23:06:00', 'Arena Green / SAP Center', 14, '2013-11-10 23:08:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 95113),
	(91215, 498, '2013-11-10 23:46:00', 'Powell Street BART', 53, '2013-11-10 23:54:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94108),
	(91216, 320, '2013-11-10 23:53:00', 'Embarcadero at Bryant', 54, '2013-11-10 23:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(91217, 1067, '2013-11-10 23:54:00', 'Embarcadero at Sansome', 60, '2013-11-11 00:11:00', 'Civic Center BART (7th at Market)', 72, 388, 'Subscriber', 94102),
	(91218, 285, '2013-11-11 00:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 00:07:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(91219, 2130, '2013-11-11 00:07:00', 'Townsend at 7th', 65, '2013-11-11 00:42:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94107),
	(91220, 650, '2013-11-11 00:25:00', '2nd at Townsend', 61, '2013-11-11 00:36:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94107),
	(91221, 231, '2013-11-11 00:40:00', '2nd at South Park', 64, '2013-11-11 00:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(91222, 951, '2013-11-11 00:45:00', 'South Van Ness at Market', 66, '2013-11-11 01:01:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94107),
	(91223, 10317, '2013-11-11 00:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 03:37:00', 'Golden Gate at Polk', 59, 388, 'Customer', 94109),
	(91225, 10216, '2013-11-11 00:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 03:37:00', 'Golden Gate at Polk', 59, 507, 'Customer', 94578),
	(91226, 10131, '2013-11-11 00:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 03:37:00', 'Golden Gate at Polk', 59, 398, 'Customer', 94545),
	(91227, 21559, '2013-11-11 01:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 07:46:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Customer', NULL),
	(91228, 15422, '2013-11-11 02:47:00', 'Beale at Market', 56, '2013-11-11 07:04:00', 'Civic Center BART (7th at Market)', 72, 275, 'Customer', NULL),
	(91229, 499, '2013-11-11 05:13:00', 'Powell at Post (Union Square)', 71, '2013-11-11 05:22:00', 'Steuart at Market', 74, 594, 'Subscriber', 94133),
	(91230, 504, '2013-11-11 05:24:00', 'South Van Ness at Market', 66, '2013-11-11 05:32:00', 'Market at Sansome', 77, 386, 'Subscriber', 94102),
	(91231, 288, '2013-11-11 05:33:00', 'Santa Clara at Almaden', 4, '2013-11-11 05:38:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95110),
	(91233, 498, '2013-11-11 05:53:00', 'San Salvador at 1st', 8, '2013-11-11 06:01:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95113),
	(91234, 580, '2013-11-11 05:58:00', 'Market at 10th', 67, '2013-11-11 06:08:00', 'Beale at Market', 56, 623, 'Subscriber', 94062),
	(91235, 267, '2013-11-11 05:58:00', 'Beale at Market', 56, '2013-11-11 06:03:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94619),
	(91236, 336, '2013-11-11 06:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 06:05:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94920),
	(91237, 896, '2013-11-11 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 06:15:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 95111),
	(91239, 282, '2013-11-11 06:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 06:13:00', 'Market at 4th', 76, 525, 'Subscriber', 94952),
	(91240, 817, '2013-11-11 06:15:00', 'Embarcadero at Sansome', 60, '2013-11-11 06:29:00', 'Market at 4th', 76, 380, 'Subscriber', 94111),
	(91241, 787, '2013-11-11 06:15:00', 'Embarcadero at Sansome', 60, '2013-11-11 06:29:00', 'Market at 4th', 76, 551, 'Subscriber', 94111),
	(91242, 403, '2013-11-11 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 06:26:00', 'Post at Kearney', 47, 437, 'Subscriber', 94957),
	(91243, 752, '2013-11-11 06:31:00', 'Embarcadero at Sansome', 60, '2013-11-11 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94111),
	(91244, 553, '2013-11-11 06:34:00', 'Golden Gate at Polk', 59, '2013-11-11 06:43:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94118),
	(91246, 599, '2013-11-11 06:36:00', 'Spear at Folsom', 49, '2013-11-11 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(91247, 950, '2013-11-11 06:36:00', 'South Van Ness at Market', 66, '2013-11-11 06:52:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94301),
	(91248, 558, '2013-11-11 06:37:00', 'Golden Gate at Polk', 59, '2013-11-11 06:46:00', 'Beale at Market', 56, 328, 'Subscriber', 94109),
	(91249, 178, '2013-11-11 06:40:00', 'Clay at Battery', 41, '2013-11-11 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 94115),
	(91250, 201, '2013-11-11 06:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 06:43:00', 'Market at Sansome', 77, 413, 'Subscriber', 94107),
	(91251, 206, '2013-11-11 06:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 06:43:00', 'Market at Sansome', 77, 289, 'Subscriber', 94107),
	(91252, 351, '2013-11-11 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 06:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 95014),
	(91253, 800, '2013-11-11 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 06:54:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 95110),
	(91254, 258, '2013-11-11 06:43:00', 'Evelyn Park and Ride', 30, '2013-11-11 06:47:00', 'Mountain View Caltrain Station', 28, 234, 'Subscriber', 95032),
	(91255, 1096, '2013-11-11 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:01:00', 'Market at Sansome', 77, 473, 'Subscriber', 94089),
	(91256, 405, '2013-11-11 06:44:00', 'Embarcadero at Bryant', 54, '2013-11-11 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94105),
	(91257, 337, '2013-11-11 06:47:00', 'Howard at 2nd', 63, '2013-11-11 06:53:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(91258, 1054, '2013-11-11 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94133),
	(91260, 568, '2013-11-11 06:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 06:59:00', 'Market at Sansome', 77, 267, 'Subscriber', 94087),
	(91261, 458, '2013-11-11 06:50:00', 'Market at 10th', 67, '2013-11-11 06:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94103),
	(91262, 397, '2013-11-11 06:51:00', 'Post at Kearney', 47, '2013-11-11 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94111),
	(91263, 482, '2013-11-11 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94530),
	(91264, 799, '2013-11-11 06:54:00', '2nd at Townsend', 61, '2013-11-11 07:08:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94107),
	(91265, 200, '2013-11-11 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 07:00:00', 'Santa Clara at Almaden', 4, 130, 'Subscriber', 95020),
	(91269, 249, '2013-11-11 06:58:00', '2nd at Folsom', 62, '2013-11-11 07:02:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94107),
	(91274, 452, '2013-11-11 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:09:00', '2nd at Folsom', 62, 627, 'Subscriber', 94087),
	(91276, 712, '2013-11-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94062),
	(91277, 561, '2013-11-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:12:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94086),
	(91278, 217, '2013-11-11 07:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 07:08:00', 'Market at 4th', 76, 468, 'Subscriber', 94103),
	(91279, 501, '2013-11-11 07:05:00', '2nd at Townsend', 61, '2013-11-11 07:13:00', 'Steuart at Market', 74, 399, 'Subscriber', 94107),
	(91280, 337, '2013-11-11 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 07:12:00', '2nd at Townsend', 61, 394, 'Subscriber', 94610),
	(91281, 313, '2013-11-11 07:07:00', 'Spear at Folsom', 49, '2013-11-11 07:12:00', '2nd at Townsend', 61, 586, 'Subscriber', 94105),
	(91282, 390, '2013-11-11 07:09:00', 'Powell at Post (Union Square)', 71, '2013-11-11 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94109),
	(91284, 546, '2013-11-11 07:11:00', 'Powell at Post (Union Square)', 71, '2013-11-11 07:20:00', '2nd at Folsom', 62, 362, 'Customer', 94111),
	(91286, 173, '2013-11-11 07:14:00', 'Clay at Battery', 41, '2013-11-11 07:17:00', 'Market at Sansome', 77, 378, 'Subscriber', 94111),
	(91287, 514, '2013-11-11 07:14:00', 'Steuart at Market', 74, '2013-11-11 07:23:00', '2nd at Townsend', 61, 594, 'Subscriber', 94549),
	(91288, 360, '2013-11-11 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-11-11 07:20:00', 'San Antonio Caltrain Station', 29, 244, 'Subscriber', 94040),
	(91291, 405, '2013-11-11 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94102),
	(91295, 244, '2013-11-11 07:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 07:20:00', 'Clay at Battery', 41, 598, 'Subscriber', 94133),
	(91301, 565, '2013-11-11 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 07:29:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94602),
	(91302, 946, '2013-11-11 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 07:35:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94611),
	(91303, 404, '2013-11-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:26:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94062),
	(91304, 427, '2013-11-11 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 07:27:00', '2nd at Townsend', 61, 265, 'Subscriber', 94107),
	(91305, 410, '2013-11-11 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 07:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94062),
	(91306, 1128, '2013-11-11 07:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94133),
	(91307, 688, '2013-11-11 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:37:00', 'Steuart at Market', 74, 582, 'Subscriber', 94158),
	(91308, 510, '2013-11-11 07:26:00', 'Powell at Post (Union Square)', 71, '2013-11-11 07:35:00', 'Market at 10th', 67, 521, 'Subscriber', 94085),
	(91309, 311, '2013-11-11 07:29:00', 'Market at 10th', 67, '2013-11-11 07:34:00', 'Market at 4th', 76, 331, 'Subscriber', 94103),
	(91310, 366, '2013-11-11 07:29:00', 'Market at Sansome', 77, '2013-11-11 07:35:00', '2nd at South Park', 64, 473, 'Subscriber', 94611),
	(91311, 506, '2013-11-11 07:29:00', 'SJSU - San Salvador at 9th', 16, '2013-11-11 07:38:00', 'San Jose Diridon Caltrain Station', 2, 686, 'Subscriber', 95112),
	(91312, 312, '2013-11-11 07:29:00', 'Redwood City Caltrain Station', 22, '2013-11-11 07:35:00', 'Redwood City Medical Center', 26, 693, 'Subscriber', 94102),
	(91313, 374, '2013-11-11 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 07:36:00', 'Market at 4th', 76, 451, 'Subscriber', 94703),
	(91314, 640, '2013-11-11 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94132),
	(91315, 457, '2013-11-11 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 07:39:00', '2nd at Townsend', 61, 347, 'Subscriber', 94534),
	(91316, 644, '2013-11-11 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 07:46:00', '2nd at Townsend', 61, 550, 'Subscriber', 94960),
	(91317, 413, '2013-11-11 07:38:00', 'Steuart at Market', 74, '2013-11-11 07:45:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94117),
	(91318, 15655, '2013-11-11 07:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 12:00:00', 'Howard at 2nd', 63, 554, 'Customer', 35243),
	(91319, 15607, '2013-11-11 07:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 12:00:00', 'Howard at 2nd', 63, 569, 'Customer', 35243),
	(91320, 997, '2013-11-11 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:56:00', 'Steuart at Market', 74, 617, 'Subscriber', 94158),
	(91321, 680, '2013-11-11 07:41:00', 'Golden Gate at Polk', 59, '2013-11-11 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94109),
	(91322, 231, '2013-11-11 07:41:00', 'Howard at 2nd', 63, '2013-11-11 07:45:00', '2nd at South Park', 64, 361, 'Subscriber', 94618),
	(91323, 700, '2013-11-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:55:00', 'Steuart at Market', 74, 275, 'Subscriber', 94002),
	(91324, 923, '2013-11-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 95032),
	(91325, 248, '2013-11-11 07:44:00', 'Mountain View Caltrain Station', 28, '2013-11-11 07:48:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94111),
	(91326, 506, '2013-11-11 07:44:00', 'Steuart at Market', 74, '2013-11-11 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Subscriber', 94549),
	(91327, 475, '2013-11-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:52:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94025),
	(91328, 599, '2013-11-11 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94133),
	(91329, 482, '2013-11-11 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:54:00', 'Post at Kearney', 47, 330, 'Subscriber', 94403),
	(91330, 482, '2013-11-11 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 07:54:00', '2nd at Townsend', 61, 416, 'Subscriber', 94606),
	(91331, 323, '2013-11-11 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94133),
	(91332, 603, '2013-11-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94070),
	(91333, 532, '2013-11-11 07:48:00', 'Market at 4th', 76, '2013-11-11 07:57:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94041),
	(91334, 295, '2013-11-11 07:48:00', '2nd at South Park', 64, '2013-11-11 07:53:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94107),
	(91336, 642, '2013-11-11 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:00:00', 'Market at Sansome', 77, 380, 'Subscriber', 94010),
	(91337, 728, '2013-11-11 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:02:00', 'Golden Gate at Polk', 59, 551, 'Subscriber', 94010),
	(91338, 396, '2013-11-11 07:51:00', 'Steuart at Market', 74, '2013-11-11 07:57:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94530),
	(91339, 548, '2013-11-11 07:51:00', 'Palo Alto Caltrain Station', 34, '2013-11-11 08:01:00', 'California Ave Caltrain Station', 36, 301, 'Subscriber', 94530),
	(91340, 456, '2013-11-11 07:54:00', '2nd at Townsend', 61, '2013-11-11 08:01:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94062),
	(91341, 738, '2013-11-11 07:54:00', '2nd at Folsom', 62, '2013-11-11 08:06:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94114),
	(91342, 1219, '2013-11-11 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94133),
	(91343, 689, '2013-11-11 07:56:00', 'Powell Street BART', 53, '2013-11-11 08:07:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94102),
	(91346, 36525, '2013-11-11 07:58:00', 'Steuart at Market', 74, '2013-11-11 18:06:00', 'San Francisco City Hall', 58, 617, 'Subscriber', 94158),
	(91347, 906, '2013-11-11 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:13:00', 'Beale at Market', 56, 470, 'Subscriber', 94066),
	(91348, 470, '2013-11-11 07:59:00', 'Embarcadero at Sansome', 60, '2013-11-11 08:07:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 95448),
	(91349, 677, '2013-11-11 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:11:00', 'Steuart at Market', 74, 497, 'Subscriber', 95051),
	(91350, 848, '2013-11-11 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:13:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94070),
	(91351, 851, '2013-11-11 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:14:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94043),
	(91352, 1084, '2013-11-11 08:00:00', 'South Van Ness at Market', 66, '2013-11-11 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Customer', 60611),
	(91353, 451, '2013-11-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:08:00', '2nd at Folsom', 62, 556, 'Subscriber', 94065),
	(91354, 965, '2013-11-11 08:01:00', 'Golden Gate at Polk', 59, '2013-11-11 08:17:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94102),
	(91355, 964, '2013-11-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94086),
	(91356, 570, '2013-11-11 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:12:00', '5th at Howard', 57, 589, 'Subscriber', 94102),
	(91357, 679, '2013-11-11 08:02:00', 'Market at 4th', 76, '2013-11-11 08:14:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94102),
	(91358, 219, '2013-11-11 08:02:00', 'Commercial at Montgomery', 45, '2013-11-11 08:06:00', 'Market at Sansome', 77, 350, 'Subscriber', 94133),
	(91360, 857, '2013-11-11 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 08:17:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94590),
	(91362, 866, '2013-11-11 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:18:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94611),
	(91365, 363, '2013-11-11 08:05:00', 'Beale at Market', 56, '2013-11-11 08:11:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94550),
	(91368, 397, '2013-11-11 08:05:00', 'Steuart at Market', 74, '2013-11-11 08:12:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94597),
	(91371, 774, '2013-11-11 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:19:00', 'Market at 10th', 67, 363, 'Subscriber', 94086),
	(91372, 701, '2013-11-11 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 08:18:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94925),
	(91373, 197, '2013-11-11 08:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 08:10:00', 'Steuart at Market', 74, 531, 'Subscriber', 94107),
	(91375, 248, '2013-11-11 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:11:00', 'Townsend at 7th', 65, 285, 'Subscriber', 95120),
	(91376, 487, '2013-11-11 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94087),
	(91378, 169, '2013-11-11 08:09:00', '2nd at South Park', 64, '2013-11-11 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94107),
	(91379, 218, '2013-11-11 08:10:00', 'Townsend at 7th', 65, '2013-11-11 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94103),
	(91380, 347, '2013-11-11 08:11:00', 'Commercial at Montgomery', 45, '2013-11-11 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94133),
	(91381, 240, '2013-11-11 08:11:00', 'Mountain View Caltrain Station', 28, '2013-11-11 08:15:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 94040),
	(91382, 235, '2013-11-11 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94501),
	(91386, 407, '2013-11-11 08:15:00', 'Embarcadero at Sansome', 60, '2013-11-11 08:21:00', 'Steuart at Market', 74, 611, 'Subscriber', 94133),
	(91387, 419, '2013-11-11 08:16:00', '2nd at South Park', 64, '2013-11-11 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94107),
	(91388, 442, '2013-11-11 08:16:00', 'Spear at Folsom', 49, '2013-11-11 08:24:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94105),
	(91389, 541, '2013-11-11 08:17:00', 'Powell at Post (Union Square)', 71, '2013-11-11 08:26:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94109),
	(91390, 434, '2013-11-11 08:17:00', 'Market at 4th', 76, '2013-11-11 08:24:00', 'Market at 10th', 67, 348, 'Subscriber', 94105),
	(91391, 409, '2013-11-11 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 08:24:00', 'Post at Kearney', 47, 391, 'Subscriber', 94920),
	(91392, 404, '2013-11-11 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:25:00', '2nd at Townsend', 61, 489, 'Subscriber', 94611),
	(91393, 591, '2013-11-11 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:28:00', 'Steuart at Market', 74, 473, 'Subscriber', 94061),
	(91394, 331, '2013-11-11 08:19:00', 'Market at Sansome', 77, '2013-11-11 08:24:00', '2nd at South Park', 64, 267, 'Subscriber', 94606),
	(91395, 834, '2013-11-11 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:33:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94025),
	(91396, 583, '2013-11-11 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:29:00', 'Market at Sansome', 77, 455, 'Subscriber', 94002),
	(91397, 223, '2013-11-11 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:23:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94403),
	(91398, 907, '2013-11-11 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:34:00', 'Post at Kearney', 47, 375, 'Subscriber', 94306),
	(91399, 326, '2013-11-11 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 08:25:00', 'Santa Clara at Almaden', 4, 38, 'Subscriber', 94103),
	(91400, 590, '2013-11-11 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:29:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94061),
	(91401, 1003, '2013-11-11 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:37:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94040),
	(91402, 155, '2013-11-11 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:23:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94619),
	(91403, 410, '2013-11-11 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94087),
	(91404, 149, '2013-11-11 08:21:00', 'Mountain View City Hall', 27, '2013-11-11 08:23:00', 'Mountain View Caltrain Station', 28, 190, 'Subscriber', 94041),
	(91405, 119, '2013-11-11 08:21:00', 'Powell Street BART', 53, '2013-11-11 08:23:00', '5th at Howard', 57, 290, 'Subscriber', 94546),
	(91406, 740, '2013-11-11 08:22:00', 'Commercial at Montgomery', 45, '2013-11-11 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94010),
	(91408, 905, '2013-11-11 08:22:00', 'Palo Alto Caltrain Station', 34, '2013-11-11 08:37:00', 'Park at Olive', 38, 138, 'Subscriber', 94025),
	(91409, 416, '2013-11-11 08:22:00', '2nd at Folsom', 62, '2013-11-11 08:29:00', 'Steuart at Market', 74, 362, 'Subscriber', 94107),
	(91410, 675, '2013-11-11 08:22:00', '2nd at Townsend', 61, '2013-11-11 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94107),
	(91411, 594, '2013-11-11 08:23:00', 'Market at Sansome', 77, '2013-11-11 08:33:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94112),
	(91412, 882, '2013-11-11 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:38:00', 'Market at 4th', 76, 573, 'Subscriber', 94608),
	(91413, 275, '2013-11-11 08:24:00', 'Market at Sansome', 77, '2013-11-11 08:29:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94117),
	(91415, 218, '2013-11-11 08:25:00', 'Steuart at Market', 74, '2013-11-11 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94596),
	(91416, 448, '2013-11-11 08:25:00', 'South Van Ness at Market', 66, '2013-11-11 08:33:00', 'Market at 4th', 76, 447, 'Subscriber', 94122),
	(91417, 416, '2013-11-11 08:26:00', 'Commercial at Montgomery', 45, '2013-11-11 08:32:00', '5th at Howard', 57, 281, 'Subscriber', 94133),
	(91418, 165, '2013-11-11 08:26:00', 'Embarcadero at Bryant', 54, '2013-11-11 08:29:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94044),
	(91421, 416, '2013-11-11 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:34:00', 'Market at Sansome', 77, 419, 'Subscriber', 94519),
	(91422, 609, '2013-11-11 08:27:00', 'Embarcadero at Bryant', 54, '2013-11-11 08:37:00', 'Steuart at Market', 74, 584, 'Subscriber', 94105),
	(91423, 708, '2013-11-11 08:27:00', 'Washington at Kearney', 46, '2013-11-11 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94111),
	(91425, 1326, '2013-11-11 08:28:00', 'Embarcadero at Sansome', 60, '2013-11-11 08:50:00', 'Embarcadero at Sansome', 60, 519, 'Customer', NULL),
	(91426, 264, '2013-11-11 08:28:00', 'Commercial at Montgomery', 45, '2013-11-11 08:32:00', 'Market at 4th', 76, 269, 'Subscriber', 94133),
	(91427, 348, '2013-11-11 08:29:00', 'Market at Sansome', 77, '2013-11-11 08:35:00', '2nd at South Park', 64, 350, 'Subscriber', 94553),
	(91428, 381, '2013-11-11 08:30:00', 'Market at Sansome', 77, '2013-11-11 08:37:00', '2nd at Townsend', 61, 380, 'Subscriber', 94115),
	(91429, 858, '2013-11-11 08:32:00', 'South Van Ness at Market', 66, '2013-11-11 08:46:00', 'Market at Sansome', 77, 331, 'Subscriber', 94117),
	(91430, 484, '2013-11-11 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:41:00', '5th at Howard', 57, 389, 'Subscriber', 94618),
	(91432, 1388, '2013-11-11 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 08:57:00', 'Market at 10th', 67, 361, 'Customer', 60611),
	(91433, 1144, '2013-11-11 08:34:00', 'Beale at Market', 56, '2013-11-11 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94941),
	(91434, 1297, '2013-11-11 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 08:56:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94133),
	(91435, 763, '2013-11-11 08:35:00', 'South Van Ness at Market', 66, '2013-11-11 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94111),
	(91436, 1336, '2013-11-11 08:35:00', 'South Van Ness at Market', 66, '2013-11-11 08:57:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(91437, 520, '2013-11-11 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 08:45:00', 'San Pedro Square', 6, 666, 'Subscriber', 95113),
	(91438, 255, '2013-11-11 08:36:00', 'San Jose Civic Center', 3, '2013-11-11 08:41:00', 'Adobe on Almaden', 5, 235, 'Subscriber', 95136),
	(91440, 405, '2013-11-11 08:37:00', '2nd at South Park', 64, '2013-11-11 08:43:00', 'Post at Kearney', 47, 599, 'Subscriber', 94609),
	(91441, 257, '2013-11-11 08:37:00', 'Post at Kearney', 47, '2013-11-11 08:41:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94133),
	(91442, 479, '2013-11-11 08:37:00', 'Powell at Post (Union Square)', 71, '2013-11-11 08:45:00', 'Steuart at Market', 74, 517, 'Customer', NULL),
	(91443, 689, '2013-11-11 08:37:00', 'South Van Ness at Market', 66, '2013-11-11 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94117),
	(91444, 486, '2013-11-11 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:45:00', '5th at Howard', 57, 426, 'Subscriber', 94705),
	(91445, 279, '2013-11-11 08:38:00', '2nd at Townsend', 61, '2013-11-11 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94107),
	(91446, 268, '2013-11-11 08:38:00', 'Market at Sansome', 77, '2013-11-11 08:42:00', '2nd at South Park', 64, 386, 'Subscriber', 94702),
	(91447, 725, '2013-11-11 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:50:00', 'Market at Sansome', 77, 402, 'Subscriber', 94158),
	(91448, 1113, '2013-11-11 08:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Customer', NULL),
	(91449, 587, '2013-11-11 08:38:00', 'Embarcadero at Bryant', 54, '2013-11-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94105),
	(91450, 1042, '2013-11-11 08:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Customer', NULL),
	(91451, 458, '2013-11-11 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:46:00', '2nd at South Park', 64, 558, 'Subscriber', 94501),
	(91452, 833, '2013-11-11 08:39:00', '2nd at Townsend', 61, '2013-11-11 08:53:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94402),
	(91453, 752, '2013-11-11 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 08:51:00', 'Clay at Battery', 41, 495, 'Subscriber', 94103),
	(91457, 699, '2013-11-11 08:40:00', 'Golden Gate at Polk', 59, '2013-11-11 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94109),
	(91460, 289, '2013-11-11 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 08:45:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94565),
	(91461, 195, '2013-11-11 08:40:00', 'Post at Kearney', 47, '2013-11-11 08:44:00', 'Powell at Post (Union Square)', 71, 391, 'Subscriber', 94563),
	(91462, 937, '2013-11-11 08:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Customer', NULL),
	(91463, 386, '2013-11-11 08:41:00', 'Powell Street BART', 53, '2013-11-11 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94107),
	(91464, 608, '2013-11-11 08:41:00', 'Townsend at 7th', 65, '2013-11-11 08:51:00', 'Powell Street BART', 53, 315, 'Subscriber', 94107),
	(91467, 403, '2013-11-11 08:42:00', 'Commercial at Montgomery', 45, '2013-11-11 08:49:00', 'Powell Street BART', 53, 547, 'Subscriber', 94108),
	(91468, 827, '2013-11-11 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:56:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94608),
	(91471, 236, '2013-11-11 08:43:00', 'Steuart at Market', 74, '2013-11-11 08:47:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(91472, 437, '2013-11-11 08:44:00', 'Commercial at Montgomery', 45, '2013-11-11 08:51:00', '2nd at Folsom', 62, 592, 'Subscriber', 94107),
	(91473, 654, '2013-11-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 08:55:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94070),
	(91474, 551, '2013-11-11 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 08:53:00', '2nd at Townsend', 61, 468, 'Subscriber', 96768),
	(91475, 356, '2013-11-11 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 08:51:00', 'Market at 4th', 76, 563, 'Subscriber', 94558),
	(91478, 810, '2013-11-11 08:45:00', 'Spear at Folsom', 49, '2013-11-11 08:59:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94105),
	(91480, 664, '2013-11-11 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Subscriber', 94158),
	(91482, 435, '2013-11-11 08:47:00', 'Golden Gate at Polk', 59, '2013-11-11 08:54:00', 'Market at 4th', 76, 398, 'Subscriber', 94102),
	(91483, 404, '2013-11-11 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 08:54:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94609),
	(91484, 399, '2013-11-11 08:47:00', 'Commercial at Montgomery', 45, '2013-11-11 08:54:00', 'Powell Street BART', 53, 546, 'Subscriber', 94111),
	(91485, 727, '2013-11-11 08:47:00', 'Golden Gate at Polk', 59, '2013-11-11 08:59:00', 'Market at Sansome', 77, 583, 'Subscriber', 94108),
	(91486, 376, '2013-11-11 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94041),
	(91488, 591, '2013-11-11 08:48:00', 'Santa Clara at Almaden', 4, '2013-11-11 08:58:00', 'Arena Green / SAP Center', 14, 130, 'Subscriber', 95113),
	(91489, 773, '2013-11-11 08:48:00', '2nd at Folsom', 62, '2013-11-11 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94107),
	(91490, 525, '2013-11-11 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:57:00', 'Howard at 2nd', 63, 621, 'Subscriber', 95112),
	(91491, 295, '2013-11-11 08:48:00', '2nd at South Park', 64, '2013-11-11 08:53:00', 'Market at Sansome', 77, 494, 'Subscriber', 94107),
	(91492, 378, '2013-11-11 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:54:00', '5th at Howard', 57, 395, 'Subscriber', 94041),
	(91493, 601, '2013-11-11 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:58:00', 'Market at 10th', 67, 392, 'Subscriber', 94404),
	(91494, 634, '2013-11-11 08:48:00', 'Steuart at Market', 74, '2013-11-11 08:59:00', '2nd at Townsend', 61, 275, 'Subscriber', 94579),
	(91495, 1292, '2013-11-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 09:10:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 95014),
	(91496, 497, '2013-11-11 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:57:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94041),
	(91497, 756, '2013-11-11 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 09:02:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94602),
	(91498, 613, '2013-11-11 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:59:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94043),
	(91499, 235, '2013-11-11 08:49:00', '2nd at Townsend', 61, '2013-11-11 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94102),
	(91500, 490, '2013-11-11 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 08:58:00', '2nd at Townsend', 61, 596, 'Subscriber', 94558),
	(91501, 747, '2013-11-11 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 09:02:00', 'Powell Street BART', 53, 441, 'Subscriber', 94602),
	(91502, 509, '2013-11-11 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 08:58:00', 'Powell Street BART', 53, 490, 'Subscriber', 94107),
	(91503, 849, '2013-11-11 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Subscriber', 94611),
	(91504, 483, '2013-11-11 08:51:00', 'Embarcadero at Bryant', 54, '2013-11-11 08:59:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94105),
	(91505, 461, '2013-11-11 08:51:00', 'Embarcadero at Bryant', 54, '2013-11-11 08:59:00', 'Clay at Battery', 41, 266, 'Subscriber', 94107),
	(91506, 469, '2013-11-11 08:52:00', 'Washington at Kearney', 46, '2013-11-11 08:59:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94105),
	(91507, 697, '2013-11-11 08:52:00', 'Embarcadero at Sansome', 60, '2013-11-11 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Customer', NULL),
	(91510, 564, '2013-11-11 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 09:03:00', '2nd at Folsom', 62, 623, 'Subscriber', 94107),
	(91513, 653, '2013-11-11 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 09:06:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94107),
	(91516, 451, '2013-11-11 08:57:00', 'Howard at 2nd', 63, '2013-11-11 09:05:00', 'Powell Street BART', 53, 559, 'Subscriber', 94602),
	(91517, 536, '2013-11-11 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 09:06:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94133),
	(91519, 390, '2013-11-11 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94401),
	(91520, 937, '2013-11-11 08:57:00', 'Market at 10th', 67, '2013-11-11 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94117),
	(91521, 279, '2013-11-11 08:59:00', 'Mountain View Caltrain Station', 28, '2013-11-11 09:03:00', 'Mountain View City Hall', 27, 715, 'Subscriber', 94612),
	(91522, 266, '2013-11-11 08:59:00', 'Mountain View Caltrain Station', 28, '2013-11-11 09:03:00', 'Mountain View City Hall', 27, 75, 'Subscriber', 94107),
	(91523, 577, '2013-11-11 09:00:00', 'Embarcadero at Sansome', 60, '2013-11-11 09:10:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94115),
	(91524, 281, '2013-11-11 09:00:00', '2nd at Folsom', 62, '2013-11-11 09:05:00', '2nd at Townsend', 61, 592, 'Subscriber', 94105),
	(91525, 257, '2013-11-11 09:01:00', 'Beale at Market', 56, '2013-11-11 09:05:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94105),
	(91526, 730, '2013-11-11 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94577),
	(91527, 491, '2013-11-11 09:02:00', 'Howard at 2nd', 63, '2013-11-11 09:10:00', 'Powell Street BART', 53, 330, 'Subscriber', 94602),
	(91528, 379, '2013-11-11 09:02:00', 'Embarcadero at Folsom', 51, '2013-11-11 09:08:00', '2nd at South Park', 64, 417, 'Subscriber', 94904),
	(91529, 627, '2013-11-11 09:04:00', 'Market at Sansome', 77, '2013-11-11 09:15:00', '2nd at South Park', 64, 413, 'Subscriber', 94080),
	(91530, 456, '2013-11-11 09:07:00', '2nd at Folsom', 62, '2013-11-11 09:14:00', 'Steuart at Market', 74, 627, 'Subscriber', 94158),
	(91532, 208, '2013-11-11 09:07:00', 'Beale at Market', 56, '2013-11-11 09:11:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94606),
	(91533, 655, '2013-11-11 09:08:00', '2nd at Townsend', 61, '2013-11-11 09:18:00', 'Clay at Battery', 41, 550, 'Subscriber', 94306),
	(91534, 364, '2013-11-11 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 09:14:00', 'Embarcadero at Vallejo', 48, 588, 'Subscriber', 94131),
	(91535, 1054, '2013-11-11 09:08:00', 'Market at 10th', 67, '2013-11-11 09:25:00', 'Clay at Battery', 41, 361, 'Customer', 60611),
	(91536, 537, '2013-11-11 09:08:00', 'Powell at Post (Union Square)', 71, '2013-11-11 09:17:00', '2nd at South Park', 64, 449, 'Subscriber', 94109),
	(91537, 276, '2013-11-11 09:09:00', 'Beale at Market', 56, '2013-11-11 09:13:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94610),
	(91538, 275, '2013-11-11 09:09:00', 'Market at Sansome', 77, '2013-11-11 09:13:00', '2nd at South Park', 64, 331, 'Subscriber', 94588),
	(91539, 757, '2013-11-11 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 09:22:00', 'Market at 10th', 67, 345, 'Subscriber', 94085),
	(91540, 718, '2013-11-11 09:10:00', 'Townsend at 7th', 65, '2013-11-11 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94107),
	(91541, 368, '2013-11-11 09:10:00', '2nd at Townsend', 61, '2013-11-11 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94040),
	(91542, 551, '2013-11-11 09:10:00', 'Embarcadero at Bryant', 54, '2013-11-11 09:20:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94107),
	(91545, 593, '2013-11-11 09:12:00', '2nd at Townsend', 61, '2013-11-11 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94402),
	(91547, 281, '2013-11-11 09:14:00', 'Market at Sansome', 77, '2013-11-11 09:18:00', '2nd at Folsom', 62, 402, 'Subscriber', 94107),
	(91548, 615, '2013-11-11 09:14:00', '2nd at Townsend', 61, '2013-11-11 09:24:00', 'Embarcadero at Vallejo', 48, 539, 'Subscriber', 94107),
	(91549, 645, '2013-11-11 09:16:00', 'Davis at Jackson', 42, '2013-11-11 09:27:00', 'Powell Street BART', 53, 388, 'Subscriber', 94111),
	(91552, 240, '2013-11-11 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 09:21:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94131),
	(91553, 729, '2013-11-11 09:17:00', 'South Van Ness at Market', 66, '2013-11-11 09:29:00', 'Market at Sansome', 77, 518, 'Subscriber', 94102),
	(91554, 450, '2013-11-11 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 09:25:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94597),
	(91555, 562, '2013-11-11 09:18:00', 'Market at 4th', 76, '2013-11-11 09:27:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94103),
	(91557, 399, '2013-11-11 09:18:00', 'Powell Street BART', 53, '2013-11-11 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94544),
	(91558, 509, '2013-11-11 09:19:00', 'Spear at Folsom', 49, '2013-11-11 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94501),
	(91559, 457, '2013-11-11 09:20:00', 'Market at 4th', 76, '2013-11-11 09:27:00', '2nd at South Park', 64, 573, 'Subscriber', 94118),
	(91560, 322, '2013-11-11 09:20:00', 'Spear at Folsom', 49, '2013-11-11 09:25:00', '2nd at Townsend', 61, 383, 'Subscriber', 94105),
	(91561, 342, '2013-11-11 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94025),
	(91562, 576, '2013-11-11 09:20:00', 'Embarcadero at Sansome', 60, '2013-11-11 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94105),
	(91563, 389, '2013-11-11 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 09:27:00', 'Beale at Market', 56, 556, 'Subscriber', 94133),
	(91564, 482, '2013-11-11 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 09:29:00', 'Steuart at Market', 74, 628, 'Subscriber', 94041),
	(91565, 294, '2013-11-11 09:23:00', 'Howard at 2nd', 63, '2013-11-11 09:28:00', '2nd at Townsend', 61, 534, 'Subscriber', 94611),
	(91566, 603, '2013-11-11 09:23:00', 'Embarcadero at Bryant', 54, '2013-11-11 09:33:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94107),
	(91567, 522, '2013-11-11 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 09:32:00', 'Powell Street BART', 53, 582, 'Customer', 94306),
	(91568, 597, '2013-11-11 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 09:35:00', 'Market at 10th', 67, 352, 'Subscriber', 94107),
	(91571, 169, '2013-11-11 09:27:00', '2nd at South Park', 64, '2013-11-11 09:30:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94107),
	(91572, 1008, '2013-11-11 09:28:00', 'Townsend at 7th', 65, '2013-11-11 09:45:00', 'Market at Sansome', 77, 632, 'Subscriber', 94107),
	(91573, 862, '2013-11-11 09:28:00', 'Townsend at 7th', 65, '2013-11-11 09:42:00', 'Market at Sansome', 77, 341, 'Subscriber', 94612),
	(91574, 199, '2013-11-11 09:29:00', 'Townsend at 7th', 65, '2013-11-11 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(91575, 1129, '2013-11-11 09:30:00', 'Clay at Battery', 41, '2013-11-11 09:49:00', 'Market at 10th', 67, 361, 'Customer', 60611),
	(91576, 629, '2013-11-11 09:30:00', 'Beale at Market', 56, '2013-11-11 09:41:00', '2nd at Townsend', 61, 556, 'Subscriber', 94536),
	(91577, 736, '2013-11-11 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 09:43:00', '2nd at Townsend', 61, 277, 'Subscriber', 94103),
	(91578, 548, '2013-11-11 09:31:00', 'Embarcadero at Bryant', 54, '2013-11-11 09:40:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94105),
	(91579, 228, '2013-11-11 09:31:00', 'Howard at 2nd', 63, '2013-11-11 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94105),
	(91580, 781, '2013-11-11 09:31:00', 'Embarcadero at Sansome', 60, '2013-11-11 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94111),
	(91581, 309, '2013-11-11 09:31:00', 'SJSU 4th at San Carlos', 12, '2013-11-11 09:36:00', 'SJSU - San Salvador at 9th', 16, 149, 'Subscriber', 95112),
	(91582, 482, '2013-11-11 09:32:00', 'Market at Sansome', 77, '2013-11-11 09:40:00', '2nd at Townsend', 61, 309, 'Subscriber', 94609),
	(91583, 502, '2013-11-11 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 09:41:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94133),
	(91588, 327, '2013-11-11 09:37:00', '2nd at Townsend', 61, '2013-11-11 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94107),
	(91591, 477, '2013-11-11 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 09:45:00', 'Powell Street BART', 53, 624, 'Subscriber', 94107),
	(91593, 675, '2013-11-11 09:38:00', 'Market at 10th', 67, '2013-11-11 09:49:00', 'Steuart at Market', 74, 577, 'Subscriber', 94105),
	(91594, 516, '2013-11-11 09:38:00', 'Powell at Post (Union Square)', 71, '2013-11-11 09:47:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94109),
	(91595, 474, '2013-11-11 09:40:00', 'Market at Sansome', 77, '2013-11-11 09:47:00', '2nd at South Park', 64, 419, 'Subscriber', 94709),
	(91597, 731, '2013-11-11 09:43:00', 'South Van Ness at Market', 66, '2013-11-11 09:55:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94103),
	(91598, 362, '2013-11-11 09:43:00', 'Mountain View Caltrain Station', 28, '2013-11-11 09:49:00', 'Mountain View City Hall', 27, 62, 'Subscriber', 94401),
	(91599, 399, '2013-11-11 09:44:00', 'Market at 10th', 67, '2013-11-11 09:50:00', 'Market at 4th', 76, 619, 'Subscriber', 94102),
	(91600, 375, '2013-11-11 09:44:00', 'Mountain View Caltrain Station', 28, '2013-11-11 09:50:00', 'Mountain View City Hall', 27, 190, 'Subscriber', 94107),
	(91601, 160, '2013-11-11 09:45:00', '2nd at Folsom', 62, '2013-11-11 09:48:00', '2nd at Townsend', 61, 402, 'Subscriber', 94105),
	(91603, 506, '2013-11-11 09:46:00', 'Market at 10th', 67, '2013-11-11 09:54:00', 'Market at Sansome', 77, 363, 'Subscriber', 94102),
	(91607, 203, '2013-11-11 09:48:00', 'Mountain View Caltrain Station', 28, '2013-11-11 09:51:00', 'Mountain View City Hall', 27, 81, 'Subscriber', 94114),
	(91613, 3952, '2013-11-11 09:50:00', 'South Van Ness at Market', 66, '2013-11-11 10:56:00', 'South Van Ness at Market', 66, 354, 'Customer', 48038),
	(91614, 303, '2013-11-11 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 09:57:00', 'Steuart at Market', 74, 608, 'Subscriber', 94133),
	(91615, 831, '2013-11-11 09:54:00', 'South Van Ness at Market', 66, '2013-11-11 10:07:00', '2nd at South Park', 64, 454, 'Subscriber', 94103),
	(91616, 671, '2013-11-11 09:54:00', 'Spear at Folsom', 49, '2013-11-11 10:05:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94105),
	(91617, 3736, '2013-11-11 09:54:00', 'South Van Ness at Market', 66, '2013-11-11 10:56:00', 'South Van Ness at Market', 66, 481, 'Customer', 48038),
	(91618, 358, '2013-11-11 09:55:00', 'Powell at Post (Union Square)', 71, '2013-11-11 10:01:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94116),
	(91619, 263, '2013-11-11 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 10:04:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94704),
	(91620, 497, '2013-11-11 10:00:00', 'Steuart at Market', 74, '2013-11-11 10:08:00', '2nd at Townsend', 61, 374, 'Subscriber', 94612),
	(91622, 545, '2013-11-11 10:02:00', '2nd at South Park', 64, '2013-11-11 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94602),
	(91623, 531, '2013-11-11 10:02:00', '2nd at South Park', 64, '2013-11-11 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94602),
	(91625, 273, '2013-11-11 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 10:10:00', 'Adobe on Almaden', 5, 649, 'Subscriber', 94105),
	(91627, 296, '2013-11-11 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 10:10:00', 'Santa Clara at Almaden', 4, 118, 'Subscriber', 94107),
	(91629, 836, '2013-11-11 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94025),
	(91630, 1016, '2013-11-11 10:08:00', 'Golden Gate at Polk', 59, '2013-11-11 10:25:00', '2nd at South Park', 64, 551, 'Subscriber', 94109),
	(91631, 666, '2013-11-11 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 10:20:00', 'Market at 10th', 67, 269, 'Subscriber', 94041),
	(91632, 17930, '2013-11-11 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 15:08:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94301),
	(91633, 1001, '2013-11-11 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 10:26:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 95126),
	(91634, 735, '2013-11-11 10:15:00', 'Market at 4th', 76, '2013-11-11 10:27:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94102),
	(91635, 744, '2013-11-11 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94158),
	(91636, 783, '2013-11-11 10:18:00', 'San Francisco City Hall', 58, '2013-11-11 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94102),
	(91637, 434, '2013-11-11 10:17:00', 'Steuart at Market', 74, '2013-11-11 10:24:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94610),
	(91638, 159, '2013-11-11 10:19:00', 'Market at 10th', 67, '2013-11-11 10:22:00', 'Civic Center BART (7th at Market)', 72, 352, 'Customer', 60611),
	(91641, 436, '2013-11-11 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 10:28:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94010),
	(91646, 179, '2013-11-11 10:23:00', 'Beale at Market', 56, '2013-11-11 10:26:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94609),
	(91648, 747, '2013-11-11 10:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 10:37:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(91649, 667, '2013-11-11 10:27:00', 'Market at Sansome', 77, '2013-11-11 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94538),
	(91651, 507, '2013-11-11 10:29:00', 'Powell Street BART', 53, '2013-11-11 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94538),
	(91652, 323, '2013-11-11 10:30:00', '2nd at Folsom', 62, '2013-11-11 10:35:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94610),
	(91653, 755, '2013-11-11 10:31:00', 'Market at 10th', 67, '2013-11-11 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(91656, 591, '2013-11-11 10:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 10:42:00', '2nd at Folsom', 62, 352, 'Subscriber', 94102),
	(91659, 241, '2013-11-11 10:34:00', 'Clay at Battery', 41, '2013-11-11 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94109),
	(91660, 565, '2013-11-11 10:35:00', 'Powell at Post (Union Square)', 71, '2013-11-11 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94108),
	(91661, 581, '2013-11-11 10:38:00', 'Embarcadero at Bryant', 54, '2013-11-11 10:47:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94105),
	(91662, 463, '2013-11-11 10:40:00', 'Market at 4th', 76, '2013-11-11 10:47:00', '2nd at Townsend', 61, 523, 'Subscriber', 94107),
	(91663, 4605, '2013-11-11 10:41:00', 'Embarcadero at Bryant', 54, '2013-11-11 11:58:00', 'Golden Gate at Polk', 59, 527, 'Customer', 94107),
	(91664, 723, '2013-11-11 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 94044),
	(91665, 105, '2013-11-11 10:43:00', 'San Jose Civic Center', 3, '2013-11-11 10:44:00', 'San Salvador at 1st', 8, 263, 'Subscriber', 95112),
	(91666, 641, '2013-11-11 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 10:54:00', 'Steuart at Market', 74, 414, 'Subscriber', 94061),
	(91667, 378, '2013-11-11 10:47:00', '2nd at South Park', 64, '2013-11-11 10:54:00', 'Post at Kearney', 47, 611, 'Subscriber', 94903),
	(91669, 305, '2013-11-11 10:49:00', '5th at Howard', 57, '2013-11-11 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94133),
	(91670, 257, '2013-11-11 10:51:00', 'Redwood City Caltrain Station', 22, '2013-11-11 10:56:00', 'Redwood City Medical Center', 26, 694, 'Subscriber', 94041),
	(91671, 173, '2013-11-11 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 11:00:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94158),
	(91672, 635, '2013-11-11 10:56:00', 'Steuart at Market', 74, '2013-11-11 11:07:00', 'Market at 4th', 76, 414, 'Customer', 94044),
	(91673, 736, '2013-11-11 10:58:00', 'Market at 10th', 67, '2013-11-11 11:11:00', '2nd at South Park', 64, 392, 'Subscriber', 94117),
	(91674, 548, '2013-11-11 11:01:00', 'Market at 10th', 67, '2013-11-11 11:10:00', 'Market at 4th', 76, 345, 'Customer', 48038),
	(91675, 2306, '2013-11-11 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 11:39:00', 'Steuart at Market', 74, 618, 'Subscriber', 95062),
	(91676, 528, '2013-11-11 11:01:00', 'Market at 10th', 67, '2013-11-11 11:10:00', 'Market at 4th', 76, 562, 'Customer', 48038),
	(91677, 360, '2013-11-11 11:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 11:08:00', 'Beale at Market', 56, 507, 'Subscriber', 94133),
	(91678, 1551, '2013-11-11 11:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 11:28:00', 'Market at Sansome', 77, 526, 'Subscriber', 94107),
	(91680, 915, '2013-11-11 11:04:00', 'Park at Olive', 38, '2013-11-11 11:20:00', 'Palo Alto Caltrain Station', 34, 129, 'Subscriber', 94301),
	(91682, 3581, '2013-11-11 11:05:00', '2nd at South Park', 64, '2013-11-11 12:05:00', '2nd at South Park', 64, 551, 'Subscriber', 94501),
	(91685, 1254, '2013-11-11 11:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 11:28:00', 'Japantown', 9, 196, 'Subscriber', 95112),
	(91686, 1867, '2013-11-11 11:11:00', 'Spear at Folsom', 49, '2013-11-11 11:42:00', 'Embarcadero at Sansome', 60, 438, 'Customer', NULL),
	(91687, 1838, '2013-11-11 11:11:00', 'Spear at Folsom', 49, '2013-11-11 11:41:00', 'Embarcadero at Sansome', 60, 602, 'Customer', NULL),
	(91688, 504, '2013-11-11 11:12:00', 'Powell Street BART', 53, '2013-11-11 11:20:00', '2nd at Folsom', 62, 388, 'Subscriber', 94107),
	(91689, 1726, '2013-11-11 11:13:00', 'Spear at Folsom', 49, '2013-11-11 11:42:00', 'Embarcadero at Sansome', 60, 453, 'Customer', NULL),
	(91690, 471, '2013-11-11 11:14:00', 'Beale at Market', 56, '2013-11-11 11:22:00', 'Market at 4th', 76, 507, 'Subscriber', 94105),
	(91691, 424, '2013-11-11 11:14:00', 'Washington at Kearney', 46, '2013-11-11 11:21:00', 'Powell at Post (Union Square)', 71, 397, 'Subscriber', 94941),
	(91694, 2050, '2013-11-11 11:19:00', 'Market at 10th', 67, '2013-11-11 11:54:00', 'Market at 10th', 67, 603, 'Customer', 94505),
	(91695, 562, '2013-11-11 11:21:00', 'Powell Street BART', 53, '2013-11-11 11:30:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94109),
	(91696, 162, '2013-11-11 11:22:00', '2nd at Folsom', 62, '2013-11-11 11:24:00', '2nd at South Park', 64, 593, 'Subscriber', 94105),
	(91698, 760, '2013-11-11 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 11:43:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94111),
	(91699, 440, '2013-11-11 11:31:00', 'Steuart at Market', 74, '2013-11-11 11:38:00', 'Market at 4th', 76, 584, 'Customer', NULL),
	(91700, 1425, '2013-11-11 11:31:00', 'Market at 10th', 67, '2013-11-11 11:55:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 11222),
	(91702, 1273, '2013-11-11 11:35:00', 'San Francisco City Hall', 58, '2013-11-11 11:56:00', 'Market at Sansome', 77, 630, 'Customer', NULL),
	(91703, 535, '2013-11-11 11:36:00', 'Commercial at Montgomery', 45, '2013-11-11 11:45:00', 'Powell Street BART', 53, 568, 'Subscriber', 94606),
	(91705, 14534, '2013-11-11 11:38:00', 'Embarcadero at Sansome', 60, '2013-11-11 15:40:00', 'Embarcadero at Sansome', 60, 378, 'Customer', NULL),
	(91706, 690, '2013-11-11 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 11:49:00', 'Townsend at 7th', 65, 366, 'Customer', 94114),
	(91709, 1993, '2013-11-11 11:39:00', 'Clay at Battery', 41, '2013-11-11 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 98109),
	(91710, 349, '2013-11-11 11:40:00', 'Santa Clara at Almaden', 4, '2013-11-11 11:45:00', 'San Jose Diridon Caltrain Station', 2, 38, 'Subscriber', 95126),
	(91711, 593, '2013-11-11 11:40:00', 'South Van Ness at Market', 66, '2013-11-11 11:50:00', 'Market at 4th', 76, 481, 'Subscriber', 94117),
	(91716, 470, '2013-11-11 11:41:00', '2nd at Townsend', 61, '2013-11-11 11:49:00', 'Post at Kearney', 47, 383, 'Subscriber', 94608),
	(91717, 216, '2013-11-11 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 11:45:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94102),
	(91718, 683, '2013-11-11 11:42:00', 'Spear at Folsom', 49, '2013-11-11 11:53:00', 'Powell Street BART', 53, 379, 'Subscriber', 94610),
	(91719, 768, '2013-11-11 11:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 11:54:00', 'San Jose Civic Center', 3, 20, 'Subscriber', 95113),
	(91720, 339, '2013-11-11 11:44:00', 'Market at 4th', 76, '2013-11-11 11:50:00', 'Steuart at Market', 74, 563, 'Customer', NULL),
	(91721, 681, '2013-11-11 11:47:00', 'Spear at Folsom', 49, '2013-11-11 11:58:00', 'Market at 4th', 76, 480, 'Subscriber', 94105),
	(91722, 249, '2013-11-11 11:47:00', 'Embarcadero at Folsom', 51, '2013-11-11 11:51:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94105),
	(91723, 386, '2013-11-11 11:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, 543, 'Subscriber', 94133),
	(91724, 436, '2013-11-11 11:49:00', 'Howard at 2nd', 63, '2013-11-11 11:56:00', 'Steuart at Market', 74, 463, 'Subscriber', 94105),
	(91725, 163, '2013-11-11 11:50:00', 'Market at 10th', 67, '2013-11-11 11:53:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94086),
	(91726, 263, '2013-11-11 11:53:00', 'Market at Sansome', 77, '2013-11-11 11:57:00', '2nd at Folsom', 62, 363, 'Subscriber', 94107),
	(91727, 497, '2013-11-11 11:53:00', '2nd at South Park', 64, '2013-11-11 12:02:00', 'Market at Sansome', 77, 558, 'Subscriber', 94952),
	(91728, 315, '2013-11-11 11:54:00', '5th at Howard', 57, '2013-11-11 11:59:00', 'Post at Kearney', 47, 553, 'Subscriber', 94133),
	(91732, 529, '2013-11-11 11:55:00', 'Market at 4th', 76, '2013-11-11 12:04:00', '2nd at Townsend', 61, 513, 'Subscriber', 94542),
	(91733, 532, '2013-11-11 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 12:05:00', '2nd at Folsom', 62, 583, 'Subscriber', 94117),
	(91734, 953, '2013-11-11 11:57:00', 'California Ave Caltrain Station', 36, '2013-11-11 12:13:00', 'California Ave Caltrain Station', 36, 702, 'Subscriber', 94025),
	(91735, 333, '2013-11-11 11:57:00', 'Powell Street BART', 53, '2013-11-11 12:03:00', 'Post at Kearney', 47, 568, 'Subscriber', 94606),
	(91736, 515, '2013-11-11 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 12:06:00', 'Davis at Jackson', 42, 631, 'Customer', 94401),
	(91737, 829, '2013-11-11 11:58:00', 'Steuart at Market', 74, '2013-11-11 12:11:00', '2nd at South Park', 64, 577, 'Customer', 94605),
	(91738, 153, '2013-11-11 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 12:02:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94123),
	(91740, 630, '2013-11-11 12:01:00', 'Townsend at 7th', 65, '2013-11-11 12:11:00', 'Market at 10th', 67, 366, 'Subscriber', 94133),
	(91742, 807, '2013-11-11 12:01:00', '2nd at Townsend', 61, '2013-11-11 12:15:00', 'Steuart at Market', 74, 556, 'Subscriber', 94568),
	(91743, 418, '2013-11-11 12:01:00', '5th at Howard', 57, '2013-11-11 12:08:00', 'Market at 4th', 76, 533, 'Customer', 1085),
	(91746, 1484, '2013-11-11 12:04:00', 'Clay at Battery', 41, '2013-11-11 12:28:00', 'Clay at Battery', 41, 311, 'Subscriber', 94107),
	(91748, 1673, '2013-11-11 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', NULL),
	(91749, 1646, '2013-11-11 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', NULL),
	(91750, 26192, '2013-11-11 12:06:00', 'Powell Street BART', 53, '2013-11-11 19:22:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Customer', 2461),
	(91751, 218, '2013-11-11 12:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-11 12:12:00', 'Market at 10th', 67, 426, 'Subscriber', 94086),
	(91752, 598, '2013-11-11 12:09:00', '2nd at Folsom', 62, '2013-11-11 12:19:00', 'Powell Street BART', 53, 388, 'Subscriber', 94133),
	(91753, 1274, '2013-11-11 12:09:00', 'Embarcadero at Vallejo', 48, '2013-11-11 12:31:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94550),
	(91754, 240, '2013-11-11 12:09:00', '2nd at South Park', 64, '2013-11-11 12:13:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94122),
	(91755, 217, '2013-11-11 12:10:00', 'Market at Sansome', 77, '2013-11-11 12:14:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94133),
	(91756, 278, '2013-11-11 12:11:00', 'Post at Kearney', 47, '2013-11-11 12:15:00', '2nd at South Park', 64, 611, 'Subscriber', 94903),
	(91757, 25967, '2013-11-11 12:11:00', 'Powell Street BART', 53, '2013-11-11 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Customer', 2493),
	(91758, 329, '2013-11-11 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 12:18:00', 'Washington at Kearney', 46, 634, 'Subscriber', 94087),
	(91759, 1298, '2013-11-11 12:13:00', 'California Ave Caltrain Station', 36, '2013-11-11 12:35:00', 'San Antonio Caltrain Station', 29, 702, 'Subscriber', 94025),
	(91760, 404, '2013-11-11 12:10:00', 'Howard at 2nd', 63, '2013-11-11 12:17:00', 'Clay at Battery', 41, 331, 'Subscriber', 94103),
	(91761, 281, '2013-11-11 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 12:20:00', '2nd at South Park', 64, 348, 'Subscriber', 94158),
	(91763, 320, '2013-11-11 12:19:00', '2nd at Folsom', 62, '2013-11-11 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94105),
	(91765, 453, '2013-11-11 12:22:00', 'Embarcadero at Folsom', 51, '2013-11-11 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94303),
	(91766, 430, '2013-11-11 12:22:00', 'Commercial at Montgomery', 45, '2013-11-11 12:29:00', 'Market at 4th', 76, 283, 'Subscriber', 94115),
	(91767, 369, '2013-11-11 12:23:00', '5th at Howard', 57, '2013-11-11 12:30:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(91768, 658, '2013-11-11 12:24:00', '2nd at Folsom', 62, '2013-11-11 12:35:00', 'Powell at Post (Union Square)', 71, 623, 'Subscriber', 94115),
	(91769, 1529, '2013-11-11 12:24:00', 'Golden Gate at Polk', 59, '2013-11-11 12:50:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94109),
	(91770, 402, '2013-11-11 12:25:00', 'Commercial at Montgomery', 45, '2013-11-11 12:31:00', 'Powell at Post (Union Square)', 71, 512, 'Subscriber', 94610),
	(91771, 565, '2013-11-11 12:24:00', 'Powell Street BART', 53, '2013-11-11 12:33:00', 'Market at Sansome', 77, 280, 'Subscriber', 94805),
	(91772, 859, '2013-11-11 12:25:00', 'Howard at 2nd', 63, '2013-11-11 12:39:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94002),
	(91773, 485, '2013-11-11 12:27:00', 'Howard at 2nd', 63, '2013-11-11 12:35:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94107),
	(91774, 449, '2013-11-11 12:27:00', 'Market at 4th', 76, '2013-11-11 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94105),
	(91775, 833, '2013-11-11 12:30:00', 'Powell at Post (Union Square)', 71, '2013-11-11 12:44:00', 'Steuart at Market', 74, 635, 'Customer', 78266),
	(91776, 849, '2013-11-11 12:30:00', 'Powell at Post (Union Square)', 71, '2013-11-11 12:44:00', 'Steuart at Market', 74, 391, 'Customer', 78266),
	(91777, 230, '2013-11-11 12:32:00', 'Howard at 2nd', 63, '2013-11-11 12:36:00', 'Post at Kearney', 47, 621, 'Subscriber', 94110),
	(91778, 948, '2013-11-11 12:32:00', '2nd at Folsom', 62, '2013-11-11 12:48:00', '5th at Howard', 57, 363, 'Subscriber', 94124),
	(91779, 735, '2013-11-11 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94111),
	(91780, 242, '2013-11-11 12:34:00', 'Commercial at Montgomery', 45, '2013-11-11 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94102),
	(91781, 255, '2013-11-11 12:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 12:42:00', 'Market at Sansome', 77, 324, 'Subscriber', 94040),
	(91782, 476, '2013-11-11 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 12:47:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Subscriber', 94704),
	(91783, 746, '2013-11-11 12:39:00', 'Embarcadero at Sansome', 60, '2013-11-11 12:51:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94102),
	(91785, 398, '2013-11-11 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 12:49:00', '2nd at Folsom', 62, 352, 'Subscriber', 94105),
	(91786, 844, '2013-11-11 12:44:00', 'Howard at 2nd', 63, '2013-11-11 12:58:00', 'Washington at Kearney', 46, 548, 'Customer', 94122),
	(91787, 446, '2013-11-11 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 12:51:00', '2nd at Folsom', 62, 371, 'Subscriber', 94107),
	(91788, 328, '2013-11-11 12:44:00', 'Clay at Battery', 41, '2013-11-11 12:50:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94103),
	(91789, 207, '2013-11-11 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94108),
	(91790, 446, '2013-11-11 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 12:52:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Subscriber', 94133),
	(91791, 401, '2013-11-11 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 12:53:00', '5th at Howard', 57, 289, 'Subscriber', 94019),
	(91792, 163, '2013-11-11 12:46:00', 'San Jose Civic Center', 3, '2013-11-11 12:49:00', 'San Salvador at 1st', 8, 164, 'Subscriber', 95112),
	(91794, 464, '2013-11-11 12:46:00', '2nd at Folsom', 62, '2013-11-11 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94117),
	(91795, 355, '2013-11-11 12:47:00', 'Powell at Post (Union Square)', 71, '2013-11-11 12:53:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94941),
	(91797, 892, '2013-11-11 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 13:07:00', 'Grant Avenue at Columbus Avenue', 73, 406, 'Subscriber', 94133),
	(91798, 1716, '2013-11-11 12:52:00', 'Steuart at Market', 74, '2013-11-11 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', 94131),
	(91800, 13698, '2013-11-11 12:53:00', 'Market at Sansome', 77, '2013-11-11 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 90292),
	(91801, 13688, '2013-11-11 12:53:00', 'Market at Sansome', 77, '2013-11-11 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 90292),
	(91803, 320, '2013-11-11 12:56:00', 'Commercial at Montgomery', 45, '2013-11-11 13:01:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94133),
	(91804, 883, '2013-11-11 12:56:00', 'Townsend at 7th', 65, '2013-11-11 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Customer', 94114),
	(91805, 274, '2013-11-11 12:58:00', '2nd at Folsom', 62, '2013-11-11 13:02:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94109),
	(91806, 174, '2013-11-11 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94709),
	(91807, 515, '2013-11-11 12:58:00', 'Washington at Kearney', 46, '2013-11-11 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94087),
	(91808, 189, '2013-11-11 12:59:00', '2nd at Townsend', 61, '2013-11-11 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94611),
	(91811, 987, '2013-11-11 13:03:00', 'Embarcadero at Sansome', 60, '2013-11-11 13:20:00', 'Powell at Post (Union Square)', 71, 260, 'Subscriber', 94109),
	(91812, 655, '2013-11-11 13:05:00', 'Townsend at 7th', 65, '2013-11-11 13:16:00', '5th at Howard', 57, 540, 'Subscriber', 94107),
	(91813, 215, '2013-11-11 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 13:13:00', '2nd at Townsend', 61, 402, 'Subscriber', 94611),
	(91814, 433, '2013-11-11 13:10:00', '2nd at South Park', 64, '2013-11-11 13:17:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94158),
	(91815, 447, '2013-11-11 13:11:00', 'Spear at Folsom', 49, '2013-11-11 13:19:00', '2nd at South Park', 64, 420, 'Subscriber', 94133),
	(91816, 3527, '2013-11-11 13:13:00', 'Market at 4th', 76, '2013-11-11 14:12:00', 'Steuart at Market', 74, 398, 'Customer', 94403),
	(91817, 3445, '2013-11-11 13:14:00', 'Market at 4th', 76, '2013-11-11 14:11:00', 'Steuart at Market', 74, 284, 'Customer', 94403),
	(91818, 3512, '2013-11-11 13:16:00', 'Powell at Post (Union Square)', 71, '2013-11-11 14:15:00', 'Embarcadero at Sansome', 60, 405, 'Customer', NULL),
	(91819, 597, '2013-11-11 13:19:00', 'Commercial at Montgomery', 45, '2013-11-11 13:29:00', 'Washington at Kearney', 46, 390, 'Subscriber', 94108),
	(91820, 460, '2013-11-11 13:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 13:29:00', 'Beale at Market', 56, 369, 'Subscriber', 94704),
	(91821, 222, '2013-11-11 13:22:00', 'Townsend at 7th', 65, '2013-11-11 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94107),
	(91822, 272, '2013-11-11 13:24:00', 'Howard at 2nd', 63, '2013-11-11 13:29:00', '2nd at South Park', 64, 482, 'Subscriber', 94122),
	(91823, 451, '2013-11-11 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 13:34:00', '2nd at Townsend', 61, 355, 'Subscriber', 94568),
	(91824, 170, '2013-11-11 13:27:00', '2nd at Folsom', 62, '2013-11-11 13:29:00', '2nd at South Park', 64, 371, 'Subscriber', 94544),
	(91825, 512, '2013-11-11 13:27:00', 'Market at 4th', 76, '2013-11-11 13:35:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94115),
	(91826, 646, '2013-11-11 13:28:00', 'Market at 4th', 76, '2013-11-11 13:38:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94105),
	(91827, 559, '2013-11-11 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 13:38:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94303),
	(91828, 1191, '2013-11-11 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 13:50:00', 'San Francisco City Hall', 58, 367, 'Subscriber', 94965),
	(91830, 10958, '2013-11-11 13:33:00', 'Market at 10th', 67, '2013-11-11 16:35:00', 'Market at 10th', 67, 426, 'Customer', 94102),
	(91831, 394, '2013-11-11 13:33:00', 'Steuart at Market', 74, '2013-11-11 13:40:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94105),
	(91832, 110, '2013-11-11 13:34:00', 'Howard at 2nd', 63, '2013-11-11 13:36:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94109),
	(91833, 68147, '2013-11-11 13:34:00', 'Davis at Jackson', 42, '2013-11-12 08:30:00', '2nd at Townsend', 61, 473, 'Customer', 94401),
	(91834, 620, '2013-11-11 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 13:45:00', 'Market at Sansome', 77, 322, 'Subscriber', 94109),
	(91835, 284, '2013-11-11 13:36:00', 'Arena Green / SAP Center', 14, '2013-11-11 13:41:00', 'San Pedro Square', 6, 130, 'Subscriber', 95113),
	(91836, 324, '2013-11-11 13:36:00', 'Howard at 2nd', 63, '2013-11-11 13:42:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94109),
	(91837, 10567, '2013-11-11 13:39:00', 'Market at 10th', 67, '2013-11-11 16:35:00', 'Market at 10th', 67, 366, 'Customer', NULL),
	(91838, 360, '2013-11-11 13:40:00', '2nd at Townsend', 61, '2013-11-11 13:46:00', 'Market at Sansome', 77, 309, 'Subscriber', 94611),
	(91839, 434, '2013-11-11 13:40:00', 'Powell Street BART', 53, '2013-11-11 13:47:00', '2nd at Folsom', 62, 388, 'Subscriber', 94115),
	(91840, 300, '2013-11-11 13:40:00', 'Post at Kearney', 47, '2013-11-11 13:45:00', 'Beale at Market', 56, 553, 'Subscriber', 94102),
	(91841, 531, '2013-11-11 13:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 13:51:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94133),
	(91842, 197, '2013-11-11 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94709),
	(91843, 431, '2013-11-11 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 13:51:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94105),
	(91844, 1143, '2013-11-11 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 14:03:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 78266),
	(91845, 1133, '2013-11-11 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 14:03:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 78266),
	(91846, 294, '2013-11-11 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 13:50:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94066),
	(91847, 450, '2013-11-11 13:45:00', '5th at Howard', 57, '2013-11-11 13:53:00', '2nd at Folsom', 62, 363, 'Subscriber', 94124),
	(91848, 234, '2013-11-11 13:46:00', 'Commercial at Montgomery', 45, '2013-11-11 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94123),
	(91849, 394, '2013-11-11 13:47:00', 'Commercial at Montgomery', 45, '2013-11-11 13:54:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94107),
	(91850, 538, '2013-11-11 13:47:00', 'Embarcadero at Vallejo', 48, '2013-11-11 13:56:00', 'Spear at Folsom', 49, 334, 'Customer', NULL),
	(91851, 514, '2013-11-11 13:48:00', 'Embarcadero at Vallejo', 48, '2013-11-11 13:56:00', 'Spear at Folsom', 49, 487, 'Customer', NULL),
	(91852, 446, '2013-11-11 13:48:00', 'Embarcadero at Vallejo', 48, '2013-11-11 13:55:00', 'Spear at Folsom', 49, 339, 'Customer', NULL),
	(91853, 693, '2013-11-11 13:48:00', 'Howard at 2nd', 63, '2013-11-11 13:59:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94107),
	(91854, 263, '2013-11-11 13:50:00', 'SJSU - San Salvador at 9th', 16, '2013-11-11 13:55:00', 'SJSU 4th at San Carlos', 12, 179, 'Subscriber', 95112),
	(91855, 339, '2013-11-11 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 13:56:00', 'Market at 4th', 76, 543, 'Subscriber', 94110),
	(91856, 598, '2013-11-11 13:52:00', 'Clay at Battery', 41, '2013-11-11 14:02:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94041),
	(91857, 275, '2013-11-11 13:52:00', 'Adobe on Almaden', 5, '2013-11-11 13:57:00', 'Arena Green / SAP Center', 14, 235, 'Customer', 95120),
	(91858, 540, '2013-11-11 13:53:00', 'Powell Street BART', 53, '2013-11-11 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Customer', 94306),
	(91859, 480, '2013-11-11 13:57:00', '5th at Howard', 57, '2013-11-11 14:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94019),
	(91860, 1146, '2013-11-11 13:57:00', '2nd at Townsend', 61, '2013-11-11 14:17:00', 'Washington at Kearney', 46, 513, 'Customer', 94107),
	(91861, 1105, '2013-11-11 13:58:00', '2nd at Townsend', 61, '2013-11-11 14:16:00', 'Washington at Kearney', 46, 560, 'Customer', 94107),
	(91862, 662, '2013-11-11 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 14:10:00', 'San Francisco City Hall', 58, 411, 'Subscriber', 94102),
	(91863, 445, '2013-11-11 14:00:00', 'Market at Sansome', 77, '2013-11-11 14:07:00', 'Commercial at Montgomery', 45, 341, 'Customer', 94705),
	(91864, 14266, '2013-11-11 14:01:00', 'San Francisco City Hall', 58, '2013-11-11 17:59:00', 'Powell Street BART', 53, 590, 'Customer', NULL),
	(91865, 700, '2013-11-11 14:02:00', 'San Salvador at 1st', 8, '2013-11-11 14:14:00', 'SJSU - San Salvador at 9th', 16, 164, 'Subscriber', 95112),
	(91866, 418, '2013-11-11 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 14:09:00', '2nd at Folsom', 62, 336, 'Subscriber', 94111),
	(91867, 358, '2013-11-11 14:02:00', 'Clay at Battery', 41, '2013-11-11 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94925),
	(91868, 541, '2013-11-11 14:03:00', '2nd at South Park', 64, '2013-11-11 14:12:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94133),
	(91869, 1376, '2013-11-11 14:04:00', 'Post at Kearney', 47, '2013-11-11 14:27:00', 'South Van Ness at Market', 66, 621, 'Customer', 90404),
	(91870, 514, '2013-11-11 14:04:00', '2nd at Townsend', 61, '2013-11-11 14:13:00', 'Market at Sansome', 77, 374, 'Subscriber', 94107),
	(91871, 745, '2013-11-11 14:05:00', '2nd at Townsend', 61, '2013-11-11 14:18:00', 'Market at 4th', 76, 468, 'Subscriber', 94542),
	(91872, 262, '2013-11-11 14:06:00', 'Post at Kearney', 47, '2013-11-11 14:10:00', 'Washington at Kearney', 46, 375, 'Subscriber', 94107),
	(91873, 244, '2013-11-11 14:06:00', 'Post at Kearney', 47, '2013-11-11 14:10:00', 'Washington at Kearney', 46, 383, 'Subscriber', 94612),
	(91874, 238, '2013-11-11 14:06:00', '2nd at South Park', 64, '2013-11-11 14:10:00', 'Howard at 2nd', 63, 348, 'Subscriber', 95051),
	(91875, 340, '2013-11-11 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 14:13:00', '2nd at South Park', 64, 594, 'Subscriber', 94608),
	(91876, 208, '2013-11-11 14:08:00', 'Market at Sansome', 77, '2013-11-11 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94040),
	(91877, 476, '2013-11-11 14:10:00', '2nd at Folsom', 62, '2013-11-11 14:18:00', 'Market at 4th', 76, 363, 'Subscriber', 94105),
	(91878, 708, '2013-11-11 14:10:00', 'San Pedro Square', 6, '2013-11-11 14:21:00', 'Santa Clara at Almaden', 4, 130, 'Customer', 95124),
	(91879, 571, '2013-11-11 14:11:00', 'San Pedro Square', 6, '2013-11-11 14:21:00', 'Santa Clara at Almaden', 4, 200, 'Customer', 95124),
	(91880, 714, '2013-11-11 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 14:23:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94010),
	(91881, 201, '2013-11-11 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 14:15:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94132),
	(91882, 270, '2013-11-11 14:12:00', 'Townsend at 7th', 65, '2013-11-11 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94109),
	(91883, 1079, '2013-11-11 14:14:00', 'SJSU - San Salvador at 9th', 16, '2013-11-11 14:32:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(91885, 656, '2013-11-11 14:15:00', 'Commercial at Montgomery', 45, '2013-11-11 14:26:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(91887, 484, '2013-11-11 14:17:00', 'Embarcadero at Sansome', 60, '2013-11-11 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', NULL),
	(91889, 2022, '2013-11-11 14:19:00', '2nd at Townsend', 61, '2013-11-11 14:53:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 94131),
	(91890, 358, '2013-11-11 14:21:00', 'Washington at Kearney', 46, '2013-11-11 14:27:00', 'Beale at Market', 56, 375, 'Subscriber', 94133),
	(91891, 1526, '2013-11-11 14:21:00', 'Embarcadero at Sansome', 60, '2013-11-11 14:46:00', 'Powell Street BART', 53, 484, 'Customer', NULL),
	(91892, 266, '2013-11-11 14:23:00', 'Embarcadero at Vallejo', 48, '2013-11-11 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94602),
	(91893, 659, '2013-11-11 14:23:00', 'Market at Sansome', 77, '2013-11-11 14:34:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94102),
	(91894, 1956, '2013-11-11 14:24:00', 'Santa Clara at Almaden', 4, '2013-11-11 14:56:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Customer', 95124),
	(91895, 372, '2013-11-11 14:24:00', 'Davis at Jackson', 42, '2013-11-11 14:31:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94066),
	(91896, 317, '2013-11-11 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', 94104),
	(91897, 1624, '2013-11-11 14:30:00', 'Santa Clara at Almaden', 4, '2013-11-11 14:57:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Customer', 95124),
	(91898, 1113, '2013-11-11 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 14:49:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94109),
	(91900, 700, '2013-11-11 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 14:47:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94107),
	(91901, 1287, '2013-11-11 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 14:59:00', 'Townsend at 7th', 65, 458, 'Customer', 95818),
	(91902, 1250, '2013-11-11 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 14:59:00', 'Townsend at 7th', 65, 615, 'Customer', 95818),
	(91903, 439, '2013-11-11 14:38:00', 'South Van Ness at Market', 66, '2013-11-11 14:46:00', 'Powell Street BART', 53, 539, 'Subscriber', 94109),
	(91904, 690, '2013-11-11 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 14:50:00', '2nd at Townsend', 61, 450, 'Customer', NULL),
	(91905, 770, '2013-11-11 14:39:00', 'Howard at 2nd', 63, '2013-11-11 14:52:00', 'Powell Street BART', 53, 518, 'Customer', NULL),
	(91906, 742, '2013-11-11 14:40:00', 'Howard at 2nd', 63, '2013-11-11 14:52:00', 'Powell Street BART', 53, 587, 'Customer', NULL),
	(91907, 729, '2013-11-11 14:40:00', 'Howard at 2nd', 63, '2013-11-11 14:52:00', 'Powell Street BART', 53, 265, 'Customer', NULL),
	(91909, 391, '2013-11-11 14:42:00', 'Post at Kearney', 47, '2013-11-11 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94957),
	(91910, 759, '2013-11-11 14:43:00', 'Market at 10th', 67, '2013-11-11 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94103),
	(91911, 226, '2013-11-11 14:46:00', '2nd at South Park', 64, '2013-11-11 14:50:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94107),
	(91913, 635, '2013-11-11 14:48:00', 'Market at Sansome', 77, '2013-11-11 14:59:00', 'Market at 10th', 67, 333, 'Subscriber', 94107),
	(91915, 509, '2013-11-11 14:49:00', '5th at Howard', 57, '2013-11-11 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94602),
	(91916, 334, '2013-11-11 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 14:55:00', '5th at Howard', 57, 559, 'Subscriber', 94611),
	(91917, 1133, '2013-11-11 14:51:00', '2nd at Townsend', 61, '2013-11-11 15:10:00', 'Market at 4th', 76, 450, 'Customer', NULL),
	(91919, 269, '2013-11-11 14:51:00', 'SJSU - San Salvador at 9th', 16, '2013-11-11 14:56:00', 'SJSU 4th at San Carlos', 12, 704, 'Subscriber', 94044),
	(91921, 276, '2013-11-11 14:51:00', 'Davis at Jackson', 42, '2013-11-11 14:56:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94105),
	(91922, 291, '2013-11-11 14:52:00', '2nd at South Park', 64, '2013-11-11 14:57:00', '5th at Howard', 57, 611, 'Subscriber', 94903),
	(91924, 822, '2013-11-11 14:52:00', 'Beale at Market', 56, '2013-11-11 15:06:00', 'Market at 10th', 67, 443, 'Subscriber', 94702),
	(91927, 1023, '2013-11-11 14:55:00', 'Washington at Kearney', 46, '2013-11-11 15:12:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94612),
	(91928, 1066, '2013-11-11 14:55:00', 'Washington at Kearney', 46, '2013-11-11 15:12:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94107),
	(91929, 376, '2013-11-11 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 15:02:00', '2nd at South Park', 64, 327, 'Subscriber', 95051),
	(91931, 902, '2013-11-11 14:56:00', 'Beale at Market', 56, '2013-11-11 15:11:00', 'Powell Street BART', 53, 553, 'Customer', 94403),
	(91932, 910, '2013-11-11 14:56:00', 'Beale at Market', 56, '2013-11-11 15:12:00', 'Powell Street BART', 53, 375, 'Customer', 94403),
	(91934, 524, '2013-11-11 14:57:00', 'Embarcadero at Vallejo', 48, '2013-11-11 15:06:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(91935, 503, '2013-11-11 14:58:00', 'Beale at Market', 56, '2013-11-11 15:06:00', 'Market at 4th', 76, 369, 'Subscriber', 94102),
	(91936, 387, '2013-11-11 15:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 15:07:00', 'Arena Green / SAP Center', 14, 200, 'Customer', 95124),
	(91937, 361, '2013-11-11 15:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 15:07:00', 'Arena Green / SAP Center', 14, 130, 'Customer', 95124),
	(91938, 209, '2013-11-11 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 15:05:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94707),
	(91941, 5915, '2013-11-11 15:03:00', 'Embarcadero at Vallejo', 48, '2013-11-11 16:42:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 94509),
	(91942, 5896, '2013-11-11 15:04:00', 'Embarcadero at Vallejo', 48, '2013-11-11 16:42:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 94509),
	(91943, 758, '2013-11-11 15:05:00', 'Embarcadero at Sansome', 60, '2013-11-11 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Customer', 94131),
	(91945, 524, '2013-11-11 15:06:00', 'Market at 4th', 76, '2013-11-11 15:15:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(91947, 590, '2013-11-11 15:07:00', 'Market at Sansome', 77, '2013-11-11 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94087),
	(91948, 426, '2013-11-11 15:07:00', '5th at Howard', 57, '2013-11-11 15:15:00', '2nd at South Park', 64, 611, 'Subscriber', 94903),
	(91949, 260, '2013-11-11 15:08:00', 'Steuart at Market', 74, '2013-11-11 15:12:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94602),
	(91950, 10981, '2013-11-11 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 91744),
	(91951, 10935, '2013-11-11 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 91744),
	(91952, 563, '2013-11-11 15:10:00', 'Steuart at Market', 74, '2013-11-11 15:19:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(91953, 539, '2013-11-11 15:11:00', 'Steuart at Market', 74, '2013-11-11 15:20:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(91954, 633, '2013-11-11 15:13:00', 'South Van Ness at Market', 66, '2013-11-11 15:23:00', 'Market at Sansome', 77, 621, 'Subscriber', 94041),
	(91955, 808, '2013-11-11 15:13:00', 'Market at 4th', 76, '2013-11-11 15:27:00', 'South Van Ness at Market', 66, 619, 'Customer', 94107),
	(91956, 809, '2013-11-11 15:13:00', 'Market at 4th', 76, '2013-11-11 15:27:00', 'South Van Ness at Market', 66, 369, 'Customer', 94107),
	(91957, 915, '2013-11-11 15:14:00', '2nd at South Park', 64, '2013-11-11 15:29:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94109),
	(91958, 446, '2013-11-11 15:18:00', 'Embarcadero at Bryant', 54, '2013-11-11 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 60622),
	(91959, 536, '2013-11-11 15:19:00', 'Embarcadero at Sansome', 60, '2013-11-11 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94960),
	(91960, 211, '2013-11-11 15:20:00', 'Market at Sansome', 77, '2013-11-11 15:24:00', 'Clay at Battery', 41, 558, 'Subscriber', 94111),
	(91961, 1485, '2013-11-11 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94518),
	(91962, 785, '2013-11-11 15:26:00', 'Powell Street BART', 53, '2013-11-11 15:39:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94610),
	(91966, 1773, '2013-11-11 15:30:00', 'Post at Kearney', 47, '2013-11-11 15:59:00', 'Embarcadero at Sansome', 60, 541, 'Customer', NULL),
	(91969, 905, '2013-11-11 15:37:00', 'Embarcadero at Sansome', 60, '2013-11-11 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 95111),
	(91971, 437, '2013-11-11 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 15:47:00', 'Clay at Battery', 41, 311, 'Subscriber', 94925),
	(91972, 1931, '2013-11-11 15:42:00', 'Davis at Jackson', 42, '2013-11-11 16:14:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 94578),
	(91973, 919, '2013-11-11 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 15:59:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 94577),
	(91974, 400, '2013-11-11 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 15:52:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 60622),
	(91975, 3307, '2013-11-11 15:46:00', 'Arena Green / SAP Center', 14, '2013-11-11 16:41:00', 'Arena Green / SAP Center', 14, 130, 'Customer', 95124),
	(91976, 3284, '2013-11-11 15:46:00', 'Arena Green / SAP Center', 14, '2013-11-11 16:41:00', 'Arena Green / SAP Center', 14, 200, 'Customer', 95124),
	(91977, 687, '2013-11-11 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 16:00:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 10065),
	(91979, 1620, '2013-11-11 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 16:16:00', 'Embarcadero at Bryant', 54, 451, 'Customer', 94132),
	(91982, 201, '2013-11-11 15:53:00', 'Post at Kearney', 47, '2013-11-11 15:57:00', 'Powell Street BART', 53, 479, 'Subscriber', 94602),
	(91987, 874, '2013-11-11 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94066),
	(91988, 146, '2013-11-11 15:56:00', 'Embarcadero at Folsom', 51, '2013-11-11 15:59:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94107),
	(91989, 300, '2013-11-11 15:56:00', 'Market at 4th', 76, '2013-11-11 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Subscriber', 94133),
	(91991, 1657, '2013-11-11 15:57:00', 'Steuart at Market', 74, '2013-11-11 16:25:00', '2nd at Townsend', 61, 618, 'Subscriber', 95062),
	(91992, 438, '2013-11-11 15:58:00', 'San Francisco City Hall', 58, '2013-11-11 16:05:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94010),
	(91993, 544, '2013-11-11 15:58:00', 'Steuart at Market', 74, '2013-11-11 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94041),
	(91994, 708, '2013-11-11 15:58:00', 'SJSU - San Salvador at 9th', 16, '2013-11-11 16:10:00', 'San Salvador at 1st', 8, 164, 'Subscriber', 95112),
	(91995, 617, '2013-11-11 15:59:00', 'Washington at Kearney', 46, '2013-11-11 16:09:00', 'Howard at 2nd', 63, 400, 'Customer', 94122),
	(91997, 3559, '2013-11-11 16:00:00', 'San Jose City Hall', 10, '2013-11-11 16:59:00', 'San Jose Civic Center', 3, 30, 'Customer', 89149),
	(91998, 3544, '2013-11-11 16:00:00', 'San Jose City Hall', 10, '2013-11-11 16:59:00', 'San Jose Civic Center', 3, 639, 'Customer', 89149),
	(91999, 241, '2013-11-11 16:01:00', 'Embarcadero at Vallejo', 48, '2013-11-11 16:05:00', 'Beale at Market', 56, 347, 'Subscriber', 94550),
	(92000, 499, '2013-11-11 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94530),
	(92001, 3442, '2013-11-11 16:02:00', 'San Jose City Hall', 10, '2013-11-11 16:59:00', 'San Jose Civic Center', 3, 69, 'Customer', 89149),
	(92004, 643, '2013-11-11 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94070),
	(92005, 737, '2013-11-11 16:05:00', 'Market at 4th', 76, '2013-11-11 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Subscriber', 94133),
	(92007, 6250, '2013-11-11 16:07:00', 'Mountain View Caltrain Station', 28, '2013-11-11 17:51:00', 'Mountain View Caltrain Station', 28, 695, 'Customer', 10025),
	(92008, 989, '2013-11-11 16:07:00', 'Embarcadero at Vallejo', 48, '2013-11-11 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 95110),
	(92009, 518, '2013-11-11 16:07:00', 'Embarcadero at Folsom', 51, '2013-11-11 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94070),
	(92010, 256, '2013-11-11 16:07:00', 'Townsend at 7th', 65, '2013-11-11 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 95120),
	(92011, 6184, '2013-11-11 16:07:00', 'Mountain View Caltrain Station', 28, '2013-11-11 17:50:00', 'Mountain View Caltrain Station', 28, 190, 'Customer', 10025),
	(92012, 1421, '2013-11-11 16:09:00', 'Embarcadero at Sansome', 60, '2013-11-11 16:32:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94301),
	(92013, 434, '2013-11-11 16:09:00', '2nd at Folsom', 62, '2013-11-11 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94087),
	(92014, 908, '2013-11-11 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(92015, 256, '2013-11-11 16:10:00', 'Townsend at 7th', 65, '2013-11-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94158),
	(92016, 109, '2013-11-11 16:10:00', 'Howard at 2nd', 63, '2013-11-11 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94107),
	(92017, 652, '2013-11-11 16:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 16:21:00', 'Steuart at Market', 74, 433, 'Subscriber', 94133),
	(92019, 1025, '2013-11-11 16:12:00', 'Embarcadero at Sansome', 60, '2013-11-11 16:29:00', '2nd at Townsend', 61, 259, 'Subscriber', 94107),
	(92020, 11056, '2013-11-11 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', NULL),
	(92021, 1117, '2013-11-11 16:13:00', 'Steuart at Market', 74, '2013-11-11 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94103),
	(92022, 351, '2013-11-11 16:15:00', 'Embarcadero at Sansome', 60, '2013-11-11 16:21:00', 'Davis at Jackson', 42, 557, 'Customer', 94578),
	(92023, 10873, '2013-11-11 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Customer', 34689),
	(92024, 879, '2013-11-11 16:18:00', 'Embarcadero at Bryant', 54, '2013-11-11 16:33:00', 'Market at 4th', 76, 451, 'Customer', 94132),
	(92026, 511, '2013-11-11 16:19:00', '2nd at South Park', 64, '2013-11-11 16:28:00', 'Market at 4th', 76, 530, 'Subscriber', 94103),
	(92028, 317, '2013-11-11 16:21:00', '5th at Howard', 57, '2013-11-11 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95124),
	(92033, 261, '2013-11-11 16:26:00', 'Santa Clara at Almaden', 4, '2013-11-11 16:30:00', 'San Jose Diridon Caltrain Station', 2, 712, 'Subscriber', 95020),
	(92034, 611, '2013-11-11 16:26:00', 'Howard at 2nd', 63, '2013-11-11 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94404),
	(92035, 273, '2013-11-11 16:27:00', '2nd at South Park', 64, '2013-11-11 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94086),
	(92036, 232, '2013-11-11 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 16:31:00', 'Embarcadero at Bryant', 54, 289, 'Subscriber', 94107),
	(92037, 518, '2013-11-11 16:28:00', 'Market at 4th', 76, '2013-11-11 16:37:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94117),
	(92040, 599, '2013-11-11 16:31:00', 'Steuart at Market', 74, '2013-11-11 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94002),
	(92041, 941, '2013-11-11 16:32:00', 'Clay at Battery', 41, '2013-11-11 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94062),
	(92044, 257, '2013-11-11 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 16:37:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94103),
	(92049, 3472, '2013-11-11 16:36:00', '2nd at South Park', 64, '2013-11-11 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Customer', 95054),
	(92052, 1079, '2013-11-11 16:36:00', 'San Francisco City Hall', 58, '2013-11-11 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94965),
	(92054, 461, '2013-11-11 16:38:00', '2nd at Townsend', 61, '2013-11-11 16:45:00', 'Steuart at Market', 74, 618, 'Subscriber', 94549),
	(92055, 707, '2013-11-11 16:39:00', 'Embarcadero at Sansome', 60, '2013-11-11 16:50:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94105),
	(92056, 361, '2013-11-11 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94401),
	(92057, 940, '2013-11-11 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94563),
	(92058, 486, '2013-11-11 16:39:00', 'Embarcadero at Folsom', 51, '2013-11-11 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94025),
	(92059, 380, '2013-11-11 16:39:00', '2nd at Townsend', 61, '2013-11-11 16:45:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94107),
	(92060, 935, '2013-11-11 16:40:00', 'Market at Sansome', 77, '2013-11-11 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94089),
	(92061, 223, '2013-11-11 16:41:00', 'Franklin at Maple', 21, '2013-11-11 16:44:00', 'Redwood City Caltrain Station', 22, 128, 'Customer', 14706),
	(92062, 261, '2013-11-11 16:37:00', 'Spear at Folsom', 49, '2013-11-11 16:41:00', 'Steuart at Market', 74, 624, 'Subscriber', 94115),
	(92063, 297, '2013-11-11 16:42:00', '2nd at Townsend', 61, '2013-11-11 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94107),
	(92064, 297, '2013-11-11 16:43:00', '2nd at Townsend', 61, '2013-11-11 16:48:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94107),
	(92065, 700, '2013-11-11 16:43:00', 'Arena Green / SAP Center', 14, '2013-11-11 16:55:00', 'San Pedro Square', 6, 130, 'Customer', 95124),
	(92066, 534, '2013-11-11 16:44:00', 'Market at 10th', 67, '2013-11-11 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94041),
	(92067, 324, '2013-11-11 16:44:00', 'Embarcadero at Folsom', 51, '2013-11-11 16:49:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94105),
	(92068, 720, '2013-11-11 16:44:00', 'Arena Green / SAP Center', 14, '2013-11-11 16:56:00', 'San Pedro Square', 6, 200, 'Customer', 95124),
	(92071, 928, '2013-11-11 16:45:00', 'Embarcadero at Sansome', 60, '2013-11-11 17:01:00', 'Post at Kearney', 47, 378, 'Customer', NULL),
	(92072, 1347, '2013-11-11 16:45:00', 'Market at 4th', 76, '2013-11-11 17:08:00', 'Powell Street BART', 53, 451, 'Customer', 94132),
	(92073, 437, '2013-11-11 16:45:00', 'Steuart at Market', 74, '2013-11-11 16:53:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(92074, 763, '2013-11-11 16:43:00', 'Spear at Folsom', 49, '2013-11-11 16:55:00', 'Market at 4th', 76, 481, 'Subscriber', 94103),
	(92075, 211, '2013-11-11 16:47:00', 'Mountain View City Hall', 27, '2013-11-11 16:51:00', 'Mountain View Caltrain Station', 28, 717, 'Subscriber', 94107),
	(92076, 500, '2013-11-11 16:47:00', 'Embarcadero at Sansome', 60, '2013-11-11 16:56:00', 'Steuart at Market', 74, 321, 'Subscriber', 94117),
	(92077, 229, '2013-11-11 16:48:00', 'Market at Sansome', 77, '2013-11-11 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94107),
	(92080, 816, '2013-11-11 16:49:00', 'Embarcadero at Folsom', 51, '2013-11-11 17:02:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94044),
	(92081, 533, '2013-11-11 16:49:00', 'Embarcadero at Sansome', 60, '2013-11-11 16:58:00', 'Market at Sansome', 77, 328, 'Subscriber', 94114),
	(92082, 791, '2013-11-11 16:49:00', 'Embarcadero at Sansome', 60, '2013-11-11 17:03:00', '2nd at Folsom', 62, 361, 'Subscriber', 94133),
	(92083, 382, '2013-11-11 16:50:00', 'Market at Sansome', 77, '2013-11-11 16:56:00', 'Powell Street BART', 53, 545, 'Subscriber', 94611),
	(92086, 708, '2013-11-11 16:51:00', 'Townsend at 7th', 65, '2013-11-11 17:03:00', 'Golden Gate at Polk', 59, 596, 'Subscriber', 94118),
	(92087, 7022, '2013-11-11 16:51:00', 'Mountain View Caltrain Station', 28, '2013-11-11 18:48:00', 'Mountain View City Hall', 27, 244, 'Customer', 10506),
	(92088, 434, '2013-11-11 16:51:00', '2nd at Townsend', 61, '2013-11-11 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94610),
	(92089, 180, '2013-11-11 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94602),
	(92090, 320, '2013-11-11 16:52:00', '2nd at South Park', 64, '2013-11-11 16:57:00', 'Market at Sansome', 77, 593, 'Subscriber', 94606),
	(92091, 220, '2013-11-11 16:52:00', 'Mountain View Caltrain Station', 28, '2013-11-11 16:56:00', 'Mountain View City Hall', 27, 234, 'Subscriber', 94041),
	(92092, 364, '2013-11-11 16:53:00', 'Steuart at Market', 74, '2013-11-11 16:59:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94107),
	(92093, 470, '2013-11-11 16:53:00', 'Embarcadero at Folsom', 51, '2013-11-11 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95127),
	(92094, 619, '2013-11-11 16:53:00', 'Market at Sansome', 77, '2013-11-11 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94705),
	(92097, 517, '2013-11-11 16:54:00', 'Market at 10th', 67, '2013-11-11 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94404),
	(92098, 534, '2013-11-11 16:54:00', 'Market at Sansome', 77, '2013-11-11 17:03:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94132),
	(92099, 388, '2013-11-11 16:54:00', 'Embarcadero at Sansome', 60, '2013-11-11 17:01:00', 'Steuart at Market', 74, 266, 'Subscriber', 94510),
	(92100, 368, '2013-11-11 16:55:00', '2nd at Townsend', 61, '2013-11-11 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94534),
	(92101, 600, '2013-11-11 16:56:00', 'Steuart at Market', 74, '2013-11-11 17:06:00', '2nd at Townsend', 61, 362, 'Subscriber', 94158),
	(92104, 384, '2013-11-11 16:57:00', 'Market at 4th', 76, '2013-11-11 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94403),
	(92106, 375, '2013-11-11 16:57:00', 'Embarcadero at Vallejo', 48, '2013-11-11 17:04:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(92107, 364, '2013-11-11 16:59:00', 'Market at 4th', 76, '2013-11-11 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94952),
	(92108, 347, '2013-11-11 16:59:00', 'Adobe on Almaden', 5, '2013-11-11 17:05:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 94105),
	(92110, 450, '2013-11-11 17:00:00', 'Embarcadero at Bryant', 54, '2013-11-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94041),
	(92111, 533, '2013-11-11 17:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 17:09:00', 'Powell Street BART', 53, 406, 'Subscriber', 94110),
	(92113, 1170, '2013-11-11 17:00:00', 'Embarcadero at Sansome', 60, '2013-11-11 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 95126),
	(92114, 602, '2013-11-11 17:01:00', 'Embarcadero at Vallejo', 48, '2013-11-11 17:11:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(92115, 226, '2013-11-11 17:01:00', 'Commercial at Montgomery', 45, '2013-11-11 17:05:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94108),
	(92116, 670, '2013-11-11 17:01:00', 'Steuart at Market', 74, '2013-11-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95051),
	(92117, 262, '2013-11-11 17:02:00', 'Townsend at 7th', 65, '2013-11-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94158),
	(92118, 443, '2013-11-11 17:02:00', '5th at Howard', 57, '2013-11-11 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94602),
	(92119, 344, '2013-11-11 17:03:00', '2nd at Townsend', 61, '2013-11-11 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94606),
	(92120, 640, '2013-11-11 16:59:00', 'Steuart at Market', 74, '2013-11-11 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94061),
	(92121, 331, '2013-11-11 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94087),
	(92122, 462, '2013-11-11 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 17:09:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 95608),
	(92123, 621, '2013-11-11 17:05:00', 'Embarcadero at Folsom', 51, '2013-11-11 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(92124, 278, '2013-11-11 17:06:00', 'Market at 4th', 76, '2013-11-11 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94558),
	(92125, 399, '2013-11-11 17:06:00', 'Powell Street BART', 53, '2013-11-11 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94086),
	(92126, 292, '2013-11-11 17:06:00', 'Davis at Jackson', 42, '2013-11-11 17:11:00', 'Beale at Market', 56, 509, 'Subscriber', 94110),
	(92127, 327, '2013-11-11 17:07:00', 'Commercial at Montgomery', 45, '2013-11-11 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94610),
	(92128, 272, '2013-11-11 17:07:00', '2nd at South Park', 64, '2013-11-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94065),
	(92129, 278, '2013-11-11 17:08:00', 'Powell Street BART', 53, '2013-11-11 17:12:00', 'Post at Kearney', 47, 539, 'Subscriber', 94102),
	(92130, 574, '2013-11-11 17:08:00', 'Davis at Jackson', 42, '2013-11-11 17:17:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94109),
	(92131, 376, '2013-11-11 17:08:00', 'Commercial at Montgomery', 45, '2013-11-11 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94920),
	(92132, 586, '2013-11-11 17:08:00', 'Powell Street BART', 53, '2013-11-11 17:18:00', 'San Francisco City Hall', 58, 451, 'Customer', 94132),
	(92133, 346, '2013-11-11 17:08:00', 'Post at Kearney', 47, '2013-11-11 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94501),
	(92134, 254, '2013-11-11 17:09:00', 'Powell Street BART', 53, '2013-11-11 17:13:00', 'Post at Kearney', 47, 581, 'Subscriber', 94602),
	(92136, 735, '2013-11-11 17:10:00', 'Post at Kearney', 47, '2013-11-11 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 95125),
	(92137, 500, '2013-11-11 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94040),
	(92139, 541, '2013-11-11 17:12:00', 'San Pedro Square', 6, '2013-11-11 17:21:00', 'San Salvador at 1st', 8, 130, 'Subscriber', 95112),
	(92140, 287, '2013-11-11 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94611),
	(92141, 524, '2013-11-11 17:12:00', '2nd at Townsend', 61, '2013-11-11 17:21:00', 'Beale at Market', 56, 368, 'Subscriber', 94116),
	(92142, 590, '2013-11-11 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94704),
	(92143, 204, '2013-11-11 17:13:00', 'Steuart at Market', 74, '2013-11-11 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94107),
	(92144, 725, '2013-11-11 17:13:00', 'Spear at Folsom', 49, '2013-11-11 17:25:00', 'Market at 4th', 76, 334, 'Subscriber', 94103),
	(92145, 367, '2013-11-11 17:14:00', 'Market at Sansome', 77, '2013-11-11 17:20:00', '2nd at South Park', 64, 593, 'Subscriber', 94609),
	(92146, 367, '2013-11-11 17:14:00', 'Commercial at Montgomery', 45, '2013-11-11 17:20:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94105),
	(92147, 485, '2013-11-11 17:15:00', 'Market at Sansome', 77, '2013-11-11 17:23:00', '5th at Howard', 57, 441, 'Subscriber', 94107),
	(92148, 395, '2013-11-11 17:16:00', 'Spear at Folsom', 49, '2013-11-11 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94610),
	(92149, 389, '2013-11-11 17:16:00', 'Embarcadero at Folsom', 51, '2013-11-11 17:23:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(92150, 579, '2013-11-11 17:17:00', 'Market at Sansome', 77, '2013-11-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94002),
	(92151, 623, '2013-11-11 17:17:00', 'Embarcadero at Vallejo', 48, '2013-11-11 17:28:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94107),
	(92153, 425, '2013-11-11 17:18:00', 'Howard at 2nd', 63, '2013-11-11 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94107),
	(92154, 1042, '2013-11-11 17:19:00', 'San Francisco City Hall', 58, '2013-11-11 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Customer', 94132),
	(92155, 410, '2013-11-11 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 17:26:00', '2nd at Folsom', 62, 621, 'Subscriber', 94949),
	(92156, 495, '2013-11-11 17:19:00', '2nd at South Park', 64, '2013-11-11 17:28:00', 'Steuart at Market', 74, 551, 'Subscriber', 94110),
	(92157, 457, '2013-11-11 17:20:00', 'Steuart at Market', 74, '2013-11-11 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94303),
	(92158, 590, '2013-11-11 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94043),
	(92159, 524, '2013-11-11 17:21:00', 'Market at 10th', 67, '2013-11-11 17:30:00', 'Powell at Post (Union Square)', 71, 333, 'Subscriber', 94131),
	(92161, 517, '2013-11-11 17:22:00', 'Commercial at Montgomery', 45, '2013-11-11 17:31:00', 'Beale at Market', 56, 583, 'Subscriber', 94619),
	(92162, 611, '2013-11-11 17:24:00', 'Clay at Battery', 41, '2013-11-11 17:34:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94107),
	(92163, 492, '2013-11-11 17:24:00', '2nd at South Park', 64, '2013-11-11 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94904),
	(92164, 375, '2013-11-11 17:26:00', 'Market at 4th', 76, '2013-11-11 17:32:00', 'Market at 10th', 67, 334, 'Subscriber', 94103),
	(92165, 769, '2013-11-11 17:26:00', 'Beale at Market', 56, '2013-11-11 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94010),
	(92166, 570, '2013-11-11 17:27:00', 'Beale at Market', 56, '2013-11-11 17:37:00', '2nd at Townsend', 61, 509, 'Subscriber', 94158),
	(92168, 584, '2013-11-11 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94501),
	(92169, 587, '2013-11-11 17:28:00', '2nd at Folsom', 62, '2013-11-11 17:38:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94102),
	(92170, 948, '2013-11-11 17:28:00', 'Embarcadero at Sansome', 60, '2013-11-11 17:44:00', 'Powell Street BART', 53, 413, 'Subscriber', 94102),
	(92171, 302, '2013-11-11 17:28:00', '2nd at South Park', 64, '2013-11-11 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94107),
	(92172, 663, '2013-11-11 17:29:00', 'Market at 10th', 67, '2013-11-11 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94085),
	(92173, 725, '2013-11-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 17:38:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94111),
	(92174, 814, '2013-11-11 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 17:43:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94102),
	(92175, 1196, '2013-11-11 17:30:00', 'Redwood City Medical Center', 26, '2013-11-11 17:50:00', 'Redwood City Caltrain Station', 22, 694, 'Subscriber', 94102),
	(92176, 333, '2013-11-11 17:30:00', '2nd at South Park', 64, '2013-11-11 17:36:00', 'Market at Sansome', 77, 611, 'Subscriber', 94588),
	(92177, 572, '2013-11-11 17:30:00', '2nd at Townsend', 61, '2013-11-11 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94558),
	(92181, 661, '2013-11-11 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 17:42:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94608),
	(92182, 546, '2013-11-11 17:31:00', 'Commercial at Montgomery', 45, '2013-11-11 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94061),
	(92183, 283, '2013-11-11 17:32:00', '2nd at South Park', 64, '2013-11-11 17:37:00', 'Market at Sansome', 77, 386, 'Subscriber', 94080),
	(92185, 287, '2013-11-11 17:33:00', '2nd at South Park', 64, '2013-11-11 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94114),
	(92186, 737, '2013-11-11 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94025),
	(92187, 979, '2013-11-11 17:33:00', 'Market at Sansome', 77, '2013-11-11 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94158),
	(92188, 631, '2013-11-11 17:33:00', '2nd at Townsend', 61, '2013-11-11 17:44:00', 'Steuart at Market', 74, 422, 'Subscriber', 94579),
	(92189, 555, '2013-11-11 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 17:43:00', 'Powell Street BART', 53, 392, 'Subscriber', 94107),
	(92190, 335, '2013-11-11 17:34:00', 'Townsend at 7th', 65, '2013-11-11 17:40:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94707),
	(92191, 292, '2013-11-11 17:35:00', 'Howard at 2nd', 63, '2013-11-11 17:40:00', '2nd at Townsend', 61, 542, 'Subscriber', 94107),
	(92192, 279, '2013-11-11 17:35:00', 'Santa Clara at Almaden', 4, '2013-11-11 17:40:00', 'San Jose Diridon Caltrain Station', 2, 118, 'Subscriber', 94103),
	(92193, 506, '2013-11-11 17:35:00', 'Embarcadero at Vallejo', 48, '2013-11-11 17:44:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94107),
	(92194, 303, '2013-11-11 17:36:00', 'Mountain View City Hall', 27, '2013-11-11 17:41:00', 'Mountain View Caltrain Station', 28, 234, 'Subscriber', 94107),
	(92195, 572, '2013-11-11 17:36:00', 'Steuart at Market', 74, '2013-11-11 17:45:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94133),
	(92196, 520, '2013-11-11 17:36:00', 'Market at Sansome', 77, '2013-11-11 17:45:00', '2nd at South Park', 64, 632, 'Subscriber', 94103),
	(92197, 619, '2013-11-11 17:36:00', 'South Van Ness at Market', 66, '2013-11-11 17:47:00', 'Market at 4th', 76, 369, 'Customer', 94107),
	(92198, 559, '2013-11-11 17:37:00', 'Embarcadero at Folsom', 51, '2013-11-11 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94404),
	(92199, 588, '2013-11-11 17:37:00', 'South Van Ness at Market', 66, '2013-11-11 17:47:00', 'Market at 4th', 76, 480, 'Customer', 94107),
	(92200, 726, '2013-11-11 17:37:00', 'Embarcadero at Vallejo', 48, '2013-11-11 17:49:00', '2nd at Folsom', 62, 511, 'Subscriber', 94114),
	(92203, 632, '2013-11-11 17:39:00', 'Embarcadero at Vallejo', 48, '2013-11-11 17:49:00', 'Powell at Post (Union Square)', 71, 438, 'Subscriber', 94109),
	(92204, 571, '2013-11-11 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 17:48:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94105),
	(92205, 556, '2013-11-11 17:39:00', 'Steuart at Market', 74, '2013-11-11 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 95050),
	(92206, 270, '2013-11-11 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 17:44:00', 'Santa Clara at Almaden', 4, 712, 'Subscriber', 95110),
	(92207, 947, '2013-11-11 17:40:00', 'Davis at Jackson', 42, '2013-11-11 17:56:00', '2nd at Townsend', 61, 335, 'Subscriber', 94402),
	(92210, 336, '2013-11-11 17:40:00', 'Market at 4th', 76, '2013-11-11 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94608),
	(92211, 327, '2013-11-11 17:40:00', 'Clay at Battery', 41, '2013-11-11 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Subscriber', 94107),
	(92212, 781, '2013-11-11 17:41:00', 'Davis at Jackson', 42, '2013-11-11 17:54:00', 'Powell at Post (Union Square)', 71, 373, 'Subscriber', 94111),
	(92213, 772, '2013-11-11 17:41:00', 'Davis at Jackson', 42, '2013-11-11 17:53:00', 'Powell at Post (Union Square)', 71, 430, 'Subscriber', 94111),
	(92215, 218, '2013-11-11 17:42:00', 'Spear at Folsom', 49, '2013-11-11 17:45:00', 'Steuart at Market', 74, 427, 'Subscriber', 94109),
	(92216, 429, '2013-11-11 17:42:00', 'Market at Sansome', 77, '2013-11-11 17:49:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94111),
	(92217, 213, '2013-11-11 17:43:00', '2nd at Folsom', 62, '2013-11-11 17:47:00', 'Market at Sansome', 77, 621, 'Subscriber', 94107),
	(92219, 520, '2013-11-11 17:44:00', 'Embarcadero at Vallejo', 48, '2013-11-11 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94608),
	(92220, 574, '2013-11-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 17:55:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94111),
	(92221, 599, '2013-11-11 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 17:56:00', 'Market at 10th', 67, 431, 'Subscriber', 94105),
	(92222, 667, '2013-11-11 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94133),
	(92223, 1008, '2013-11-11 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:03:00', 'Market at Sansome', 77, 290, 'Subscriber', 94103),
	(92224, 272, '2013-11-11 17:48:00', 'Market at 10th', 67, '2013-11-11 17:52:00', 'Powell Street BART', 53, 334, 'Subscriber', 94043),
	(92226, 1012, '2013-11-11 17:49:00', '2nd at South Park', 64, '2013-11-11 18:06:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94122),
	(92227, 473, '2013-11-11 17:48:00', '2nd at Townsend', 61, '2013-11-11 17:56:00', 'Steuart at Market', 74, 467, 'Subscriber', 94708),
	(92228, 649, '2013-11-11 17:49:00', 'Post at Kearney', 47, '2013-11-11 18:00:00', 'South Van Ness at Market', 66, 437, 'Subscriber', 94114),
	(92229, 947, '2013-11-11 17:49:00', 'Howard at 2nd', 63, '2013-11-11 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94040),
	(92230, 513, '2013-11-11 17:51:00', 'Beale at Market', 56, '2013-11-11 17:59:00', 'Powell at Post (Union Square)', 71, 347, 'Subscriber', 94109),
	(92232, 492, '2013-11-11 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94611),
	(92233, 321, '2013-11-11 17:54:00', 'Spear at Folsom', 49, '2013-11-11 17:59:00', '2nd at Townsend', 61, 487, 'Subscriber', 94105),
	(92235, 587, '2013-11-11 17:55:00', 'Market at 4th', 76, '2013-11-11 18:04:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(92236, 863, '2013-11-11 17:54:00', '2nd at Townsend', 61, '2013-11-11 18:09:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94122),
	(92237, 377, '2013-11-11 17:55:00', '2nd at South Park', 64, '2013-11-11 18:01:00', 'Market at Sansome', 77, 428, 'Subscriber', 94702),
	(92238, 640, '2013-11-11 17:55:00', 'Market at 4th', 76, '2013-11-11 18:06:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94103),
	(92239, 645, '2013-11-11 17:56:00', 'Embarcadero at Sansome', 60, '2013-11-11 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94602),
	(92240, 238, '2013-11-11 17:57:00', 'Clay at Battery', 41, '2013-11-11 18:01:00', 'Beale at Market', 56, 311, 'Subscriber', 94121),
	(92241, 414, '2013-11-11 17:57:00', 'Embarcadero at Folsom', 51, '2013-11-11 18:04:00', '2nd at Townsend', 61, 328, 'Subscriber', 95014),
	(92243, 248, '2013-11-11 17:58:00', 'Market at 10th', 67, '2013-11-11 18:02:00', 'Powell Street BART', 53, 431, 'Subscriber', 94702),
	(92244, 381, '2013-11-11 17:59:00', 'Embarcadero at Sansome', 60, '2013-11-11 18:05:00', 'Steuart at Market', 74, 627, 'Subscriber', 94565),
	(92246, 849, '2013-11-11 17:59:00', 'Clay at Battery', 41, '2013-11-11 18:13:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(92247, 697, '2013-11-11 17:59:00', '5th at Howard', 57, '2013-11-11 18:10:00', 'Golden Gate at Polk', 59, 587, 'Subscriber', 94107),
	(92248, 703, '2013-11-11 17:59:00', '2nd at Townsend', 61, '2013-11-11 18:11:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94109),
	(92251, 282, '2013-11-11 18:00:00', 'Commercial at Montgomery', 45, '2013-11-11 18:05:00', 'Beale at Market', 56, 586, 'Subscriber', 94606),
	(92253, 613, '2013-11-11 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94577),
	(92255, 309, '2013-11-11 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94041),
	(92257, 779, '2013-11-11 18:01:00', 'Clay at Battery', 41, '2013-11-11 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94043),
	(92258, 549, '2013-11-11 18:01:00', 'Howard at 2nd', 63, '2013-11-11 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94002),
	(92259, 995, '2013-11-11 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:18:00', 'Market at 4th', 76, 543, 'Subscriber', 94107),
	(92260, 873, '2013-11-11 18:01:00', 'Townsend at 7th', 65, '2013-11-11 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94611),
	(92261, 565, '2013-11-11 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94105),
	(92262, 968, '2013-11-11 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:18:00', 'Market at 4th', 76, 344, 'Subscriber', 94107),
	(92263, 348, '2013-11-11 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 18:08:00', '5th at Howard', 57, 599, 'Subscriber', 94109),
	(92264, 989, '2013-11-11 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:18:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94133),
	(92266, 493, '2013-11-11 18:03:00', '5th at Howard', 57, '2013-11-11 18:11:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94107),
	(92267, 605, '2013-11-11 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:13:00', 'Market at 4th', 76, 510, 'Subscriber', 94109),
	(92270, 299, '2013-11-11 18:04:00', '5th at Howard', 57, '2013-11-11 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94041),
	(92271, 617, '2013-11-11 18:04:00', '2nd at Townsend', 61, '2013-11-11 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94960),
	(92272, 358, '2013-11-11 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 18:12:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94111),
	(92273, 339, '2013-11-11 18:06:00', '2nd at South Park', 64, '2013-11-11 18:12:00', 'Market at Sansome', 77, 593, 'Subscriber', 94118),
	(92274, 701, '2013-11-11 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94117),
	(92275, 487, '2013-11-11 18:08:00', '5th at Howard', 57, '2013-11-11 18:16:00', 'Post at Kearney', 47, 479, 'Subscriber', 94109),
	(92276, 676, '2013-11-11 18:09:00', 'South Van Ness at Market', 66, '2013-11-11 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94086),
	(92279, 355, '2013-11-11 18:10:00', '5th at Howard', 57, '2013-11-11 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94107),
	(92280, 784, '2013-11-11 18:10:00', 'Howard at 2nd', 63, '2013-11-11 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95112),
	(92283, 292, '2013-11-11 18:11:00', 'Spear at Folsom', 49, '2013-11-11 18:16:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(92284, 852, '2013-11-11 18:12:00', 'Embarcadero at Sansome', 60, '2013-11-11 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94605),
	(92285, 472, '2013-11-11 18:12:00', 'Powell Street BART', 53, '2013-11-11 18:20:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94117),
	(92290, 660, '2013-11-11 18:14:00', 'Steuart at Market', 74, '2013-11-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94061),
	(92291, 293, '2013-11-11 18:14:00', 'Embarcadero at Sansome', 60, '2013-11-11 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94901),
	(92292, 190, '2013-11-11 18:14:00', '2nd at Folsom', 62, '2013-11-11 18:17:00', 'Market at Sansome', 77, 511, 'Subscriber', 94107),
	(92293, 424, '2013-11-11 18:14:00', '2nd at Folsom', 62, '2013-11-11 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94107),
	(92297, 338, '2013-11-11 18:16:00', 'Embarcadero at Sansome', 60, '2013-11-11 18:21:00', 'Steuart at Market', 74, 374, 'Subscriber', 94597),
	(92298, 180, '2013-11-11 18:18:00', '2nd at Folsom', 62, '2013-11-11 18:21:00', 'Market at Sansome', 77, 516, 'Subscriber', 94117),
	(92299, 819, '2013-11-11 18:18:00', 'Embarcadero at Vallejo', 48, '2013-11-11 18:32:00', '2nd at South Park', 64, 517, 'Subscriber', 94602),
	(92300, 386, '2013-11-11 18:18:00', 'Embarcadero at Folsom', 51, '2013-11-11 18:25:00', '2nd at Townsend', 61, 532, 'Subscriber', 94062),
	(92303, 463, '2013-11-11 18:20:00', '2nd at Townsend', 61, '2013-11-11 18:27:00', 'Post at Kearney', 47, 488, 'Subscriber', 94903),
	(92304, 238, '2013-11-11 18:20:00', 'Howard at 2nd', 63, '2013-11-11 18:24:00', '2nd at South Park', 64, 574, 'Subscriber', 94107),
	(92305, 293, '2013-11-11 18:20:00', '5th at Howard', 57, '2013-11-11 18:25:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94546),
	(92306, 249, '2013-11-11 18:20:00', 'Mountain View City Hall', 27, '2013-11-11 18:25:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94040),
	(92307, 657, '2013-11-11 18:21:00', 'Davis at Jackson', 42, '2013-11-11 18:32:00', '2nd at South Park', 64, 425, 'Subscriber', 94602),
	(92309, 391, '2013-11-11 18:21:00', 'Powell Street BART', 53, '2013-11-11 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94043),
	(92310, 431, '2013-11-11 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94062),
	(92312, 647, '2013-11-11 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 18:35:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94105),
	(92313, 173, '2013-11-11 18:25:00', 'Davis at Jackson', 42, '2013-11-11 18:28:00', 'Beale at Market', 56, 592, 'Subscriber', 94609),
	(92315, 707, '2013-11-11 18:25:00', 'Market at 10th', 67, '2013-11-11 18:37:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94133),
	(92316, 408, '2013-11-11 18:25:00', 'Clay at Battery', 41, '2013-11-11 18:32:00', 'Market at 4th', 76, 286, 'Subscriber', 94102),
	(92317, 901, '2013-11-11 18:26:00', 'Embarcadero at Sansome', 60, '2013-11-11 18:41:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94105),
	(92318, 327, '2013-11-11 18:26:00', 'Davis at Jackson', 42, '2013-11-11 18:32:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(92321, 355, '2013-11-11 18:27:00', 'Embarcadero at Bryant', 54, '2013-11-11 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94107),
	(92322, 514, '2013-11-11 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 18:36:00', 'Powell Street BART', 53, 398, 'Subscriber', 94538),
	(92323, 481, '2013-11-11 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:36:00', 'Embarcadero at Bryant', 54, 550, 'Subscriber', 94105),
	(92324, 410, '2013-11-11 18:29:00', 'Post at Kearney', 47, '2013-11-11 18:35:00', '2nd at South Park', 64, 488, 'Customer', 94939),
	(92325, 446, '2013-11-11 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:36:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94102),
	(92326, 768, '2013-11-11 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 18:42:00', 'Golden Gate at Polk', 59, 393, 'Subscriber', 94109),
	(92327, 375, '2013-11-11 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 18:35:00', 'Market at Sansome', 77, 367, 'Customer', 90292),
	(92328, 517, '2013-11-11 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:38:00', '5th at Howard', 57, 451, 'Subscriber', 94103),
	(92329, 323, '2013-11-11 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 18:35:00', 'Market at Sansome', 77, 594, 'Customer', 90292),
	(92331, 759, '2013-11-11 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 18:42:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94117),
	(92332, 384, '2013-11-11 18:29:00', '5th at Howard', 57, '2013-11-11 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94107),
	(92334, 586, '2013-11-11 18:31:00', 'Market at 4th', 76, '2013-11-11 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94619),
	(92337, 1029, '2013-11-11 18:33:00', 'Market at Sansome', 77, '2013-11-11 18:50:00', '2nd at Townsend', 61, 611, 'Subscriber', 94107),
	(92338, 557, '2013-11-11 18:33:00', 'Powell Street BART', 53, '2013-11-11 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94602),
	(92339, 583, '2013-11-11 18:33:00', 'Embarcadero at Sansome', 60, '2013-11-11 18:43:00', 'Beale at Market', 56, 492, 'Subscriber', 94132),
	(92340, 369, '2013-11-11 18:34:00', 'Powell at Post (Union Square)', 71, '2013-11-11 18:40:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94131),
	(92341, 800, '2013-11-11 18:34:00', '2nd at South Park', 64, '2013-11-11 18:47:00', 'Market at 10th', 67, 517, 'Subscriber', 94107),
	(92342, 214, '2013-11-11 18:34:00', '2nd at Folsom', 62, '2013-11-11 18:38:00', 'Market at Sansome', 77, 326, 'Subscriber', 94115),
	(92344, 836, '2013-11-11 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 18:49:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94117),
	(92346, 736, '2013-11-11 18:36:00', 'Townsend at 7th', 65, '2013-11-11 18:48:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(92348, 665, '2013-11-11 18:37:00', 'Market at Sansome', 77, '2013-11-11 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 95014),
	(92349, 567, '2013-11-11 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 18:47:00', 'Powell Street BART', 53, 547, 'Subscriber', 94544),
	(92350, 401, '2013-11-11 18:38:00', 'Market at Sansome', 77, '2013-11-11 18:44:00', '2nd at South Park', 64, 367, 'Subscriber', 94107),
	(92351, 488, '2013-11-11 18:39:00', '5th at Howard', 57, '2013-11-11 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94611),
	(92352, 239, '2013-11-11 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:44:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(92355, 976, '2013-11-11 18:43:00', '2nd at Townsend', 61, '2013-11-11 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Customer', 20009),
	(92356, 962, '2013-11-11 18:46:00', 'San Francisco City Hall', 58, '2013-11-11 19:02:00', '2nd at South Park', 64, 486, 'Subscriber', 94117),
	(92357, 874, '2013-11-11 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 19:00:00', 'Davis at Jackson', 42, 449, 'Subscriber', 94111),
	(92358, 351, '2013-11-11 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 18:53:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94105),
	(92359, 295, '2013-11-11 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94025),
	(92360, 245, '2013-11-11 18:48:00', 'Townsend at 7th', 65, '2013-11-11 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94403),
	(92361, 447, '2013-11-11 18:49:00', '2nd at Townsend', 61, '2013-11-11 18:56:00', 'Market at Sansome', 77, 542, 'Subscriber', 94611),
	(92362, 392, '2013-11-11 18:46:00', 'San Antonio Caltrain Station', 29, '2013-11-11 18:53:00', 'Rengstorff Avenue / California Street', 33, 206, 'Subscriber', 94040),
	(92363, 556, '2013-11-11 18:55:00', 'Market at 4th', 76, '2013-11-11 19:04:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94103),
	(92364, 577, '2013-11-11 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 19:05:00', '2nd at South Park', 64, 345, 'Subscriber', 94107),
	(92365, 254, '2013-11-11 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-11 19:00:00', 'Clay at Battery', 41, 502, 'Subscriber', 94109),
	(92366, 279, '2013-11-11 18:57:00', '2nd at South Park', 64, '2013-11-11 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94618),
	(92367, 676, '2013-11-11 18:57:00', 'Clay at Battery', 41, '2013-11-11 19:08:00', '2nd at Townsend', 61, 575, 'Subscriber', 94306),
	(92368, 458, '2013-11-11 18:57:00', 'Townsend at 7th', 65, '2013-11-11 19:05:00', '5th at Howard', 57, 577, 'Subscriber', 94107),
	(92369, 344, '2013-11-11 18:57:00', 'Mountain View Caltrain Station', 28, '2013-11-11 19:03:00', 'Evelyn Park and Ride', 30, 234, 'Subscriber', 95032),
	(92371, 429, '2013-11-11 18:58:00', '2nd at Folsom', 62, '2013-11-11 19:05:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94107),
	(92372, 816, '2013-11-11 18:58:00', 'Mountain View Caltrain Station', 28, '2013-11-11 19:12:00', 'San Antonio Caltrain Station', 29, 295, 'Subscriber', 94040),
	(92373, 531, '2013-11-11 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 19:08:00', 'Market at 4th', 76, 637, 'Subscriber', 94549),
	(92374, 238, '2013-11-11 19:00:00', '2nd at Folsom', 62, '2013-11-11 19:04:00', 'Market at Sansome', 77, 361, 'Subscriber', 94109),
	(92376, 354, '2013-11-11 19:01:00', 'Embarcadero at Sansome', 60, '2013-11-11 19:07:00', 'Steuart at Market', 74, 267, 'Subscriber', 94116),
	(92377, 987, '2013-11-11 19:02:00', 'Embarcadero at Sansome', 60, '2013-11-11 19:18:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94102),
	(92378, 413, '2013-11-11 19:02:00', 'Clay at Battery', 41, '2013-11-11 19:09:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94107),
	(92379, 299, '2013-11-11 19:06:00', '2nd at South Park', 64, '2013-11-11 19:11:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94105),
	(92380, 997, '2013-11-11 19:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 19:24:00', 'Market at 10th', 67, 572, 'Subscriber', 94133),
	(92381, 524, '2013-11-11 19:07:00', '2nd at South Park', 64, '2013-11-11 19:16:00', '5th at Howard', 57, 425, 'Subscriber', 94103),
	(92382, 420, '2013-11-11 19:10:00', 'Market at 10th', 67, '2013-11-11 19:17:00', 'Market at 4th', 76, 482, 'Subscriber', 94105),
	(92383, 602, '2013-11-11 19:10:00', 'Embarcadero at Sansome', 60, '2013-11-11 19:20:00', 'Market at Sansome', 77, 385, 'Subscriber', 94112),
	(92384, 714, '2013-11-11 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 19:26:00', 'Japantown', 9, 19, 'Subscriber', 95112),
	(92385, 566, '2013-11-11 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 19:25:00', 'San Jose City Hall', 10, 118, 'Customer', NULL),
	(92386, 520, '2013-11-11 19:18:00', '2nd at South Park', 64, '2013-11-11 19:27:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94103),
	(92387, 392, '2013-11-11 19:22:00', 'SJSU 4th at San Carlos', 12, '2013-11-11 19:29:00', 'SJSU - San Salvador at 9th', 16, 120, 'Subscriber', 95112),
	(92391, 393, '2013-11-11 19:28:00', '2nd at Townsend', 61, '2013-11-11 19:34:00', 'Steuart at Market', 74, 459, 'Subscriber', 94612),
	(92392, 215, '2013-11-11 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 19:33:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94103),
	(92393, 161, '2013-11-11 19:31:00', 'Steuart at Market', 74, '2013-11-11 19:33:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94133),
	(92394, 493, '2013-11-11 19:31:00', '2nd at South Park', 64, '2013-11-11 19:39:00', 'Market at Sansome', 77, 574, 'Subscriber', 94609),
	(92395, 357, '2013-11-11 19:31:00', 'Market at Sansome', 77, '2013-11-11 19:37:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94111),
	(92396, 781, '2013-11-11 19:33:00', '2nd at Townsend', 61, '2013-11-11 19:46:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(92397, 188, '2013-11-11 19:35:00', 'Market at Sansome', 77, '2013-11-11 19:38:00', '2nd at Folsom', 62, 290, 'Subscriber', 94107),
	(92400, 514, '2013-11-11 19:38:00', 'Steuart at Market', 74, '2013-11-11 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94105),
	(92401, 524, '2013-11-11 19:38:00', 'Steuart at Market', 74, '2013-11-11 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', NULL),
	(92402, 1091, '2013-11-11 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 19:56:00', 'Washington at Kearney', 46, 341, 'Subscriber', 94133),
	(92405, 617, '2013-11-11 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 19:49:00', 'SJSU - San Salvador at 9th', 16, 666, 'Subscriber', 95112),
	(92406, 539, '2013-11-11 19:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 19:50:00', 'Paseo de San Antonio', 7, 703, 'Subscriber', 95112),
	(92409, 539, '2013-11-11 19:44:00', '2nd at South Park', 64, '2013-11-11 19:52:00', 'Post at Kearney', 47, 345, 'Customer', 94939),
	(92410, 1135, '2013-11-11 19:44:00', 'Embarcadero at Sansome', 60, '2013-11-11 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(92411, 870, '2013-11-11 19:46:00', '2nd at Folsom', 62, '2013-11-11 20:00:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94133),
	(92412, 223, '2013-11-11 19:47:00', 'Cowper at University', 37, '2013-11-11 19:51:00', 'Palo Alto Caltrain Station', 34, 90, 'Subscriber', 94133),
	(92414, 954, '2013-11-11 19:50:00', 'Embarcadero at Bryant', 54, '2013-11-11 20:06:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(92415, 437, '2013-11-11 19:51:00', '2nd at Townsend', 61, '2013-11-11 19:58:00', 'Steuart at Market', 74, 335, 'Subscriber', 94131),
	(92416, 415, '2013-11-11 19:58:00', 'Golden Gate at Polk', 59, '2013-11-11 20:05:00', '5th at Howard', 57, 587, 'Subscriber', 94107),
	(92417, 505, '2013-11-11 20:00:00', '2nd at Folsom', 62, '2013-11-11 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Subscriber', 94133),
	(92418, 226, '2013-11-11 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 20:06:00', '2nd at Townsend', 61, 558, 'Subscriber', 94102),
	(92420, 356, '2013-11-11 20:07:00', '2nd at Folsom', 62, '2013-11-11 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94065),
	(92421, 580, '2013-11-11 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 20:19:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94103),
	(92422, 1029, '2013-11-11 20:12:00', 'Davis at Jackson', 42, '2013-11-11 20:29:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94111),
	(92423, 315, '2013-11-11 20:13:00', 'Powell Street BART', 53, '2013-11-11 20:18:00', 'Market at 10th', 67, 506, 'Subscriber', 94103),
	(92424, 402, '2013-11-11 20:14:00', '2nd at Townsend', 61, '2013-11-11 20:21:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(92425, 689, '2013-11-11 20:16:00', 'Steuart at Market', 74, '2013-11-11 20:27:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94103),
	(92426, 708, '2013-11-11 20:17:00', 'Market at 10th', 67, '2013-11-11 20:29:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94133),
	(92427, 1358, '2013-11-11 20:17:00', '2nd at Folsom', 62, '2013-11-11 20:40:00', 'Market at 10th', 67, 426, 'Subscriber', 94117),
	(92428, 172, '2013-11-11 20:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 20:22:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94107),
	(92429, 344, '2013-11-11 20:20:00', 'Embarcadero at Folsom', 51, '2013-11-11 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94107),
	(92431, 607, '2013-11-11 20:22:00', 'Market at 4th', 76, '2013-11-11 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94102),
	(92432, 178, '2013-11-11 20:24:00', 'Embarcadero at Folsom', 51, '2013-11-11 20:27:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94107),
	(92433, 905, '2013-11-11 20:25:00', 'Embarcadero at Vallejo', 48, '2013-11-11 20:40:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94103),
	(92434, 368, '2013-11-11 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-11 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94087),
	(92435, 525, '2013-11-11 20:29:00', 'Howard at 2nd', 63, '2013-11-11 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94107),
	(92436, 444, '2013-11-11 20:31:00', 'Market at Sansome', 77, '2013-11-11 20:39:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94103),
	(92437, 1163, '2013-11-11 20:35:00', 'Embarcadero at Sansome', 60, '2013-11-11 20:55:00', 'Beale at Market', 56, 418, 'Customer', 75061),
	(92438, 1144, '2013-11-11 20:35:00', 'Embarcadero at Sansome', 60, '2013-11-11 20:54:00', 'Beale at Market', 56, 361, 'Customer', 75061),
	(92440, 256, '2013-11-11 20:40:00', 'Embarcadero at Vallejo', 48, '2013-11-11 20:45:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94133),
	(92441, 416, '2013-11-11 20:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 20:50:00', 'Powell Street BART', 53, 540, 'Subscriber', 94114),
	(92442, 202, '2013-11-11 20:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 20:50:00', 'Clay at Battery', 41, 321, 'Subscriber', 94105),
	(92443, 205, '2013-11-11 20:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-11 20:50:00', 'Clay at Battery', 41, 374, 'Customer', NULL),
	(92444, 176, '2013-11-11 20:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 20:50:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94105),
	(92446, 4435, '2013-11-11 20:56:00', 'Beale at Market', 56, '2013-11-11 22:10:00', 'Market at Sansome', 77, 586, 'Customer', NULL),
	(92447, 788, '2013-11-11 20:57:00', 'Market at 10th', 67, '2013-11-11 21:10:00', '2nd at South Park', 64, 517, 'Subscriber', 94107),
	(92448, 689, '2013-11-11 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-11 21:09:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94133),
	(92449, 156, '2013-11-11 20:59:00', '2nd at Folsom', 62, '2013-11-11 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94501),
	(92450, 482, '2013-11-11 21:05:00', 'Market at Sansome', 77, '2013-11-11 21:13:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94133),
	(92451, 399, '2013-11-11 21:05:00', 'Embarcadero at Sansome', 60, '2013-11-11 21:12:00', 'Market at Sansome', 77, 429, 'Subscriber', 94123),
	(92452, 1040, '2013-11-11 21:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-11 21:23:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94133),
	(92453, 247, '2013-11-11 21:15:00', 'Townsend at 7th', 65, '2013-11-11 21:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94158),
	(92454, 940, '2013-11-11 21:17:00', 'Beale at Market', 56, '2013-11-11 21:33:00', 'Powell at Post (Union Square)', 71, 418, 'Customer', 75061),
	(92455, 913, '2013-11-11 21:18:00', 'Beale at Market', 56, '2013-11-11 21:33:00', 'Powell at Post (Union Square)', 71, 361, 'Customer', 75061),
	(92456, 952, '2013-11-11 21:19:00', 'Market at 10th', 67, '2013-11-11 21:35:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Subscriber', 94133),
	(92458, 262, '2013-11-11 21:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-11 21:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94925),
	(92459, 169, '2013-11-11 21:20:00', '2nd at South Park', 64, '2013-11-11 21:23:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94109),
	(92460, 703, '2013-11-11 21:20:00', 'Townsend at 7th', 65, '2013-11-11 21:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94105),
	(92461, 350, '2013-11-11 21:21:00', '2nd at South Park', 64, '2013-11-11 21:27:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94107),
	(92462, 759, '2013-11-11 21:21:00', 'Market at 10th', 67, '2013-11-11 21:34:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(92467, 3313, '2013-11-11 21:27:00', 'Townsend at 7th', 65, '2013-11-11 22:22:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94107),
	(92468, 466, '2013-11-11 21:27:00', 'Clay at Battery', 41, '2013-11-11 21:35:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94103),
	(92469, 247, '2013-11-11 21:29:00', 'SJSU 4th at San Carlos', 12, '2013-11-11 21:33:00', 'SJSU - San Salvador at 9th', 16, 704, 'Subscriber', 94044),
	(92470, 443, '2013-11-11 21:30:00', 'Powell Street BART', 53, '2013-11-11 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(92471, 970, '2013-11-11 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 21:49:00', 'Market at 10th', 67, 327, 'Subscriber', 94117),
	(92473, 526, '2013-11-11 21:38:00', 'Market at 4th', 76, '2013-11-11 21:46:00', '2nd at South Park', 64, 510, 'Subscriber', 94107),
	(92474, 826, '2013-11-11 21:38:00', '2nd at Townsend', 61, '2013-11-11 21:52:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(92475, 623, '2013-11-11 21:41:00', 'Market at 10th', 67, '2013-11-11 21:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94107),
	(92476, 650, '2013-11-11 21:44:00', 'Market at Sansome', 77, '2013-11-11 21:55:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94104),
	(92478, 1235, '2013-11-11 21:46:00', 'Embarcadero at Vallejo', 48, '2013-11-11 22:07:00', 'Market at 4th', 76, 410, 'Customer', 80131),
	(92479, 1164, '2013-11-11 21:49:00', 'Embarcadero at Vallejo', 48, '2013-11-11 22:08:00', 'Market at 4th', 76, 604, 'Customer', 80131),
	(92481, 820, '2013-11-11 21:57:00', 'Market at 4th', 76, '2013-11-11 22:10:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Subscriber', 94133),
	(92485, 773, '2013-11-11 22:20:00', 'Clay at Battery', 41, '2013-11-11 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94303),
	(92486, 442, '2013-11-11 22:33:00', 'Powell at Post (Union Square)', 71, '2013-11-11 22:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94158),
	(92487, 532, '2013-11-11 22:38:00', '5th at Howard', 57, '2013-11-11 22:47:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94107),
	(92488, 381, '2013-11-11 22:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-11 22:47:00', '5th at Howard', 57, 534, 'Subscriber', 94107),
	(92489, 243, '2013-11-11 23:01:00', 'Post at Kearney', 47, '2013-11-11 23:05:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94111),
	(92490, 1409, '2013-11-11 23:03:00', 'Powell at Post (Union Square)', 71, '2013-11-11 23:26:00', 'Market at Sansome', 77, 260, 'Customer', 75061),
	(92491, 1383, '2013-11-11 23:03:00', 'Powell at Post (Union Square)', 71, '2013-11-11 23:26:00', 'Market at Sansome', 77, 430, 'Customer', 75061),
	(92492, 808, '2013-11-11 23:12:00', '2nd at South Park', 64, '2013-11-11 23:25:00', 'San Francisco City Hall', 58, 510, 'Subscriber', 94117),
	(92493, 408, '2013-11-11 23:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-11 23:21:00', 'San Pedro Square', 6, 44, 'Subscriber', 95112),
	(92494, 423, '2013-11-11 23:15:00', 'Market at Sansome', 77, '2013-11-11 23:22:00', '2nd at South Park', 64, 630, 'Subscriber', 94107),
	(92496, 402, '2013-11-11 23:18:00', '5th at Howard', 57, '2013-11-11 23:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(92498, 497, '2013-11-11 23:34:00', 'Powell Street BART', 53, '2013-11-11 23:43:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94108),
	(92499, 642, '2013-11-11 23:45:00', 'Market at Sansome', 77, '2013-11-11 23:56:00', '5th at Howard', 57, 594, 'Subscriber', 94107),
	(92500, 1054, '2013-11-12 01:06:00', 'Powell at Post (Union Square)', 71, '2013-11-12 01:23:00', 'Spear at Folsom', 49, 373, 'Customer', NULL),
	(92501, 1014, '2013-11-12 01:06:00', 'Powell at Post (Union Square)', 71, '2013-11-12 01:23:00', 'Spear at Folsom', 49, 361, 'Customer', NULL),
	(92502, 1016, '2013-11-12 01:06:00', 'Powell at Post (Union Square)', 71, '2013-11-12 01:23:00', 'Spear at Folsom', 49, 438, 'Customer', NULL),
	(92503, 27544, '2013-11-12 02:20:00', 'Evelyn Park and Ride', 30, '2013-11-12 09:59:00', 'Mountain View Caltrain Station', 28, 148, 'Customer', 94086),
	(92504, 420, '2013-11-12 04:07:00', 'Powell Street BART', 53, '2013-11-12 04:14:00', 'Clay at Battery', 41, 564, 'Subscriber', 94102),
	(92505, 813, '2013-11-12 04:18:00', 'Powell at Post (Union Square)', 71, '2013-11-12 04:32:00', 'Steuart at Market', 74, 418, 'Subscriber', 94133),
	(92506, 556, '2013-11-12 04:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 04:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94103),
	(92507, 545, '2013-11-12 05:08:00', 'Davis at Jackson', 42, '2013-11-12 05:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94111),
	(92508, 253, '2013-11-12 05:34:00', 'Santa Clara at Almaden', 4, '2013-11-12 05:39:00', 'San Jose Diridon Caltrain Station', 2, 712, 'Subscriber', 95110),
	(92509, 704, '2013-11-12 05:42:00', 'Embarcadero at Bryant', 54, '2013-11-12 05:54:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94105),
	(92511, 271, '2013-11-12 05:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 05:59:00', 'Market at 4th', 76, 285, 'Subscriber', 94103),
	(92512, 543, '2013-11-12 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94403),
	(92513, 904, '2013-11-12 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 06:15:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 95111),
	(92514, 12338, '2013-11-12 06:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 63367),
	(92515, 234, '2013-11-12 06:14:00', 'Beale at Market', 56, '2013-11-12 06:18:00', 'Commercial at Montgomery', 45, 583, 'Subscriber', 94619),
	(92516, 201, '2013-11-12 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 06:19:00', 'Market at 4th', 76, 339, 'Subscriber', 94952),
	(92517, 561, '2013-11-12 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 06:26:00', 'Beale at Market', 56, 387, 'Subscriber', 94107),
	(92518, 821, '2013-11-12 06:21:00', 'Embarcadero at Sansome', 60, '2013-11-12 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94111),
	(92519, 549, '2013-11-12 06:32:00', 'Spear at Folsom', 49, '2013-11-12 06:41:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94111),
	(92520, 735, '2013-11-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94070),
	(92521, 637, '2013-11-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 06:45:00', 'San Francisco City Hall', 58, 624, 'Subscriber', 95125),
	(92522, 645, '2013-11-12 06:35:00', 'Golden Gate at Polk', 59, '2013-11-12 06:45:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94118),
	(92523, 721, '2013-11-12 06:38:00', 'Golden Gate at Polk', 59, '2013-11-12 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94109),
	(92524, 842, '2013-11-12 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94133),
	(92525, 552, '2013-11-12 06:42:00', 'Embarcadero at Sansome', 60, '2013-11-12 06:51:00', '2nd at Townsend', 61, 361, 'Subscriber', 94111),
	(92526, 348, '2013-11-12 06:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 06:48:00', '2nd at Townsend', 61, 388, 'Subscriber', 94610),
	(92527, 666, '2013-11-12 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 06:53:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94404),
	(92528, 812, '2013-11-12 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 06:56:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 95110),
	(92529, 137, '2013-11-12 06:43:00', 'Clay at Battery', 41, '2013-11-12 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94115),
	(92530, 747, '2013-11-12 06:45:00', 'Davis at Jackson', 42, '2013-11-12 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94111),
	(92531, 796, '2013-11-12 06:46:00', 'Townsend at 7th', 65, '2013-11-12 07:00:00', 'Beale at Market', 56, 596, 'Subscriber', 94107),
	(92532, 936, '2013-11-12 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94133),
	(92533, 621, '2013-11-12 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 06:59:00', 'Market at Sansome', 77, 368, 'Subscriber', 94087),
	(92534, 442, '2013-11-12 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94158),
	(92535, 1205, '2013-11-12 06:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94133),
	(92536, 357, '2013-11-12 06:54:00', '2nd at Folsom', 62, '2013-11-12 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94105),
	(92537, 591, '2013-11-12 06:55:00', '2nd at Townsend', 61, '2013-11-12 07:05:00', 'Beale at Market', 56, 356, 'Subscriber', 94107),
	(92538, 239, '2013-11-12 06:58:00', 'San Pedro Square', 6, '2013-11-12 07:02:00', 'St James Park', 13, 147, 'Subscriber', 95113),
	(92539, 247, '2013-11-12 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 07:02:00', 'Santa Clara at Almaden', 4, 712, 'Subscriber', 95020),
	(92540, 221, '2013-11-12 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-12 07:03:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 95126),
	(92541, 303, '2013-11-12 07:04:00', 'Spear at Folsom', 49, '2013-11-12 07:09:00', '2nd at Townsend', 61, 438, 'Subscriber', 94105),
	(92542, 503, '2013-11-12 07:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94103),
	(92543, 234, '2013-11-12 07:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 07:15:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94133),
	(92544, 420, '2013-11-12 07:11:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94102),
	(92545, 174, '2013-11-12 07:11:00', 'Clay at Battery', 41, '2013-11-12 07:14:00', 'Market at Sansome', 77, 564, 'Subscriber', 94111),
	(92546, 457, '2013-11-12 07:15:00', 'Beale at Market', 56, '2013-11-12 07:23:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94704),
	(92547, 828, '2013-11-12 07:18:00', '2nd at Townsend', 61, '2013-11-12 07:32:00', 'Market at Sansome', 77, 388, 'Subscriber', 94062),
	(92548, 378, '2013-11-12 07:20:00', '2nd at Folsom', 62, '2013-11-12 07:26:00', 'Clay at Battery', 41, 452, 'Subscriber', 94105),
	(92549, 494, '2013-11-12 07:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94109),
	(92550, 430, '2013-11-12 07:21:00', 'Paseo de San Antonio', 7, '2013-11-12 07:28:00', 'Japantown', 9, 193, 'Subscriber', 95112),
	(92551, 344, '2013-11-12 07:23:00', 'Davis at Jackson', 42, '2013-11-12 07:29:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94111),
	(92552, 1068, '2013-11-12 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 07:41:00', 'Market at Sansome', 77, 350, 'Subscriber', 94920),
	(92553, 699, '2013-11-12 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:35:00', 'Steuart at Market', 74, 286, 'Subscriber', 94158),
	(92554, 545, '2013-11-12 07:22:00', 'Spear at Folsom', 49, '2013-11-12 07:31:00', 'Steuart at Market', 74, 352, 'Subscriber', 94105),
	(92555, 355, '2013-11-12 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 07:34:00', '2nd at South Park', 64, 450, 'Subscriber', 90291),
	(92556, 491, '2013-11-12 07:29:00', 'Powell at Post (Union Square)', 71, '2013-11-12 07:37:00', 'Market at 10th', 67, 631, 'Subscriber', 94085),
	(92557, 401, '2013-11-12 07:29:00', '5th at Howard', 57, '2013-11-12 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94103),
	(92562, 527, '2013-11-12 07:30:00', 'SJSU - San Salvador at 9th', 16, '2013-11-12 07:39:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95112),
	(92565, 230, '2013-11-12 07:31:00', 'Redwood City Caltrain Station', 22, '2013-11-12 07:35:00', 'Redwood City Medical Center', 26, 212, 'Subscriber', 94109),
	(92566, 658, '2013-11-12 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:42:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94061),
	(92568, 631, '2013-11-12 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94025),
	(92569, 349, '2013-11-12 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:38:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94062),
	(92570, 380, '2013-11-12 07:32:00', 'Powell at Post (Union Square)', 71, '2013-11-12 07:39:00', '2nd at Folsom', 62, 353, 'Customer', 94111),
	(92571, 916, '2013-11-12 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:48:00', 'Clay at Battery', 41, 593, 'Subscriber', 94062),
	(92572, 390, '2013-11-12 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:39:00', '2nd at Folsom', 62, 281, 'Subscriber', 94087),
	(92573, 745, '2013-11-12 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:45:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94061),
	(92574, 880, '2013-11-12 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94089),
	(92575, 455, '2013-11-12 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:41:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94062),
	(92576, 609, '2013-11-12 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:44:00', 'Steuart at Market', 74, 404, 'Subscriber', 94061),
	(92578, 684, '2013-11-12 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94404),
	(92579, 633, '2013-11-12 07:35:00', 'Golden Gate at Polk', 59, '2013-11-12 07:45:00', 'Beale at Market', 56, 567, 'Subscriber', 94109),
	(92580, 644, '2013-11-12 07:35:00', 'Market at 10th', 67, '2013-11-12 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94103),
	(92581, 476, '2013-11-12 07:35:00', 'Embarcadero at Sansome', 60, '2013-11-12 07:43:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 95448),
	(92582, 470, '2013-11-12 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 07:43:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94025),
	(92583, 348, '2013-11-12 07:36:00', 'Embarcadero at Bryant', 54, '2013-11-12 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94105),
	(92584, 302, '2013-11-12 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 07:41:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94104),
	(92586, 913, '2013-11-12 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 07:52:00', 'San Jose City Hall', 10, 649, 'Subscriber', 94502),
	(92587, 462, '2013-11-12 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 07:45:00', '5th at Howard', 57, 451, 'Subscriber', 94102),
	(92588, 615, '2013-11-12 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 07:48:00', '2nd at Townsend', 61, 446, 'Subscriber', 94960),
	(92589, 291, '2013-11-12 07:38:00', 'Mountain View Caltrain Station', 28, '2013-11-12 07:43:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94040),
	(92590, 297, '2013-11-12 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 07:44:00', 'Beale at Market', 56, 615, 'Subscriber', 94133),
	(92592, 525, '2013-11-12 07:39:00', 'Townsend at 7th', 65, '2013-11-12 07:48:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94612),
	(92593, 437, '2013-11-12 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 07:48:00', 'Market at 4th', 76, 391, 'Subscriber', 94703),
	(92594, 649, '2013-11-12 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 07:53:00', 'Market at 10th', 67, 344, 'Subscriber', 94602),
	(92596, 260, '2013-11-12 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 07:47:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94965),
	(92599, 256, '2013-11-12 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 07:50:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 94550),
	(92600, 32387, '2013-11-12 07:47:00', 'University and Emerson', 35, '2013-11-12 16:47:00', 'University and Emerson', 35, 125, 'Customer', 83702),
	(92601, 418, '2013-11-12 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-12 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94105),
	(92602, 332, '2013-11-12 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 07:53:00', 'San Pedro Square', 6, 686, 'Subscriber', 95377),
	(92603, 427, '2013-11-12 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-12 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94105),
	(92604, 358, '2013-11-12 07:48:00', 'Steuart at Market', 74, '2013-11-12 07:54:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94612),
	(92605, 327, '2013-11-12 07:49:00', '2nd at Townsend', 61, '2013-11-12 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94107),
	(92606, 513, '2013-11-12 07:49:00', 'Golden Gate at Polk', 59, '2013-11-12 07:57:00', 'Post at Kearney', 47, 527, 'Subscriber', 94104),
	(92607, 545, '2013-11-12 07:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 07:59:00', 'Clay at Battery', 41, 389, 'Subscriber', 94103),
	(92608, 550, '2013-11-12 07:50:00', 'Market at 10th', 67, '2013-11-12 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94103),
	(92609, 261, '2013-11-12 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94501),
	(92610, 224, '2013-11-12 07:50:00', 'Evelyn Park and Ride', 30, '2013-11-12 07:54:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94043),
	(92611, 302, '2013-11-12 07:51:00', 'Spear at Folsom', 49, '2013-11-12 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94105),
	(92612, 235, '2013-11-12 07:51:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 07:55:00', 'Golden Gate at Polk', 59, 494, 'Subscriber', 94530),
	(92613, 553, '2013-11-12 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:01:00', 'Steuart at Market', 74, 277, 'Subscriber', 94002),
	(92614, 310, '2013-11-12 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94133),
	(92615, 681, '2013-11-12 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 95050),
	(92616, 790, '2013-11-12 07:52:00', 'South Van Ness at Market', 66, '2013-11-12 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94102),
	(92617, 251, '2013-11-12 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 07:57:00', 'Post at Kearney', 47, 278, 'Subscriber', 94107),
	(92618, 761, '2013-11-12 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:05:00', 'Market at 10th', 67, 603, 'Subscriber', 94040),
	(92619, 717, '2013-11-12 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94070),
	(92620, 568, '2013-11-12 07:54:00', 'South Van Ness at Market', 66, '2013-11-12 08:04:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94133),
	(92621, 245, '2013-11-12 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 07:58:00', '5th at Howard', 57, 516, 'Subscriber', 95032),
	(92622, 467, '2013-11-12 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 550, 'Subscriber', 94087),
	(92623, 453, '2013-11-12 07:55:00', 'Market at Sansome', 77, '2013-11-12 08:02:00', '2nd at South Park', 64, 586, 'Subscriber', 94605),
	(92624, 560, '2013-11-12 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:04:00', 'Market at Sansome', 77, 505, 'Subscriber', 94010),
	(92625, 409, '2013-11-12 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 08:02:00', 'Beale at Market', 56, 455, 'Subscriber', 94133),
	(92626, 431, '2013-11-12 07:56:00', 'Embarcadero at Bryant', 54, '2013-11-12 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94105),
	(92627, 144, '2013-11-12 07:56:00', 'Steuart at Market', 74, '2013-11-12 07:58:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(92628, 413, '2013-11-12 07:57:00', 'Market at 4th', 76, '2013-11-12 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94549),
	(92629, 513, '2013-11-12 07:57:00', 'South Van Ness at Market', 66, '2013-11-12 08:06:00', 'Market at Sansome', 77, 400, 'Subscriber', 94114),
	(92630, 484, '2013-11-12 07:58:00', 'Embarcadero at Sansome', 60, '2013-11-12 08:06:00', 'Beale at Market', 56, 390, 'Subscriber', 94111),
	(92631, 248, '2013-11-12 07:58:00', 'San Salvador at 1st', 8, '2013-11-12 08:02:00', 'MLK Library', 11, 207, 'Subscriber', 95113),
	(92632, 632, '2013-11-12 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94158),
	(92633, 695, '2013-11-12 07:59:00', 'Golden Gate at Polk', 59, '2013-11-12 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94109),
	(92634, 1462, '2013-11-12 08:00:00', 'Market at 4th', 76, '2013-11-12 08:24:00', 'Embarcadero at Bryant', 54, 584, 'Customer', 80131),
	(92635, 1429, '2013-11-12 08:00:00', 'Market at 4th', 76, '2013-11-12 08:24:00', 'Embarcadero at Bryant', 54, 637, 'Customer', 80131),
	(92636, 442, '2013-11-12 08:00:00', 'Market at 4th', 76, '2013-11-12 08:08:00', 'Market at 10th', 67, 482, 'Subscriber', 94105),
	(92637, 297, '2013-11-12 08:01:00', 'Embarcadero at Bryant', 54, '2013-11-12 08:06:00', '2nd at Townsend', 61, 415, 'Subscriber', 94105),
	(92638, 279, '2013-11-12 08:01:00', 'Beale at Market', 56, '2013-11-12 08:06:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94611),
	(92639, 663, '2013-11-12 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 08:13:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94124),
	(92641, 709, '2013-11-12 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:14:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94610),
	(92642, 444, '2013-11-12 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:11:00', '2nd at Townsend', 61, 591, 'Subscriber', 94606),
	(92643, 1119, '2013-11-12 08:04:00', 'South Van Ness at Market', 66, '2013-11-12 08:23:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94301),
	(92644, 1281, '2013-11-12 08:04:00', 'Embarcadero at Sansome', 60, '2013-11-12 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94941),
	(92645, 542, '2013-11-12 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:13:00', '2nd at Townsend', 61, 562, 'Subscriber', 94610),
	(92646, 882, '2013-11-12 08:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 08:20:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94103),
	(92647, 398, '2013-11-12 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:12:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94116),
	(92648, 681, '2013-11-12 08:06:00', 'Market at 4th', 76, '2013-11-12 08:18:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94102),
	(92649, 800, '2013-11-12 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94501),
	(92650, 708, '2013-11-12 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:19:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94925),
	(92651, 549, '2013-11-12 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Subscriber', 94903),
	(92652, 572, '2013-11-12 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95608),
	(92653, 449, '2013-11-12 08:08:00', 'Spear at Folsom', 49, '2013-11-12 08:15:00', '2nd at Folsom', 62, 373, 'Subscriber', 94105),
	(92654, 675, '2013-11-12 08:08:00', 'Post at Kearney', 47, '2013-11-12 08:19:00', 'Market at 10th', 67, 581, 'Subscriber', 94133),
	(92655, 158, '2013-11-12 08:09:00', '2nd at South Park', 64, '2013-11-12 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(92657, 485, '2013-11-12 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:17:00', '2nd at Townsend', 61, 523, 'Subscriber', 94534),
	(92658, 420, '2013-11-12 08:09:00', '2nd at South Park', 64, '2013-11-12 08:16:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94105),
	(92660, 202, '2013-11-12 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94709),
	(92661, 215, '2013-11-12 08:12:00', 'Townsend at 7th', 65, '2013-11-12 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94103),
	(92662, 143, '2013-11-12 08:12:00', 'Beale at Market', 56, '2013-11-12 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94110),
	(92663, 514, '2013-11-12 08:12:00', 'Market at 4th', 76, '2013-11-12 08:21:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94041),
	(92665, 252, '2013-11-12 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 08:18:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94133),
	(92666, 754, '2013-11-12 08:14:00', '2nd at Townsend', 61, '2013-11-12 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94107),
	(92667, 736, '2013-11-12 08:16:00', 'Powell Street BART', 53, '2013-11-12 08:28:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94102),
	(92668, 123, '2013-11-12 08:16:00', 'Steuart at Market', 74, '2013-11-12 08:18:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94080),
	(92669, 473, '2013-11-12 08:16:00', 'Embarcadero at Sansome', 60, '2013-11-12 08:24:00', 'Beale at Market', 56, 289, 'Subscriber', 94704),
	(92670, 340, '2013-11-12 08:16:00', 'Embarcadero at Sansome', 60, '2013-11-12 08:22:00', 'Steuart at Market', 74, 418, 'Subscriber', 94133),
	(92671, 667, '2013-11-12 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94002),
	(92672, 391, '2013-11-12 08:17:00', '2nd at Townsend', 61, '2013-11-12 08:23:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94107),
	(92673, 315, '2013-11-12 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:22:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94065),
	(92674, 393, '2013-11-12 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94133),
	(92675, 826, '2013-11-12 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:32:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94611),
	(92676, 572, '2013-11-12 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:28:00', 'Steuart at Market', 74, 393, 'Subscriber', 95051),
	(92677, 847, '2013-11-12 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:33:00', 'Beale at Market', 56, 322, 'Subscriber', 94402),
	(92678, 653, '2013-11-12 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:30:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94301),
	(92679, 231, '2013-11-12 08:19:00', 'Market at 4th', 76, '2013-11-12 08:23:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94103),
	(92680, 285, '2013-11-12 08:19:00', 'Market at Sansome', 77, '2013-11-12 08:24:00', '2nd at South Park', 64, 542, 'Subscriber', 94606),
	(92681, 249, '2013-11-12 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 08:24:00', 'Townsend at 7th', 65, 354, 'Subscriber', 95054),
	(92682, 440, '2013-11-12 08:20:00', '2nd at South Park', 64, '2013-11-12 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94107),
	(92683, 672, '2013-11-12 08:20:00', '2nd at Townsend', 61, '2013-11-12 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94061),
	(92684, 496, '2013-11-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:29:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94070),
	(92685, 285, '2013-11-12 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 08:26:00', '5th at Howard', 57, 549, 'Subscriber', 94303),
	(92686, 1334, '2013-11-12 08:22:00', 'Washington at Kearney', 46, '2013-11-12 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94133),
	(92687, 527, '2013-11-12 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:31:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94303),
	(92689, 431, '2013-11-12 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:30:00', '2nd at Folsom', 62, 432, 'Customer', 95051),
	(92691, 965, '2013-11-12 08:23:00', 'South Van Ness at Market', 66, '2013-11-12 08:39:00', '2nd at Townsend', 61, 636, 'Subscriber', 94110),
	(92692, 392, '2013-11-12 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:30:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94086),
	(92693, 281, '2013-11-12 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 08:28:00', 'Townsend at 7th', 65, 530, 'Subscriber', 95120),
	(92694, 305, '2013-11-12 08:24:00', 'Clay at Battery', 41, '2013-11-12 08:29:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94109),
	(92696, 1297, '2013-11-12 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:46:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 95060),
	(92697, 1056, '2013-11-12 08:25:00', 'Powell at Post (Union Square)', 71, '2013-11-12 08:42:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 2461),
	(92698, 1055, '2013-11-12 08:25:00', 'Powell at Post (Union Square)', 71, '2013-11-12 08:42:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 2493),
	(92700, 349, '2013-11-12 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:31:00', '2nd at Townsend', 61, 310, 'Subscriber', 94611),
	(92701, 434, '2013-11-12 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 08:33:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94133),
	(92702, 305, '2013-11-12 08:26:00', 'Powell at Post (Union Square)', 71, '2013-11-12 08:31:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94105),
	(92703, 714, '2013-11-12 08:26:00', 'South Van Ness at Market', 66, '2013-11-12 08:38:00', 'Market at Sansome', 77, 391, 'Subscriber', 94117),
	(92704, 375, '2013-11-12 08:27:00', 'Embarcadero at Bryant', 54, '2013-11-12 08:33:00', 'Steuart at Market', 74, 629, 'Subscriber', 94107),
	(92705, 571, '2013-11-12 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 08:36:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94133),
	(92706, 628, '2013-11-12 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 08:37:00', 'Market at Sansome', 77, 445, 'Subscriber', 94040),
	(92707, 337, '2013-11-12 08:27:00', 'Market at Sansome', 77, '2013-11-12 08:33:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94117),
	(92708, 148, '2013-11-12 08:27:00', 'Market at 10th', 67, '2013-11-12 08:30:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94703),
	(92709, 264, '2013-11-12 08:27:00', 'Redwood City Caltrain Station', 22, '2013-11-12 08:31:00', 'Redwood City Public Library', 24, 225, 'Subscriber', 94105),
	(92711, 630, '2013-11-12 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:39:00', '2nd at Townsend', 61, 578, 'Subscriber', 94941),
	(92712, 583, '2013-11-12 08:28:00', 'South Van Ness at Market', 66, '2013-11-12 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94102),
	(92713, 352, '2013-11-12 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94903),
	(92714, 642, '2013-11-12 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:40:00', '5th at Howard', 57, 416, 'Subscriber', 94130),
	(92715, 585, '2013-11-12 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:39:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94602),
	(92716, 563, '2013-11-12 08:30:00', 'Townsend at 7th', 65, '2013-11-12 08:40:00', 'Market at 10th', 67, 633, 'Subscriber', 94086),
	(92717, 477, '2013-11-12 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 08:39:00', 'Steuart at Market', 74, 546, 'Subscriber', 94111),
	(92718, 403, '2013-11-12 08:31:00', 'Embarcadero at Folsom', 51, '2013-11-12 08:38:00', '2nd at Townsend', 61, 483, 'Subscriber', 94708),
	(92719, 606, '2013-11-12 08:31:00', '2nd at South Park', 64, '2013-11-12 08:41:00', 'Clay at Battery', 41, 586, 'Subscriber', 94107),
	(92720, 606, '2013-11-12 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:42:00', '2nd at South Park', 64, 591, 'Subscriber', 94904),
	(92721, 343, '2013-11-12 08:32:00', 'Beale at Market', 56, '2013-11-12 08:38:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94550),
	(92724, 307, '2013-11-12 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:38:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94565),
	(92725, 185, '2013-11-12 08:33:00', 'Townsend at 7th', 65, '2013-11-12 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(92726, 444, '2013-11-12 08:33:00', '2nd at South Park', 64, '2013-11-12 08:41:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(92728, 523, '2013-11-12 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 08:42:00', 'St James Park', 13, 664, 'Subscriber', 94114),
	(92729, 376, '2013-11-12 08:35:00', '2nd at Folsom', 62, '2013-11-12 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(92730, 119, '2013-11-12 08:35:00', 'Powell Street BART', 53, '2013-11-12 08:37:00', '5th at Howard', 57, 547, 'Subscriber', 94546),
	(92731, 733, '2013-11-12 08:36:00', 'Embarcadero at Bryant', 54, '2013-11-12 08:48:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94105),
	(92732, 528, '2013-11-12 08:36:00', 'Embarcadero at Sansome', 60, '2013-11-12 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Customer', NULL),
	(92733, 525, '2013-11-12 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:45:00', 'Powell Street BART', 53, 496, 'Subscriber', 94107),
	(92734, 430, '2013-11-12 08:37:00', 'Embarcadero at Folsom', 51, '2013-11-12 08:44:00', '2nd at South Park', 64, 333, 'Subscriber', 94119),
	(92735, 1150, '2013-11-12 08:37:00', 'South Van Ness at Market', 66, '2013-11-12 08:56:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94105),
	(92736, 786, '2013-11-12 08:38:00', '2nd at Townsend', 61, '2013-11-12 08:51:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94040),
	(92738, 1479, '2013-11-12 08:39:00', '2nd at Townsend', 61, '2013-11-12 09:03:00', 'Embarcadero at Vallejo', 48, 275, 'Subscriber', 94402),
	(92739, 673, '2013-11-12 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 08:50:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94133),
	(92740, 889, '2013-11-12 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 08:54:00', 'Market at 10th', 67, 554, 'Subscriber', 94133),
	(92742, 521, '2013-11-12 08:40:00', 'Embarcadero at Bryant', 54, '2013-11-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94105),
	(92744, 652, '2013-11-12 08:40:00', 'Golden Gate at Polk', 59, '2013-11-12 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94109),
	(92746, 432, '2013-11-12 08:41:00', '2nd at Townsend', 61, '2013-11-12 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94107),
	(92747, 742, '2013-11-12 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Subscriber', 94611),
	(92749, 312, '2013-11-12 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 08:46:00', 'Santa Clara at Almaden', 4, 198, 'Subscriber', 94103),
	(92750, 872, '2013-11-12 08:41:00', 'Washington at Kearney', 46, '2013-11-12 08:56:00', 'Market at 10th', 67, 309, 'Subscriber', 94133),
	(92751, 338, '2013-11-12 08:42:00', 'Market at Sansome', 77, '2013-11-12 08:47:00', '2nd at South Park', 64, 429, 'Subscriber', 94702),
	(92753, 424, '2013-11-12 08:42:00', 'San Francisco City Hall', 58, '2013-11-12 08:49:00', 'Market at 4th', 76, 624, 'Subscriber', 94102),
	(92754, 365, '2013-11-12 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:49:00', 'Market at Sansome', 77, 594, 'Subscriber', 94519),
	(92755, 785, '2013-11-12 08:43:00', 'South Van Ness at Market', 66, '2013-11-12 08:56:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94102),
	(92756, 794, '2013-11-12 08:43:00', 'Spear at Folsom', 49, '2013-11-12 08:57:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94105),
	(92758, 327, '2013-11-12 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 08:50:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94609),
	(92759, 830, '2013-11-12 08:45:00', '2nd at Folsom', 62, '2013-11-12 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94107),
	(92760, 605, '2013-11-12 08:45:00', 'Embarcadero at Bryant', 54, '2013-11-12 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94105),
	(92761, 504, '2013-11-12 08:46:00', 'Golden Gate at Polk', 59, '2013-11-12 08:54:00', 'Market at 4th', 76, 494, 'Subscriber', 94102),
	(92762, 994, '2013-11-12 08:46:00', 'Golden Gate at Polk', 59, '2013-11-12 09:03:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94108),
	(92763, 1009, '2013-11-12 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 09:03:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94590),
	(92764, 367, '2013-11-12 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:52:00', 'Market at 4th', 76, 481, 'Subscriber', 94558),
	(92765, 301, '2013-11-12 08:47:00', 'Mountain View Caltrain Station', 28, '2013-11-12 08:52:00', 'Mountain View City Hall', 27, 190, 'Subscriber', 94103),
	(92766, 406, '2013-11-12 08:47:00', 'Clay at Battery', 41, '2013-11-12 08:54:00', 'Powell Street BART', 53, 321, 'Subscriber', 94102),
	(92767, 643, '2013-11-12 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:58:00', '5th at Howard', 57, 283, 'Subscriber', 94503),
	(92768, 262, '2013-11-12 08:48:00', 'Steuart at Market', 74, '2013-11-12 08:52:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94105),
	(92769, 669, '2013-11-12 08:49:00', 'Townsend at 7th', 65, '2013-11-12 09:00:00', '2nd at South Park', 64, 495, 'Subscriber', 94107),
	(92771, 254, '2013-11-12 08:49:00', 'Mountain View Caltrain Station', 28, '2013-11-12 08:54:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 94107),
	(92772, 485, '2013-11-12 08:50:00', '2nd at South Park', 64, '2013-11-12 08:58:00', 'Market at Sansome', 77, 265, 'Subscriber', 94705),
	(92773, 337, '2013-11-12 08:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 08:55:00', 'San Pedro Square', 6, 691, 'Subscriber', 94002),
	(92774, 299, '2013-11-12 08:51:00', 'Mountain View Caltrain Station', 28, '2013-11-12 08:56:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94107),
	(92775, 361, '2013-11-12 08:51:00', 'Market at 10th', 67, '2013-11-12 08:57:00', 'Market at 4th', 76, 572, 'Subscriber', 94129),
	(92776, 181, '2013-11-12 08:51:00', 'Howard at 2nd', 63, '2013-11-12 08:54:00', 'Market at Sansome', 77, 288, 'Subscriber', 94609),
	(92777, 476, '2013-11-12 08:51:00', 'Commercial at Montgomery', 45, '2013-11-12 08:59:00', 'Powell Street BART', 53, 553, 'Subscriber', 94108),
	(92778, 467, '2013-11-12 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 08:59:00', '2nd at Townsend', 61, 417, 'Subscriber', 94558),
	(92780, 518, '2013-11-12 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:01:00', '2nd at Folsom', 62, 559, 'Subscriber', 94107),
	(92781, 364, '2013-11-12 08:53:00', 'Powell Street BART', 53, '2013-11-12 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94107),
	(92782, 808, '2013-11-12 08:53:00', 'San Jose Civic Center', 3, '2013-11-12 09:06:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 94107),
	(92783, 424, '2013-11-12 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:00:00', '5th at Howard', 57, 620, 'Subscriber', 94618),
	(92784, 446, '2013-11-12 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:01:00', '2nd at South Park', 64, 558, 'Subscriber', 94705),
	(92785, 384, '2013-11-12 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94041),
	(92787, 346, '2013-11-12 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:00:00', '5th at Howard', 57, 270, 'Subscriber', 94041),
	(92788, 414, '2013-11-12 08:54:00', 'Commercial at Montgomery', 45, '2013-11-12 09:01:00', 'Powell Street BART', 53, 498, 'Subscriber', 94111),
	(92789, 383, '2013-11-12 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 09:01:00', 'Beale at Market', 56, 331, 'Subscriber', 94133),
	(92790, 488, '2013-11-12 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:03:00', 'Commercial at Montgomery', 45, 590, 'Subscriber', 94611),
	(92792, 321, '2013-11-12 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 09:01:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94702),
	(92793, 216, '2013-11-12 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 08:59:00', '2nd at Townsend', 61, 637, 'Subscriber', 95118),
	(92794, 389, '2013-11-12 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94041),
	(92795, 418, '2013-11-12 08:57:00', 'Washington at Kearney', 46, '2013-11-12 09:04:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94105),
	(92796, 252, '2013-11-12 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:01:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94103),
	(92797, 644, '2013-11-12 08:57:00', '2nd at Folsom', 62, '2013-11-12 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94158),
	(92798, 474, '2013-11-12 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:05:00', 'Howard at 2nd', 63, 420, 'Subscriber', 95112),
	(92799, 236, '2013-11-12 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 09:02:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94133),
	(92800, 701, '2013-11-12 08:58:00', 'Beale at Market', 56, '2013-11-12 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94590),
	(92801, 548, '2013-11-12 08:59:00', 'Embarcadero at Bryant', 54, '2013-11-12 09:08:00', 'Clay at Battery', 41, 606, 'Subscriber', 94107),
	(92802, 465, '2013-11-12 08:59:00', 'South Van Ness at Market', 66, '2013-11-12 09:06:00', 'Market at 4th', 76, 437, 'Subscriber', 94110),
	(92804, 563, '2013-11-12 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:09:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94107),
	(92805, 652, '2013-11-12 08:59:00', '2nd at Townsend', 61, '2013-11-12 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 95118),
	(92806, 338, '2013-11-12 09:01:00', '2nd at Folsom', 62, '2013-11-12 09:06:00', 'Market at 4th', 76, 353, 'Subscriber', 94107),
	(92807, 487, '2013-11-12 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:09:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94404),
	(92808, 609, '2013-11-12 09:02:00', 'Market at 4th', 76, '2013-11-12 09:12:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94103),
	(92809, 421, '2013-11-12 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94401),
	(92810, 451, '2013-11-12 09:02:00', 'Steuart at Market', 74, '2013-11-12 09:10:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94117),
	(92811, 895, '2013-11-12 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94301),
	(92812, 579, '2013-11-12 09:03:00', 'Steuart at Market', 74, '2013-11-12 09:12:00', '2nd at Townsend', 61, 418, 'Subscriber', 94579),
	(92813, 481, '2013-11-12 09:03:00', '2nd at Townsend', 61, '2013-11-12 09:11:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 95014),
	(92816, 536, '2013-11-12 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:12:00', 'Powell Street BART', 53, 483, 'Subscriber', 94602),
	(92818, 877, '2013-11-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:18:00', 'Clay at Battery', 41, 428, 'Subscriber', 94306),
	(92820, 370, '2013-11-12 09:04:00', 'Steuart at Market', 74, '2013-11-12 09:10:00', '2nd at Townsend', 61, 467, 'Subscriber', 94606),
	(92822, 726, '2013-11-12 09:04:00', 'Embarcadero at Vallejo', 48, '2013-11-12 09:16:00', 'Beale at Market', 56, 470, 'Customer', 80131),
	(92823, 729, '2013-11-12 09:04:00', 'Embarcadero at Vallejo', 48, '2013-11-12 09:16:00', 'Beale at Market', 56, 405, 'Customer', 80131),
	(92824, 680, '2013-11-12 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94402),
	(92826, 369, '2013-11-12 09:05:00', '2nd at Townsend', 61, '2013-11-12 09:11:00', '2nd at Folsom', 62, 438, 'Subscriber', 94107),
	(92828, 583, '2013-11-12 09:05:00', '2nd at Townsend', 61, '2013-11-12 09:15:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94107),
	(92829, 948, '2013-11-12 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 09:21:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(92830, 647, '2013-11-12 09:05:00', 'Townsend at 7th', 65, '2013-11-12 09:16:00', 'Powell Street BART', 53, 366, 'Subscriber', 94107),
	(92833, 753, '2013-11-12 09:05:00', 'South Van Ness at Market', 66, '2013-11-12 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Customer', 9158),
	(92835, 489, '2013-11-12 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:13:00', 'Powell Street BART', 53, 280, 'Subscriber', 94086),
	(92837, 573, '2013-11-12 09:06:00', '2nd at Townsend', 61, '2013-11-12 09:16:00', 'Steuart at Market', 74, 575, 'Subscriber', 94107),
	(92839, 477, '2013-11-12 09:06:00', 'Mountain View Caltrain Station', 28, '2013-11-12 09:14:00', 'Evelyn Park and Ride', 30, 685, 'Subscriber', 94117),
	(92840, 452, '2013-11-12 09:06:00', 'Steuart at Market', 74, '2013-11-12 09:14:00', '2nd at Townsend', 61, 546, 'Subscriber', 94568),
	(92841, 1281, '2013-11-12 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:28:00', 'Market at 10th', 67, 469, 'Subscriber', 94552),
	(92842, 619, '2013-11-12 09:07:00', 'Market at Sansome', 77, '2013-11-12 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Customer', NULL),
	(92843, 131, '2013-11-12 09:07:00', 'San Salvador at 1st', 8, '2013-11-12 09:09:00', 'SJSU 4th at San Carlos', 12, 164, 'Subscriber', 95112),
	(92845, 714, '2013-11-12 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94577),
	(92846, 267, '2013-11-12 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:13:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94131),
	(92847, 514, '2013-11-12 09:09:00', 'Howard at 2nd', 63, '2013-11-12 09:18:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94611),
	(92848, 340, '2013-11-12 09:09:00', 'Market at Sansome', 77, '2013-11-12 09:15:00', '2nd at South Park', 64, 594, 'Subscriber', 94552),
	(92851, 437, '2013-11-12 09:10:00', 'Market at Sansome', 77, '2013-11-12 09:17:00', '2nd at Townsend', 61, 505, 'Subscriber', 94107),
	(92852, 508, '2013-11-12 09:11:00', 'Market at Sansome', 77, '2013-11-12 09:19:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94112),
	(92854, 3601, '2013-11-12 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 10:12:00', 'Powell Street BART', 53, 487, 'Customer', NULL),
	(92855, 714, '2013-11-12 09:12:00', '2nd at Townsend', 61, '2013-11-12 09:24:00', 'Clay at Battery', 41, 467, 'Subscriber', 94070),
	(92856, 975, '2013-11-12 09:12:00', '2nd at Townsend', 61, '2013-11-12 09:29:00', 'Powell at Post (Union Square)', 71, 636, 'Subscriber', 94010),
	(92857, 250, '2013-11-12 09:13:00', 'Market at Sansome', 77, '2013-11-12 09:17:00', 'Clay at Battery', 41, 265, 'Subscriber', 94015),
	(92858, 538, '2013-11-12 09:13:00', 'Market at Sansome', 77, '2013-11-12 09:22:00', '2nd at South Park', 64, 515, 'Subscriber', 94080),
	(92859, 929, '2013-11-12 09:13:00', 'Clay at Battery', 41, '2013-11-12 09:29:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94131),
	(92861, 460, '2013-11-12 09:14:00', 'Steuart at Market', 74, '2013-11-12 09:21:00', '2nd at South Park', 64, 286, 'Subscriber', 94110),
	(92862, 456, '2013-11-12 09:14:00', '5th at Howard', 57, '2013-11-12 09:22:00', 'Market at 10th', 67, 534, 'Subscriber', 94703),
	(92863, 427, '2013-11-12 09:14:00', 'Embarcadero at Bryant', 54, '2013-11-12 09:22:00', 'Embarcadero at Vallejo', 48, 579, 'Subscriber', 94105),
	(92866, 708, '2013-11-12 09:15:00', 'San Francisco City Hall', 58, '2013-11-12 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94065),
	(92868, 690, '2013-11-12 09:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 09:27:00', '2nd at South Park', 64, 406, 'Subscriber', 94103),
	(92869, 199, '2013-11-12 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:19:00', 'Beale at Market', 56, 520, 'Subscriber', 94107),
	(92872, 232, '2013-11-12 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:22:00', 'Townsend at 7th', 65, 574, 'Subscriber', 95136),
	(92874, 309, '2013-11-12 09:18:00', '2nd at South Park', 64, '2013-11-12 09:24:00', 'Market at Sansome', 77, 591, 'Subscriber', 94107),
	(92875, 594, '2013-11-12 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 09:28:00', 'MLK Library', 11, 211, 'Subscriber', 94041),
	(92878, 1675, '2013-11-12 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 09:49:00', '2nd at South Park', 64, 373, 'Customer', 22153),
	(92879, 354, '2013-11-12 09:21:00', 'Post at Kearney', 47, '2013-11-12 09:27:00', '2nd at South Park', 64, 600, 'Subscriber', 94109),
	(92881, 221, '2013-11-12 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:25:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94403),
	(92882, 1007, '2013-11-12 09:22:00', 'Embarcadero at Sansome', 60, '2013-11-12 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94109),
	(92884, 373, '2013-11-12 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 09:29:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94131),
	(92885, 314, '2013-11-12 09:23:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 09:28:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94618),
	(92886, 524, '2013-11-12 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94501),
	(92887, 320, '2013-11-12 09:23:00', 'Howard at 2nd', 63, '2013-11-12 09:29:00', '2nd at Townsend', 61, 441, 'Subscriber', 94941),
	(92888, 576, '2013-11-12 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:32:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94025),
	(92892, 1388, '2013-11-12 09:24:00', 'Post at Kearney', 47, '2013-11-12 09:48:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', NULL),
	(92897, 453, '2013-11-12 09:25:00', 'Steuart at Market', 74, '2013-11-12 09:33:00', '2nd at Townsend', 61, 457, 'Subscriber', 94703),
	(92898, 550, '2013-11-12 09:26:00', 'Market at 4th', 76, '2013-11-12 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Customer', 94114),
	(92899, 196, '2013-11-12 09:26:00', 'Townsend at 7th', 65, '2013-11-12 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94107),
	(92900, 236, '2013-11-12 09:26:00', 'Redwood City Caltrain Station', 22, '2013-11-12 09:30:00', 'Redwood City Medical Center', 26, 137, 'Subscriber', 94102),
	(92901, 410, '2013-11-12 09:27:00', 'Market at Sansome', 77, '2013-11-12 09:34:00', '2nd at South Park', 64, 591, 'Subscriber', 94114),
	(92902, 714, '2013-11-12 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94404),
	(92903, 524, '2013-11-12 09:28:00', 'Steuart at Market', 74, '2013-11-12 09:37:00', '2nd at South Park', 64, 635, 'Subscriber', 94610),
	(92904, 302, '2013-11-12 09:29:00', 'Davis at Jackson', 42, '2013-11-12 09:34:00', 'Market at Sansome', 77, 279, 'Subscriber', 94111),
	(92905, 503, '2013-11-12 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 09:37:00', '5th at Howard', 57, 514, 'Subscriber', 94705),
	(92906, 382, '2013-11-12 09:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 09:35:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94541),
	(92907, 523, '2013-11-12 09:29:00', 'Market at 4th', 76, '2013-11-12 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 533, 'Subscriber', 94587),
	(92908, 380, '2013-11-12 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94025),
	(92909, 453, '2013-11-12 09:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 09:37:00', 'Market at Sansome', 77, 554, 'Subscriber', 94110),
	(92910, 508, '2013-11-12 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94040),
	(92911, 655, '2013-11-12 09:30:00', '2nd at South Park', 64, '2013-11-12 09:41:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94602),
	(92912, 500, '2013-11-12 09:31:00', 'Steuart at Market', 74, '2013-11-12 09:39:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94103),
	(92913, 694, '2013-11-12 09:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 09:43:00', '2nd at South Park', 64, 589, 'Subscriber', 94103),
	(92914, 416, '2013-11-12 09:32:00', 'Powell Street BART', 53, '2013-11-12 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94611),
	(92915, 397, '2013-11-12 09:32:00', 'Powell Street BART', 53, '2013-11-12 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(92916, 801, '2013-11-12 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 09:46:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94597),
	(92917, 483, '2013-11-12 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 09:41:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94609),
	(92918, 552, '2013-11-12 09:34:00', '2nd at South Park', 64, '2013-11-12 09:43:00', 'Embarcadero at Vallejo', 48, 286, 'Subscriber', 94602),
	(92919, 381, '2013-11-12 09:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 09:40:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94115),
	(92920, 1666, '2013-11-12 09:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 10:02:00', '5th at Howard', 57, 284, 'Subscriber', 94103),
	(92921, 597, '2013-11-12 09:35:00', 'Embarcadero at Folsom', 51, '2013-11-12 09:45:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94610),
	(92922, 25068, '2013-11-12 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94706),
	(92923, 417, '2013-11-12 09:37:00', 'Steuart at Market', 74, '2013-11-12 09:44:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94920),
	(92924, 401, '2013-11-12 09:37:00', 'Market at 4th', 76, '2013-11-12 09:44:00', '2nd at South Park', 64, 481, 'Subscriber', 94118),
	(92925, 664, '2013-11-12 09:38:00', '2nd at Townsend', 61, '2013-11-12 09:50:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94107),
	(92926, 798, '2013-11-12 09:39:00', 'South Van Ness at Market', 66, '2013-11-12 09:52:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94103),
	(92927, 191, '2013-11-12 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 09:42:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94158),
	(92928, 570, '2013-11-12 09:39:00', 'Market at Sansome', 77, '2013-11-12 09:49:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94120),
	(92929, 452, '2013-11-12 09:40:00', 'Market at Sansome', 77, '2013-11-12 09:47:00', '2nd at South Park', 64, 430, 'Subscriber', 94709),
	(92930, 693, '2013-11-12 09:40:00', 'Market at Sansome', 77, '2013-11-12 09:52:00', 'Market at 10th', 67, 324, 'Subscriber', 94110),
	(92931, 323, '2013-11-12 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 09:47:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94107),
	(92932, 569, '2013-11-12 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 09:52:00', 'Market at 10th', 67, 426, 'Subscriber', 94107),
	(92935, 665, '2013-11-12 09:46:00', 'Beale at Market', 56, '2013-11-12 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94158),
	(92936, 760, '2013-11-12 09:46:00', 'Market at 10th', 67, '2013-11-12 09:59:00', 'Steuart at Market', 74, 633, 'Subscriber', 94105),
	(92938, 289, '2013-11-12 09:47:00', '2nd at South Park', 64, '2013-11-12 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94107),
	(92940, 535, '2013-11-12 09:47:00', '5th at Howard', 57, '2013-11-12 09:56:00', 'Washington at Kearney', 46, 283, 'Subscriber', 94107),
	(92944, 830, '2013-11-12 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 10:03:00', 'Market at 10th', 67, 562, 'Subscriber', 94103),
	(92945, 470, '2013-11-12 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 09:57:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94107),
	(92946, 468, '2013-11-12 09:50:00', 'Steuart at Market', 74, '2013-11-12 09:58:00', '2nd at Townsend', 61, 277, 'Subscriber', 94612),
	(92948, 426, '2013-11-12 09:51:00', 'Commercial at Montgomery', 45, '2013-11-12 09:58:00', 'Market at 4th', 76, 363, 'Subscriber', 94133),
	(92950, 400, '2013-11-12 09:51:00', 'Commercial at Montgomery', 45, '2013-11-12 09:58:00', 'Market at Sansome', 77, 453, 'Subscriber', 94107),
	(92951, 111, '2013-11-12 09:51:00', 'Commercial at Montgomery', 45, '2013-11-12 09:53:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94107),
	(92952, 338, '2013-11-12 09:51:00', 'Market at Sansome', 77, '2013-11-12 09:57:00', '2nd at Folsom', 62, 279, 'Subscriber', 94117),
	(92953, 4152, '2013-11-12 09:51:00', '2nd at South Park', 64, '2013-11-12 11:00:00', '2nd at South Park', 64, 591, 'Customer', 94087),
	(92954, 251, '2013-11-12 09:53:00', 'Mountain View Caltrain Station', 28, '2013-11-12 09:57:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 94114),
	(92955, 441, '2013-11-12 09:53:00', 'Market at Sansome', 77, '2013-11-12 10:00:00', '2nd at South Park', 64, 400, 'Subscriber', 94609),
	(92956, 319, '2013-11-12 09:53:00', 'Spear at Folsom', 49, '2013-11-12 09:58:00', '2nd at Townsend', 61, 356, 'Subscriber', 94105),
	(92958, 325, '2013-11-12 09:53:00', 'Commercial at Montgomery', 45, '2013-11-12 09:58:00', 'Post at Kearney', 47, 424, 'Subscriber', 94107),
	(92959, 503, '2013-11-12 09:54:00', 'Powell at Post (Union Square)', 71, '2013-11-12 10:02:00', '2nd at South Park', 64, 636, 'Subscriber', 94109),
	(92960, 1094, '2013-11-12 09:54:00', '2nd at Townsend', 61, '2013-11-12 10:12:00', 'Market at 10th', 67, 310, 'Subscriber', 94107),
	(92961, 349, '2013-11-12 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 10:00:00', 'Steuart at Market', 74, 391, 'Subscriber', 94133),
	(92962, 242, '2013-11-12 09:55:00', 'Steuart at Market', 74, '2013-11-12 09:59:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94115),
	(92963, 706, '2013-11-12 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 10:07:00', '2nd at South Park', 64, 491, 'Subscriber', 94960),
	(92964, 562, '2013-11-12 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 10:05:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94133),
	(92965, 390, '2013-11-12 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 10:02:00', '2nd at Folsom', 62, 406, 'Subscriber', 94107),
	(92966, 671, '2013-11-12 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 10:07:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94608),
	(92967, 312, '2013-11-12 09:58:00', 'Embarcadero at Folsom', 51, '2013-11-12 10:03:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94107),
	(92968, 736, '2013-11-12 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 10:11:00', 'Market at 10th', 67, 504, 'Subscriber', 94085),
	(92969, 204, '2013-11-12 10:01:00', 'Clay at Battery', 41, '2013-11-12 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94109),
	(92970, 210, '2013-11-12 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 10:05:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94158),
	(92971, 431, '2013-11-12 10:01:00', 'Steuart at Market', 74, '2013-11-12 10:08:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94131),
	(92972, 534, '2013-11-12 10:01:00', 'Embarcadero at Sansome', 60, '2013-11-12 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94105),
	(92973, 131, '2013-11-12 10:02:00', 'Market at Sansome', 77, '2013-11-12 10:04:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94110),
	(92974, 659, '2013-11-12 10:02:00', 'Steuart at Market', 74, '2013-11-12 10:13:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94618),
	(92975, 221, '2013-11-12 10:03:00', 'Market at Sansome', 77, '2013-11-12 10:07:00', '2nd at Folsom', 62, 388, 'Subscriber', 94107),
	(92976, 507, '2013-11-12 10:03:00', 'Powell Street BART', 53, '2013-11-12 10:12:00', 'Market at Sansome', 77, 280, 'Subscriber', 94116),
	(92977, 1000, '2013-11-12 10:03:00', 'Golden Gate at Polk', 59, '2013-11-12 10:20:00', '2nd at South Park', 64, 454, 'Subscriber', 94109),
	(92978, 505, '2013-11-12 10:06:00', 'Market at 4th', 76, '2013-11-12 10:14:00', '2nd at Folsom', 62, 353, 'Customer', 94116),
	(92979, 416, '2013-11-12 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 10:13:00', 'Powell Street BART', 53, 467, 'Subscriber', 94610),
	(92980, 242, '2013-11-12 10:08:00', '2nd at South Park', 64, '2013-11-12 10:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94107),
	(92981, 676, '2013-11-12 10:10:00', '2nd at South Park', 64, '2013-11-12 10:21:00', 'Clay at Battery', 41, 430, 'Subscriber', 94107),
	(92982, 336, '2013-11-12 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 10:15:00', 'Adobe on Almaden', 5, 126, 'Subscriber', 94105),
	(92983, 218, '2013-11-12 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 10:14:00', 'Santa Clara at Almaden', 4, 64, 'Subscriber', 95109),
	(92984, 231, '2013-11-12 10:11:00', 'Market at Sansome', 77, '2013-11-12 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94102),
	(92985, 1218, '2013-11-12 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 10:31:00', 'Post at Kearney', 47, 317, 'Subscriber', 94107),
	(92986, 355, '2013-11-12 10:12:00', 'Market at Sansome', 77, '2013-11-12 10:18:00', '2nd at South Park', 64, 260, 'Subscriber', 94705),
	(92987, 460, '2013-11-12 10:12:00', 'Spear at Folsom', 49, '2013-11-12 10:20:00', '2nd at Townsend', 61, 585, 'Customer', NULL),
	(92988, 682, '2013-11-12 10:13:00', 'Townsend at 7th', 65, '2013-11-12 10:24:00', 'Post at Kearney', 47, 593, 'Subscriber', 94610),
	(92989, 444, '2013-11-12 10:13:00', 'Spear at Folsom', 49, '2013-11-12 10:20:00', '2nd at Townsend', 61, 572, 'Customer', NULL),
	(92990, 383, '2013-11-12 10:14:00', 'Spear at Folsom', 49, '2013-11-12 10:20:00', '2nd at Townsend', 61, 557, 'Customer', NULL),
	(92991, 324, '2013-11-12 10:14:00', 'Market at Sansome', 77, '2013-11-12 10:19:00', '2nd at South Park', 64, 288, 'Subscriber', 94110),
	(92992, 691, '2013-11-12 10:17:00', '2nd at South Park', 64, '2013-11-12 10:29:00', '2nd at Townsend', 61, 515, 'Subscriber', 94109),
	(92993, 741, '2013-11-12 10:17:00', 'Beale at Market', 56, '2013-11-12 10:30:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94103),
	(92994, 384, '2013-11-12 10:18:00', 'San Pedro Square', 6, '2013-11-12 10:24:00', 'Arena Green / SAP Center', 14, 86, 'Subscriber', 95113),
	(92995, 416, '2013-11-12 10:18:00', '5th at Howard', 57, '2013-11-12 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94133),
	(92996, 404, '2013-11-12 10:18:00', '2nd at Folsom', 62, '2013-11-12 10:25:00', 'Powell Street BART', 53, 353, 'Subscriber', 94107),
	(92997, 1214, '2013-11-12 10:19:00', 'Embarcadero at Folsom', 51, '2013-11-12 10:39:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94107),
	(92998, 102, '2013-11-12 10:19:00', 'San Jose City Hall', 10, '2013-11-12 10:21:00', 'MLK Library', 11, 133, 'Subscriber', 95008),
	(92999, 4917, '2013-11-12 10:19:00', 'Post at Kearney', 47, '2013-11-12 11:41:00', 'Powell Street BART', 53, 424, 'Customer', 84003),
	(93000, 435, '2013-11-12 10:19:00', 'Spear at Folsom', 49, '2013-11-12 10:26:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94105),
	(93001, 6471, '2013-11-12 10:20:00', 'Market at Sansome', 77, '2013-11-12 12:07:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94114),
	(93002, 645, '2013-11-12 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94403),
	(93003, 602, '2013-11-12 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 10:31:00', 'Steuart at Market', 74, 285, 'Subscriber', 94117),
	(93004, 834, '2013-11-12 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94025),
	(93005, 568, '2013-11-12 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 10:31:00', 'Market at 10th', 67, 519, 'Subscriber', 94041),
	(93006, 658, '2013-11-12 10:25:00', 'Post at Kearney', 47, '2013-11-12 10:36:00', 'South Van Ness at Market', 66, 479, 'Customer', 90404),
	(93007, 889, '2013-11-12 10:26:00', 'San Francisco City Hall', 58, '2013-11-12 10:41:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94109),
	(93008, 186, '2013-11-12 10:26:00', 'Beale at Market', 56, '2013-11-12 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94105),
	(93009, 646, '2013-11-12 10:29:00', 'Market at Sansome', 77, '2013-11-12 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94538),
	(93010, 582, '2013-11-12 10:30:00', 'Steuart at Market', 74, '2013-11-12 10:40:00', 'Market at 4th', 76, 335, 'Customer', 94103),
	(93011, 871, '2013-11-12 10:31:00', 'South Van Ness at Market', 66, '2013-11-12 10:46:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94596),
	(93012, 536, '2013-11-12 10:31:00', 'Commercial at Montgomery', 45, '2013-11-12 10:40:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94133),
	(93013, 804, '2013-11-12 10:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 10:45:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94103),
	(93014, 329, '2013-11-12 10:32:00', '2nd at Folsom', 62, '2013-11-12 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94105),
	(93017, 1073, '2013-11-12 10:35:00', 'San Francisco City Hall', 58, '2013-11-12 10:52:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94102),
	(93018, 607, '2013-11-12 10:34:00', 'South Van Ness at Market', 66, '2013-11-12 10:45:00', 'Market at 4th', 76, 588, 'Subscriber', 94117),
	(93019, 253, '2013-11-12 10:35:00', '2nd at Townsend', 61, '2013-11-12 10:39:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94107),
	(93025, 236, '2013-11-12 10:38:00', 'Townsend at 7th', 65, '2013-11-12 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Customer', 94103),
	(93027, 762, '2013-11-12 10:39:00', 'Steuart at Market', 74, '2013-11-12 10:51:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 94598),
	(93028, 869, '2013-11-12 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 10:55:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94601),
	(93029, 669, '2013-11-12 10:42:00', 'Market at Sansome', 77, '2013-11-12 10:53:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94105),
	(93030, 253, '2013-11-12 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 10:47:00', 'Clay at Battery', 41, 484, 'Subscriber', 94105),
	(93031, 755, '2013-11-12 10:43:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 10:55:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94114),
	(93032, 862, '2013-11-12 10:47:00', '2nd at South Park', 64, '2013-11-12 11:02:00', 'Market at 10th', 67, 373, 'Subscriber', 94109),
	(93033, 912, '2013-11-12 10:48:00', 'Post at Kearney', 47, '2013-11-12 11:04:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94108),
	(93034, 1593, '2013-11-12 10:53:00', 'Market at 4th', 76, '2013-11-12 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 94103),
	(93035, 252, '2013-11-12 10:57:00', '2nd at South Park', 64, '2013-11-12 11:01:00', 'Howard at 2nd', 63, 589, 'Customer', 94107),
	(93036, 530, '2013-11-12 11:00:00', 'Market at 4th', 76, '2013-11-12 11:09:00', 'San Francisco City Hall', 58, 588, 'Subscriber', 94102),
	(93038, 568, '2013-11-12 11:02:00', 'San Francisco City Hall', 58, '2013-11-12 11:12:00', 'Market at Sansome', 77, 434, 'Subscriber', 94109),
	(93041, 221, '2013-11-12 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 11:10:00', 'Beale at Market', 56, 331, 'Subscriber', 94105),
	(93042, 433, '2013-11-12 11:10:00', 'Market at 4th', 76, '2013-11-12 11:17:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94114),
	(93044, 487, '2013-11-12 11:15:00', 'Spear at Folsom', 49, '2013-11-12 11:23:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94123),
	(93046, 681, '2013-11-12 11:16:00', 'Market at 10th', 67, '2013-11-12 11:27:00', 'Market at Sansome', 77, 344, 'Subscriber', 94110),
	(93047, 503, '2013-11-12 11:16:00', 'Market at 10th', 67, '2013-11-12 11:24:00', 'Market at 4th', 76, 581, 'Subscriber', 94102),
	(93048, 596, '2013-11-12 11:17:00', 'Powell at Post (Union Square)', 71, '2013-11-12 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94108),
	(93049, 1258, '2013-11-12 11:17:00', '2nd at Townsend', 61, '2013-11-12 11:38:00', 'Clay at Battery', 41, 585, 'Subscriber', 94107),
	(93050, 262, '2013-11-12 11:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 11:22:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94602),
	(93051, 977, '2013-11-12 11:18:00', 'South Van Ness at Market', 66, '2013-11-12 11:34:00', '2nd at South Park', 64, 490, 'Subscriber', 94103),
	(93052, 800, '2013-11-12 11:19:00', 'Washington at Kearney', 46, '2013-11-12 11:32:00', 'Market at 10th', 67, 494, 'Subscriber', 94133),
	(93053, 814, '2013-11-12 11:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94158),
	(93054, 448, '2013-11-12 11:21:00', 'Howard at 2nd', 63, '2013-11-12 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94107),
	(93055, 948, '2013-11-12 11:21:00', 'Townsend at 7th', 65, '2013-11-12 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94131),
	(93056, 463, '2013-11-12 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 11:29:00', 'Market at Sansome', 77, 443, 'Subscriber', 94107),
	(93057, 393, '2013-11-12 11:21:00', 'San Mateo County Center', 23, '2013-11-12 11:28:00', 'Redwood City Public Library', 24, 251, 'Subscriber', 94133),
	(93058, 200, '2013-11-12 11:25:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 11:28:00', 'Market at 10th', 67, 395, 'Subscriber', 94610),
	(93059, 189, '2013-11-12 11:25:00', 'San Jose City Hall', 10, '2013-11-12 11:29:00', 'San Jose Civic Center', 3, 649, 'Subscriber', 95112),
	(93060, 283, '2013-11-12 11:31:00', 'Beale at Market', 56, '2013-11-12 11:35:00', 'Clay at Battery', 41, 311, 'Subscriber', 94553),
	(93061, 552, '2013-11-12 11:31:00', 'Steuart at Market', 74, '2013-11-12 11:40:00', 'Powell Street BART', 53, 626, 'Subscriber', 94002),
	(93062, 315, '2013-11-12 11:33:00', 'Market at Sansome', 77, '2013-11-12 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94104),
	(93063, 162, '2013-11-12 11:33:00', '2nd at South Park', 64, '2013-11-12 11:36:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94552),
	(93064, 1699, '2013-11-12 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94107),
	(93065, 1682, '2013-11-12 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94117),
	(93071, 555, '2013-11-12 11:38:00', 'Embarcadero at Folsom', 51, '2013-11-12 11:48:00', 'Post at Kearney', 47, 564, 'Subscriber', 94109),
	(93072, 559, '2013-11-12 11:38:00', 'Embarcadero at Folsom', 51, '2013-11-12 11:48:00', 'Post at Kearney', 47, 446, 'Subscriber', 94602),
	(93074, 143, '2013-11-12 11:39:00', 'Powell Street BART', 53, '2013-11-12 11:42:00', 'Market at 4th', 76, 413, 'Subscriber', 94086),
	(93076, 879, '2013-11-12 11:41:00', 'Embarcadero at Sansome', 60, '2013-11-12 11:55:00', 'Davis at Jackson', 42, 596, 'Customer', NULL),
	(93077, 425, '2013-11-12 11:41:00', 'South Van Ness at Market', 66, '2013-11-12 11:48:00', 'Market at 4th', 76, 336, 'Customer', 94109),
	(93078, 324, '2013-11-12 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 11:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Customer', 9158),
	(93079, 247, '2013-11-12 11:44:00', 'Redwood City Public Library', 24, '2013-11-12 11:48:00', 'San Mateo County Center', 23, 251, 'Subscriber', 94133),
	(93080, 426, '2013-11-12 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94043),
	(93083, 343, '2013-11-12 11:47:00', '2nd at South Park', 64, '2013-11-12 11:52:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94122),
	(93086, 196, '2013-11-12 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 11:51:00', '2nd at Townsend', 61, 538, 'Customer', 94107),
	(93087, 502, '2013-11-12 11:48:00', '2nd at Folsom', 62, '2013-11-12 11:56:00', 'Market at 4th', 76, 279, 'Subscriber', 94117),
	(93088, 257, '2013-11-12 11:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 11:53:00', 'Market at 10th', 67, 382, 'Subscriber', 94114),
	(93089, 458, '2013-11-12 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 11:56:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94107),
	(93090, 726, '2013-11-12 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 12:01:00', 'Post at Kearney', 47, 321, 'Subscriber', 94158),
	(93091, 246, '2013-11-12 11:51:00', 'San Jose City Hall', 10, '2013-11-12 11:55:00', 'San Salvador at 1st', 8, 640, 'Subscriber', 95113),
	(93092, 453, '2013-11-12 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 11:59:00', 'Market at 4th', 76, 363, 'Customer', 94103),
	(93093, 410, '2013-11-12 11:52:00', 'Clay at Battery', 41, '2013-11-12 11:59:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94111),
	(93094, 1082, '2013-11-12 11:53:00', 'MLK Library', 11, '2013-11-12 12:11:00', 'San Salvador at 1st', 8, 210, 'Subscriber', 95112),
	(93095, 415, '2013-11-12 11:53:00', 'Embarcadero at Folsom', 51, '2013-11-12 12:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94105),
	(93096, 268, '2013-11-12 11:54:00', 'Market at 4th', 76, '2013-11-12 11:58:00', '2nd at Folsom', 62, 369, 'Subscriber', 94107),
	(93097, 558, '2013-11-12 11:54:00', '2nd at Townsend', 61, '2013-11-12 12:03:00', 'Post at Kearney', 47, 572, 'Subscriber', 94110),
	(93098, 1111, '2013-11-12 11:56:00', 'South Van Ness at Market', 66, '2013-11-12 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94109),
	(93099, 223, '2013-11-12 11:56:00', 'Townsend at 7th', 65, '2013-11-12 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94107),
	(93100, 324, '2013-11-12 11:58:00', 'Commercial at Montgomery', 45, '2013-11-12 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94596),
	(93101, 297, '2013-11-12 11:59:00', 'Steuart at Market', 74, '2013-11-12 12:04:00', 'Market at Sansome', 77, 352, 'Subscriber', 94105),
	(93102, 267, '2013-11-12 12:01:00', '2nd at Townsend', 61, '2013-11-12 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(93103, 293, '2013-11-12 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 12:06:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94123),
	(93104, 641, '2013-11-12 12:03:00', '2nd at South Park', 64, '2013-11-12 12:13:00', 'Davis at Jackson', 42, 495, 'Subscriber', 95126),
	(93105, 632, '2013-11-12 12:03:00', '2nd at South Park', 64, '2013-11-12 12:13:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94107),
	(93106, 645, '2013-11-12 12:03:00', 'San Francisco City Hall', 58, '2013-11-12 12:14:00', 'Beale at Market', 56, 588, 'Subscriber', 94704),
	(93108, 300, '2013-11-12 12:05:00', 'Howard at 2nd', 63, '2013-11-12 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94607),
	(93109, 882, '2013-11-12 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 12:20:00', 'Steuart at Market', 74, 361, 'Subscriber', 94118),
	(93110, 171, '2013-11-12 12:07:00', '2nd at Townsend', 61, '2013-11-12 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94606),
	(93111, 378, '2013-11-12 12:09:00', 'Steuart at Market', 74, '2013-11-12 12:15:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94597),
	(93112, 198, '2013-11-12 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 12:13:00', 'Steuart at Market', 74, 386, 'Subscriber', 94610),
	(93113, 161, '2013-11-12 12:10:00', 'San Jose Civic Center', 3, '2013-11-12 12:13:00', 'Santa Clara at Almaden', 4, 20, 'Subscriber', 95112),
	(93114, 376, '2013-11-12 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 12:16:00', 'Powell Street BART', 53, 419, 'Subscriber', 94601),
	(93116, 223, '2013-11-12 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 12:16:00', 'Townsend at 7th', 65, 388, 'Subscriber', 96768),
	(93117, 763, '2013-11-12 12:13:00', 'San Jose City Hall', 10, '2013-11-12 12:25:00', 'Paseo de San Antonio', 7, 118, 'Subscriber', 94041),
	(93121, 182, '2013-11-12 12:15:00', 'Beale at Market', 56, '2013-11-12 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94107),
	(93122, 229, '2013-11-12 12:15:00', '2nd at Townsend', 61, '2013-11-12 12:19:00', '2nd at Townsend', 61, 441, 'Customer', NULL),
	(93124, 1715, '2013-11-12 12:16:00', 'Embarcadero at Folsom', 51, '2013-11-12 12:45:00', 'Embarcadero at Folsom', 51, 560, 'Customer', 94131),
	(93126, 325, '2013-11-12 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 12:23:00', '2nd at Townsend', 61, 523, 'Subscriber', 94107),
	(93127, 286, '2013-11-12 12:18:00', 'Davis at Jackson', 42, '2013-11-12 12:23:00', 'Market at Sansome', 77, 541, 'Subscriber', 94602),
	(93128, 1065, '2013-11-12 12:18:00', 'South Van Ness at Market', 66, '2013-11-12 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Customer', NULL),
	(93129, 887, '2013-11-12 12:18:00', 'Clay at Battery', 41, '2013-11-12 12:33:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94553),
	(93131, 343, '2013-11-12 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 12:24:00', 'Washington at Kearney', 46, 550, 'Subscriber', 94087),
	(93132, 1099, '2013-11-12 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94109),
	(93133, 580, '2013-11-12 12:19:00', '2nd at South Park', 64, '2013-11-12 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94952),
	(93134, 228, '2013-11-12 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 12:23:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94609),
	(93136, 595, '2013-11-12 12:22:00', 'Post at Kearney', 47, '2013-11-12 12:32:00', 'South Van Ness at Market', 66, 572, 'Customer', 94109),
	(93137, 1076, '2013-11-12 12:25:00', 'San Mateo County Center', 23, '2013-11-12 12:42:00', 'Redwood City Medical Center', 26, 676, 'Subscriber', 94301),
	(93138, 852, '2013-11-12 12:25:00', '2nd at South Park', 64, '2013-11-12 12:40:00', 'Market at 4th', 76, 490, 'Subscriber', 94107),
	(93139, 648, '2013-11-12 12:26:00', '2nd at Folsom', 62, '2013-11-12 12:37:00', 'Market at 4th', 76, 559, 'Subscriber', 94115),
	(93140, 869, '2013-11-12 12:26:00', 'Post at Kearney', 47, '2013-11-12 12:41:00', 'Post at Kearney', 47, 564, 'Subscriber', 94610),
	(93141, 275, '2013-11-12 12:28:00', 'Clay at Battery', 41, '2013-11-12 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94107),
	(93142, 416, '2013-11-12 12:28:00', 'Market at Sansome', 77, '2013-11-12 12:35:00', 'Powell at Post (Union Square)', 71, 453, 'Customer', NULL),
	(93143, 566, '2013-11-12 12:29:00', 'Spear at Folsom', 49, '2013-11-12 12:39:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94133),
	(93144, 1519, '2013-11-12 12:30:00', 'San Jose City Hall', 10, '2013-11-12 12:55:00', 'MLK Library', 11, 192, 'Subscriber', 95112),
	(93146, 1035, '2013-11-12 12:33:00', 'Spear at Folsom', 49, '2013-11-12 12:51:00', 'San Francisco City Hall', 58, 273, 'Customer', 94611),
	(93147, 454, '2013-11-12 12:33:00', '2nd at Folsom', 62, '2013-11-12 12:40:00', 'Clay at Battery', 41, 406, 'Subscriber', 94123),
	(93150, 164, '2013-11-12 12:36:00', 'Clay at Battery', 41, '2013-11-12 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94115),
	(93151, 336, '2013-11-12 12:38:00', '2nd at South Park', 64, '2013-11-12 12:43:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94568),
	(93152, 1074, '2013-11-12 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 12:57:00', 'Golden Gate at Polk', 59, 533, 'Subscriber', 94109),
	(93153, 247, '2013-11-12 12:40:00', '2nd at Townsend', 61, '2013-11-12 12:44:00', '2nd at Folsom', 62, 441, 'Subscriber', 94708),
	(93155, 351, '2013-11-12 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94401),
	(93157, 271, '2013-11-12 12:43:00', 'Redwood City Medical Center', 26, '2013-11-12 12:47:00', 'San Mateo County Center', 23, 123, 'Subscriber', 94301),
	(93158, 1038, '2013-11-12 12:43:00', 'Howard at 2nd', 63, '2013-11-12 13:00:00', 'Golden Gate at Polk', 59, 402, 'Subscriber', 94109),
	(93159, 209, '2013-11-12 12:43:00', 'San Salvador at 1st', 8, '2013-11-12 12:47:00', 'MLK Library', 11, 640, 'Subscriber', 95113),
	(93160, 477, '2013-11-12 12:44:00', '5th at Howard', 57, '2013-11-12 12:52:00', 'Beale at Market', 56, 543, 'Subscriber', 94107),
	(93161, 781, '2013-11-12 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 12:58:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 94102),
	(93162, 761, '2013-11-12 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 12:58:00', 'Powell at Post (Union Square)', 71, 445, 'Subscriber', 94102),
	(93163, 7612, '2013-11-12 12:45:00', 'Powell Street BART', 53, '2013-11-12 14:52:00', 'Powell Street BART', 53, 496, 'Customer', NULL),
	(93165, 452, '2013-11-12 12:46:00', 'San Pedro Square', 6, '2013-11-12 12:54:00', 'Japantown', 9, 646, 'Subscriber', 95113),
	(93166, 297, '2013-11-12 12:47:00', 'Embarcadero at Bryant', 54, '2013-11-12 12:51:00', 'Embarcadero at Folsom', 51, 399, 'Subscriber', 94123),
	(93167, 610, '2013-11-12 12:47:00', 'Market at 10th', 67, '2013-11-12 12:57:00', 'Market at Sansome', 77, 534, 'Subscriber', 94131),
	(93168, 296, '2013-11-12 12:46:00', 'Embarcadero at Bryant', 54, '2013-11-12 12:51:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94123),
	(93169, 584, '2013-11-12 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 12:57:00', '2nd at South Park', 64, 522, 'Subscriber', 94065),
	(93170, 488, '2013-11-12 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 12:56:00', '5th at Howard', 57, 569, 'Subscriber', 94122),
	(93172, 183, '2013-11-12 12:48:00', '2nd at Folsom', 62, '2013-11-12 12:51:00', '2nd at Townsend', 61, 441, 'Subscriber', 94708),
	(93174, 360, '2013-11-12 12:49:00', 'Spear at Folsom', 49, '2013-11-12 12:55:00', 'Steuart at Market', 74, 597, 'Subscriber', 94010),
	(93177, 679, '2013-11-12 12:50:00', 'Powell Street BART', 53, '2013-11-12 13:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94108),
	(93178, 319, '2013-11-12 12:50:00', 'Powell at Post (Union Square)', 71, '2013-11-12 12:56:00', 'Market at Sansome', 77, 396, 'Customer', NULL),
	(93179, 305, '2013-11-12 12:51:00', 'Market at 4th', 76, '2013-11-12 12:56:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94107),
	(93180, 6206, '2013-11-12 12:51:00', 'Powell Street BART', 53, '2013-11-12 14:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94002),
	(93182, 182, '2013-11-12 12:52:00', 'Howard at 2nd', 63, '2013-11-12 12:55:00', '2nd at South Park', 64, 266, 'Subscriber', 94552),
	(93183, 1514, '2013-11-12 12:52:00', '2nd at South Park', 64, '2013-11-12 13:18:00', 'Spear at Folsom', 49, 454, 'Customer', 94597),
	(93185, 281, '2013-11-12 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94131),
	(93187, 233, '2013-11-12 12:55:00', 'Townsend at 7th', 65, '2013-11-12 12:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 96768),
	(93188, 243, '2013-11-12 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 13:01:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94607),
	(93189, 199, '2013-11-12 12:59:00', 'Davis at Jackson', 42, '2013-11-12 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94609),
	(93190, 311, '2013-11-12 13:00:00', 'Embarcadero at Folsom', 51, '2013-11-12 13:05:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94123),
	(93191, 451, '2013-11-12 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 13:08:00', 'Clay at Battery', 41, 333, 'Subscriber', 94115),
	(93192, 578, '2013-11-12 13:00:00', 'Washington at Kearney', 46, '2013-11-12 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94087),
	(93193, 308, '2013-11-12 13:00:00', 'Embarcadero at Folsom', 51, '2013-11-12 13:05:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94123),
	(93194, 611, '2013-11-12 13:00:00', '2nd at South Park', 64, '2013-11-12 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 95051),
	(93197, 316, '2013-11-12 13:02:00', 'Santa Clara at Almaden', 4, '2013-11-12 13:07:00', 'Paseo de San Antonio', 7, 20, 'Subscriber', 95112),
	(93198, 92, '2013-11-12 13:02:00', 'Market at Sansome', 77, '2013-11-12 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 94602),
	(93199, 430, '2013-11-12 13:02:00', 'Market at 4th', 76, '2013-11-12 13:09:00', '2nd at Folsom', 62, 279, 'Subscriber', 94117),
	(93200, 293, '2013-11-12 13:03:00', 'Mountain View Caltrain Station', 28, '2013-11-12 13:07:00', 'Mountain View City Hall', 27, 243, 'Subscriber', 94107),
	(93201, 437, '2013-11-12 13:04:00', 'Embarcadero at Bryant', 54, '2013-11-12 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94105),
	(93202, 443, '2013-11-12 13:04:00', 'Post at Kearney', 47, '2013-11-12 13:12:00', '2nd at Townsend', 61, 471, 'Subscriber', 94110),
	(93203, 387, '2013-11-12 13:06:00', '5th at Howard', 57, '2013-11-12 13:12:00', '2nd at Townsend', 61, 416, 'Subscriber', 94606),
	(93205, 300, '2013-11-12 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94131),
	(93206, 423, '2013-11-12 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 13:17:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94105),
	(93207, 1040, '2013-11-12 13:11:00', '5th at Howard', 57, '2013-11-12 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', 94118),
	(93209, 694, '2013-11-12 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 13:24:00', '2nd at South Park', 64, 428, 'Subscriber', 94952),
	(93210, 580, '2013-11-12 13:14:00', 'Powell Street BART', 53, '2013-11-12 13:24:00', '2nd at Folsom', 62, 398, 'Subscriber', 94115),
	(93213, 432, '2013-11-12 13:15:00', 'Beale at Market', 56, '2013-11-12 13:22:00', 'Market at 4th', 76, 615, 'Subscriber', 94105),
	(93215, 614, '2013-11-12 13:16:00', 'Japantown', 9, '2013-11-12 13:26:00', 'San Pedro Square', 6, 646, 'Subscriber', 95113),
	(93216, 212, '2013-11-12 13:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 13:19:00', 'Powell Street BART', 53, 311, 'Subscriber', 94553),
	(93217, 763, '2013-11-12 13:16:00', 'South Van Ness at Market', 66, '2013-11-12 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94103),
	(93219, 173, '2013-11-12 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 13:21:00', 'Post at Kearney', 47, 626, 'Subscriber', 94108),
	(93220, 416, '2013-11-12 13:21:00', 'Commercial at Montgomery', 45, '2013-11-12 13:28:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94133),
	(93221, 165, '2013-11-12 13:22:00', 'Powell at Post (Union Square)', 71, '2013-11-12 13:25:00', 'Post at Kearney', 47, 458, 'Subscriber', 94116),
	(93222, 226, '2013-11-12 13:23:00', 'Embarcadero at Vallejo', 48, '2013-11-12 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94550),
	(93223, 197, '2013-11-12 13:23:00', 'Steuart at Market', 74, '2013-11-12 13:27:00', 'Clay at Battery', 41, 361, 'Subscriber', 94610),
	(93224, 416, '2013-11-12 13:24:00', 'Howard at 2nd', 63, '2013-11-12 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Customer', 9158),
	(93225, 196, '2013-11-12 13:31:00', '2nd at Folsom', 62, '2013-11-12 13:35:00', '2nd at South Park', 64, 369, 'Subscriber', 94105),
	(93226, 241, '2013-11-12 13:33:00', 'Market at Sansome', 77, '2013-11-12 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94116),
	(93227, 358, '2013-11-12 13:35:00', 'Market at 10th', 67, '2013-11-12 13:41:00', 'Market at 4th', 76, 312, 'Subscriber', 94510),
	(93228, 311, '2013-11-12 13:35:00', 'Beale at Market', 56, '2013-11-12 13:41:00', 'Post at Kearney', 47, 588, 'Subscriber', 94704),
	(93229, 709, '2013-11-12 13:36:00', 'Embarcadero at Sansome', 60, '2013-11-12 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94107),
	(93230, 281, '2013-11-12 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 13:45:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94550),
	(93231, 1491, '2013-11-12 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', 94606),
	(93232, 482, '2013-11-12 13:44:00', 'Embarcadero at Folsom', 51, '2013-11-12 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94025),
	(93233, 624, '2013-11-12 13:50:00', 'Market at 4th', 76, '2013-11-12 14:01:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94707),
	(93234, 238, '2013-11-12 13:53:00', 'Post at Kearney', 47, '2013-11-12 13:56:00', 'Howard at 2nd', 63, 319, 'Subscriber', 94107),
	(93235, 495, '2013-11-12 13:53:00', 'Steuart at Market', 74, '2013-11-12 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94105),
	(93236, 438, '2013-11-12 13:53:00', 'Powell Street BART', 53, '2013-11-12 14:01:00', 'Beale at Market', 56, 311, 'Subscriber', 94553),
	(93237, 917, '2013-11-12 13:54:00', 'San Francisco City Hall', 58, '2013-11-12 14:10:00', 'Spear at Folsom', 49, 273, 'Customer', 94611),
	(93238, 542, '2013-11-12 13:55:00', 'Market at 4th', 76, '2013-11-12 14:04:00', 'Market at 10th', 67, 312, 'Subscriber', 94510),
	(93240, 572, '2013-11-12 13:58:00', 'Powell Street BART', 53, '2013-11-12 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94105),
	(93241, 615, '2013-11-12 13:59:00', 'Market at 4th', 76, '2013-11-12 14:09:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94129),
	(93242, 420, '2013-11-12 13:59:00', 'Post at Kearney', 47, '2013-11-12 14:06:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94105),
	(93244, 247, '2013-11-12 14:03:00', 'Mountain View City Hall', 27, '2013-11-12 14:07:00', 'Mountain View Caltrain Station', 28, 717, 'Subscriber', 94107),
	(93245, 2423, '2013-11-12 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 14:44:00', '2nd at South Park', 64, 522, 'Subscriber', 94107),
	(93246, 453, '2013-11-12 14:05:00', 'Market at Sansome', 77, '2013-11-12 14:13:00', 'Embarcadero at Folsom', 51, 443, 'Customer', 94101),
	(93247, 677, '2013-11-12 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 14:17:00', '5th at Howard', 57, 344, 'Subscriber', 94116),
	(93248, 607, '2013-11-12 14:08:00', 'Spear at Folsom', 49, '2013-11-12 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(93249, 280, '2013-11-12 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 14:18:00', 'Clay at Battery', 41, 541, 'Subscriber', 94131),
	(93250, 395, '2013-11-12 14:14:00', 'Spear at Folsom', 49, '2013-11-12 14:20:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(93251, 687, '2013-11-12 14:14:00', 'Beale at Market', 56, '2013-11-12 14:26:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94105),
	(93252, 556, '2013-11-12 14:14:00', 'Post at Kearney', 47, '2013-11-12 14:24:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94109),
	(93253, 466, '2013-11-12 14:16:00', 'Post at Kearney', 47, '2013-11-12 14:24:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94602),
	(93254, 1297, '2013-11-12 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 14:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Customer', 94606),
	(93256, 313, '2013-11-12 14:21:00', 'Howard at 2nd', 63, '2013-11-12 14:26:00', 'Steuart at Market', 74, 339, 'Subscriber', 94105),
	(93257, 496, '2013-11-12 14:21:00', 'Powell at Post (Union Square)', 71, '2013-11-12 14:29:00', 'Market at 10th', 67, 509, 'Customer', 21030),
	(93258, 12635, '2013-11-12 14:23:00', 'Steuart at Market', 74, '2013-11-12 17:53:00', '2nd at Townsend', 61, 597, 'Subscriber', 94118),
	(93259, 334, '2013-11-12 14:24:00', 'Embarcadero at Folsom', 51, '2013-11-12 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94044),
	(93260, 372, '2013-11-12 14:24:00', 'Market at 10th', 67, '2013-11-12 14:30:00', 'Market at 4th', 76, 482, 'Subscriber', 94103),
	(93261, 273, '2013-11-12 14:25:00', 'Embarcadero at Sansome', 60, '2013-11-12 14:29:00', 'Steuart at Market', 74, 410, 'Subscriber', 94612),
	(93262, 438, '2013-11-12 14:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 14:32:00', '2nd at South Park', 64, 510, 'Subscriber', 95051),
	(93263, 759, '2013-11-12 14:25:00', 'Market at 10th', 67, '2013-11-12 14:38:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94618),
	(93267, 387, '2013-11-12 14:30:00', 'Townsend at 7th', 65, '2013-11-12 14:36:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94541),
	(93268, 407, '2013-11-12 14:30:00', 'Embarcadero at Sansome', 60, '2013-11-12 14:37:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94115),
	(93275, 184, '2013-11-12 14:33:00', 'St James Park', 13, '2013-11-12 14:36:00', 'San Pedro Square', 6, 663, 'Subscriber', 95035),
	(93276, 1023, '2013-11-12 14:33:00', 'Powell Street BART', 53, '2013-11-12 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', NULL),
	(93277, 366, '2013-11-12 14:33:00', '5th at Howard', 57, '2013-11-12 14:40:00', 'Market at Sansome', 77, 344, 'Subscriber', 94116),
	(93278, 441, '2013-11-12 14:35:00', 'Washington at Kearney', 46, '2013-11-12 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Subscriber', 94133),
	(93279, 132, '2013-11-12 14:36:00', '2nd at South Park', 64, '2013-11-12 14:38:00', '2nd at Folsom', 62, 273, 'Subscriber', 94606),
	(93280, 219, '2013-11-12 14:37:00', 'Commercial at Montgomery', 45, '2013-11-12 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94123),
	(93281, 1899, '2013-11-12 14:38:00', 'Rengstorff Avenue / California Street', 33, '2013-11-12 15:09:00', 'Rengstorff Avenue / California Street', 33, 254, 'Subscriber', 94024),
	(93282, 1640, '2013-11-12 14:38:00', 'Howard at 2nd', 63, '2013-11-12 15:05:00', 'Embarcadero at Vallejo', 48, 347, 'Customer', NULL),
	(93283, 441, '2013-11-12 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 14:46:00', 'Market at 4th', 76, 547, 'Subscriber', 94102),
	(93284, 598, '2013-11-12 14:41:00', 'Market at Sansome', 77, '2013-11-12 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94002),
	(93285, 1368, '2013-11-12 14:41:00', 'Embarcadero at Folsom', 51, '2013-11-12 15:04:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94041),
	(93286, 313, '2013-11-12 14:42:00', 'Embarcadero at Vallejo', 48, '2013-11-12 14:48:00', 'Steuart at Market', 74, 529, 'Customer', NULL),
	(93287, 503, '2013-11-12 14:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 14:52:00', 'Powell Street BART', 53, 545, 'Subscriber', 94040),
	(93288, 640, '2013-11-12 14:45:00', 'Embarcadero at Sansome', 60, '2013-11-12 14:56:00', 'Beale at Market', 56, 387, 'Customer', 11222),
	(93289, 206, '2013-11-12 14:45:00', 'Commercial at Montgomery', 45, '2013-11-12 14:49:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94920),
	(93290, 549, '2013-11-12 14:47:00', 'Embarcadero at Sansome', 60, '2013-11-12 14:56:00', 'Beale at Market', 56, 450, 'Customer', 11222),
	(93291, 901, '2013-11-12 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 15:06:00', 'Embarcadero at Sansome', 60, 366, 'Customer', NULL),
	(93292, 515, '2013-11-12 14:52:00', 'Clay at Battery', 41, '2013-11-12 15:01:00', 'Powell at Post (Union Square)', 71, 406, 'Subscriber', 94105),
	(93293, 680, '2013-11-12 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 15:06:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94596),
	(93294, 101, '2013-11-12 14:58:00', 'MLK Library', 11, '2013-11-12 15:00:00', 'San Jose City Hall', 10, 293, 'Subscriber', 95008),
	(93298, 3541, '2013-11-12 15:05:00', 'Market at Sansome', 77, '2013-11-12 16:04:00', 'Market at Sansome', 77, 396, 'Customer', 94121),
	(93299, 704, '2013-11-12 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 15:17:00', 'Market at 10th', 67, 411, 'Subscriber', 94107),
	(93302, 3327, '2013-11-12 15:08:00', 'Market at Sansome', 77, '2013-11-12 16:03:00', 'Market at Sansome', 77, 368, 'Customer', 94118),
	(93303, 991, '2013-11-12 15:09:00', 'Embarcadero at Sansome', 60, '2013-11-12 15:25:00', 'Powell Street BART', 53, 366, 'Customer', NULL),
	(93304, 139, '2013-11-12 15:08:00', 'Spear at Folsom', 49, '2013-11-12 15:10:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94105),
	(93305, 10833, '2013-11-12 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', 95403),
	(93306, 10822, '2013-11-12 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 95403),
	(93307, 738, '2013-11-12 15:16:00', 'Spear at Folsom', 49, '2013-11-12 15:28:00', 'Market at 4th', 76, 454, 'Subscriber', 94103),
	(93308, 193, '2013-11-12 15:18:00', 'Market at Sansome', 77, '2013-11-12 15:22:00', 'Clay at Battery', 41, 352, 'Subscriber', 94111),
	(93309, 806, '2013-11-12 15:18:00', 'Market at Sansome', 77, '2013-11-12 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94402),
	(93310, 772, '2013-11-12 15:19:00', 'Market at 4th', 76, '2013-11-12 15:32:00', '2nd at South Park', 64, 482, 'Subscriber', 94107),
	(93311, 464, '2013-11-12 15:19:00', 'Embarcadero at Folsom', 51, '2013-11-12 15:27:00', 'Market at Sansome', 77, 458, 'Customer', 94101),
	(93312, 551, '2013-11-12 15:21:00', 'Market at 10th', 67, '2013-11-12 15:31:00', 'Market at Sansome', 77, 271, 'Customer', 90027),
	(93316, 430, '2013-11-12 15:24:00', 'Powell Street BART', 53, '2013-11-12 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94107),
	(93317, 963, '2013-11-12 15:24:00', 'Palo Alto Caltrain Station', 34, '2013-11-12 15:40:00', 'Park at Olive', 38, 79, 'Subscriber', 94301),
	(93320, 307, '2013-11-12 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 15:31:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94044),
	(93323, 324, '2013-11-12 15:28:00', 'Palo Alto Caltrain Station', 34, '2013-11-12 15:33:00', 'Cowper at University', 37, 112, 'Subscriber', 94301),
	(93324, 663, '2013-11-12 15:29:00', 'Beale at Market', 56, '2013-11-12 15:40:00', '2nd at Townsend', 61, 543, 'Subscriber', 94107),
	(93327, 2278, '2013-11-12 15:33:00', 'Market at Sansome', 77, '2013-11-12 16:11:00', 'South Van Ness at Market', 66, 271, 'Customer', NULL),
	(93328, 915, '2013-11-12 15:34:00', 'Embarcadero at Sansome', 60, '2013-11-12 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95111),
	(93331, 2155, '2013-11-12 15:36:00', 'Market at Sansome', 77, '2013-11-12 16:12:00', 'South Van Ness at Market', 66, 534, 'Customer', NULL),
	(93332, 536, '2013-11-12 15:38:00', 'San Francisco City Hall', 58, '2013-11-12 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95125),
	(93335, 517, '2013-11-12 15:38:00', 'Spear at Folsom', 49, '2013-11-12 15:47:00', 'Post at Kearney', 47, 486, 'Subscriber', 94105),
	(93336, 331, '2013-11-12 15:38:00', 'Commercial at Montgomery', 45, '2013-11-12 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94965),
	(93339, 1402, '2013-11-12 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 16:04:00', 'Embarcadero at Vallejo', 48, 514, 'Customer', 94606),
	(93340, 632, '2013-11-12 15:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 15:52:00', 'Steuart at Market', 74, 633, 'Subscriber', 94133),
	(93342, 339, '2013-11-12 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 15:47:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94103),
	(93343, 273, '2013-11-12 15:44:00', 'Redwood City Medical Center', 26, '2013-11-12 15:48:00', 'Redwood City Caltrain Station', 22, 212, 'Subscriber', 94109),
	(93344, 552, '2013-11-12 15:44:00', 'Commercial at Montgomery', 45, '2013-11-12 15:53:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94115),
	(93346, 994, '2013-11-12 15:44:00', 'Golden Gate at Polk', 59, '2013-11-12 16:01:00', 'Clay at Battery', 41, 400, 'Subscriber', 94102),
	(93347, 976, '2013-11-12 15:47:00', 'Embarcadero at Vallejo', 48, '2013-11-12 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95110),
	(93348, 867, '2013-11-12 15:47:00', 'Beale at Market', 56, '2013-11-12 16:02:00', 'Market at 10th', 67, 592, 'Subscriber', 94702),
	(93349, 344, '2013-11-12 15:51:00', 'Spear at Folsom', 49, '2013-11-12 15:56:00', 'Beale at Market', 56, 427, 'Subscriber', 94131),
	(93350, 596, '2013-11-12 15:51:00', 'Market at Sansome', 77, '2013-11-12 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94087),
	(93351, 291, '2013-11-12 15:53:00', 'Embarcadero at Bryant', 54, '2013-11-12 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94107),
	(93352, 333, '2013-11-12 15:56:00', '5th at Howard', 57, '2013-11-12 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 95032),
	(93354, 662, '2013-11-12 15:56:00', 'Spear at Folsom', 49, '2013-11-12 16:07:00', 'Powell Street BART', 53, 338, 'Subscriber', 94109),
	(93355, 466, '2013-11-12 15:58:00', 'Market at 10th', 67, '2013-11-12 16:05:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94117),
	(93356, 289, '2013-11-12 15:58:00', 'Embarcadero at Vallejo', 48, '2013-11-12 16:03:00', 'Beale at Market', 56, 375, 'Subscriber', 94550),
	(93359, 528, '2013-11-12 16:01:00', 'San Pedro Square', 6, '2013-11-12 16:10:00', 'MLK Library', 11, 200, 'Subscriber', 95035),
	(93360, 737, '2013-11-12 16:01:00', 'South Van Ness at Market', 66, '2013-11-12 16:13:00', 'Powell at Post (Union Square)', 71, 494, 'Customer', 21030),
	(93361, 389, '2013-11-12 16:01:00', 'Powell at Post (Union Square)', 71, '2013-11-12 16:08:00', '2nd at Folsom', 62, 406, 'Subscriber', 94105),
	(93362, 315, '2013-11-12 16:02:00', 'Powell at Post (Union Square)', 71, '2013-11-12 16:07:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94109),
	(93363, 324, '2013-11-12 16:03:00', '2nd at Townsend', 61, '2013-11-12 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94611),
	(93364, 601, '2013-11-12 16:03:00', 'Steuart at Market', 74, '2013-11-12 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94061),
	(93365, 564, '2013-11-12 16:03:00', '5th at Howard', 57, '2013-11-12 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94122),
	(93366, 870, '2013-11-12 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94107),
	(93367, 691, '2013-11-12 16:03:00', 'Post at Kearney', 47, '2013-11-12 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(93369, 866, '2013-11-12 16:04:00', 'Beale at Market', 56, '2013-11-12 16:19:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(93370, 550, '2013-11-12 16:05:00', 'St James Park', 13, '2013-11-12 16:14:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94114),
	(93372, 1728, '2013-11-12 16:06:00', 'Embarcadero at Vallejo', 48, '2013-11-12 16:35:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 94606),
	(93373, 728, '2013-11-12 16:08:00', 'Beale at Market', 56, '2013-11-12 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', NULL),
	(93374, 646, '2013-11-12 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94070),
	(93378, 225, '2013-11-12 16:11:00', '2nd at South Park', 64, '2013-11-12 16:15:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94552),
	(93380, 145, '2013-11-12 16:12:00', 'Market at Sansome', 77, '2013-11-12 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94609),
	(93385, 975, '2013-11-12 16:13:00', 'South Van Ness at Market', 66, '2013-11-12 16:29:00', 'Washington at Kearney', 46, 534, 'Customer', NULL),
	(93386, 954, '2013-11-12 16:13:00', 'South Van Ness at Market', 66, '2013-11-12 16:29:00', 'Washington at Kearney', 46, 271, 'Customer', NULL),
	(93387, 484, '2013-11-12 16:14:00', 'Embarcadero at Folsom', 51, '2013-11-12 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94025),
	(93389, 452, '2013-11-12 16:15:00', 'Market at Sansome', 77, '2013-11-12 16:23:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94133),
	(93390, 293, '2013-11-12 16:16:00', '2nd at South Park', 64, '2013-11-12 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94086),
	(93391, 424, '2013-11-12 16:16:00', 'Market at 4th', 76, '2013-11-12 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95014),
	(93393, 398, '2013-11-12 16:17:00', 'Embarcadero at Vallejo', 48, '2013-11-12 16:24:00', 'Clay at Battery', 41, 360, 'Subscriber', 94608),
	(93394, 883, '2013-11-12 16:17:00', '2nd at Townsend', 61, '2013-11-12 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', NULL),
	(93396, 797, '2013-11-12 16:17:00', '2nd at Townsend', 61, '2013-11-12 16:30:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94109),
	(93397, 1080, '2013-11-12 16:17:00', 'Embarcadero at Sansome', 60, '2013-11-12 16:35:00', 'Spear at Folsom', 49, 455, 'Customer', NULL),
	(93398, 578, '2013-11-12 16:19:00', '2nd at Townsend', 61, '2013-11-12 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94941),
	(93401, 412, '2013-11-12 16:19:00', 'Howard at 2nd', 63, '2013-11-12 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(93402, 938, '2013-11-12 16:19:00', 'Embarcadero at Sansome', 60, '2013-11-12 16:35:00', 'Spear at Folsom', 49, 635, 'Customer', NULL),
	(93404, 343, '2013-11-12 16:19:00', '2nd at Folsom', 62, '2013-11-12 16:25:00', 'Beale at Market', 56, 273, 'Subscriber', 94044),
	(93406, 567, '2013-11-12 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 16:31:00', 'Powell Street BART', 53, 572, 'Customer', 22153),
	(93407, 824, '2013-11-12 16:22:00', 'Howard at 2nd', 63, '2013-11-12 16:36:00', 'Golden Gate at Polk', 59, 608, 'Subscriber', 94105),
	(93408, 603, '2013-11-12 16:22:00', 'Embarcadero at Folsom', 51, '2013-11-12 16:32:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 95448),
	(93411, 801, '2013-11-12 16:24:00', 'Howard at 2nd', 63, '2013-11-12 16:37:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(93412, 218, '2013-11-12 16:24:00', 'Commercial at Montgomery', 45, '2013-11-12 16:28:00', 'Market at Sansome', 77, 379, 'Subscriber', 94133),
	(93416, 501, '2013-11-12 16:27:00', 'Embarcadero at Vallejo', 48, '2013-11-12 16:35:00', 'Spear at Folsom', 49, 552, 'Customer', NULL),
	(93417, 310, '2013-11-12 16:23:00', '5th at Howard', 57, '2013-11-12 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95124),
	(93418, 266, '2013-11-12 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 16:34:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94107),
	(93419, 552, '2013-11-12 16:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 16:39:00', 'Market at Sansome', 77, 512, 'Subscriber', 94120),
	(93421, 399, '2013-11-12 16:31:00', 'Market at Sansome', 77, '2013-11-12 16:38:00', '2nd at South Park', 64, 368, 'Subscriber', 94114),
	(93422, 675, '2013-11-12 16:31:00', 'Steuart at Market', 74, '2013-11-12 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94002),
	(93424, 273, '2013-11-12 16:32:00', 'South Van Ness at Market', 66, '2013-11-12 16:36:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94612),
	(93425, 231, '2013-11-12 16:32:00', 'South Van Ness at Market', 66, '2013-11-12 16:36:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94703),
	(93426, 703, '2013-11-12 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 16:44:00', 'Market at 10th', 67, 425, 'Subscriber', 94103),
	(93427, 573, '2013-11-12 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94403),
	(93429, 474, '2013-11-12 16:33:00', '2nd at Townsend', 61, '2013-11-12 16:41:00', 'Steuart at Market', 74, 277, 'Subscriber', 94606),
	(93430, 886, '2013-11-12 16:34:00', 'Market at 4th', 76, '2013-11-12 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94022),
	(93431, 509, '2013-11-12 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94025),
	(93432, 889, '2013-11-12 16:34:00', 'Clay at Battery', 41, '2013-11-12 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94403),
	(93433, 643, '2013-11-12 16:34:00', 'Embarcadero at Folsom', 51, '2013-11-12 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94404),
	(93434, 662, '2013-11-12 16:35:00', 'Clay at Battery', 41, '2013-11-12 16:46:00', '2nd at Townsend', 61, 452, 'Subscriber', 94070),
	(93435, 482, '2013-11-12 16:35:00', 'Townsend at 7th', 65, '2013-11-12 16:43:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94117),
	(93438, 658, '2013-11-12 16:35:00', 'Golden Gate at Polk', 59, '2013-11-12 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94530),
	(93441, 500, '2013-11-12 16:36:00', 'Howard at 2nd', 63, '2013-11-12 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94501),
	(93442, 801, '2013-11-12 16:36:00', 'South Van Ness at Market', 66, '2013-11-12 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94061),
	(93445, 610, '2013-11-12 16:38:00', '2nd at Townsend', 61, '2013-11-12 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94960),
	(93447, 803, '2013-11-12 16:38:00', 'Embarcadero at Sansome', 60, '2013-11-12 16:52:00', 'Market at 4th', 76, 502, 'Subscriber', 94105),
	(93448, 476, '2013-11-12 16:39:00', 'Market at Sansome', 77, '2013-11-12 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94040),
	(93449, 523, '2013-11-12 16:39:00', 'Commercial at Montgomery', 45, '2013-11-12 16:48:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(93450, 486, '2013-11-12 16:40:00', 'Japantown', 9, '2013-11-12 16:48:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 95112),
	(93451, 199, '2013-11-12 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 16:45:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94107),
	(93452, 173, '2013-11-12 16:41:00', 'Townsend at 7th', 65, '2013-11-12 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94403),
	(93459, 287, '2013-11-12 16:43:00', '5th at Howard', 57, '2013-11-12 16:48:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94103),
	(93460, 394, '2013-11-12 16:43:00', '2nd at Townsend', 61, '2013-11-12 16:50:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94129),
	(93461, 912, '2013-11-12 16:44:00', 'Market at Sansome', 77, '2013-11-12 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94089),
	(93464, 628, '2013-11-12 16:44:00', '2nd at Townsend', 61, '2013-11-12 16:55:00', 'Beale at Market', 56, 538, 'Subscriber', 94709),
	(93465, 273, '2013-11-12 16:44:00', 'Embarcadero at Folsom', 51, '2013-11-12 16:49:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94133),
	(93466, 701, '2013-11-12 16:46:00', 'Embarcadero at Sansome', 60, '2013-11-12 16:58:00', 'Market at 4th', 76, 280, 'Subscriber', 94102),
	(93467, 144, '2013-11-12 16:46:00', 'Beale at Market', 56, '2013-11-12 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94596),
	(93468, 332, '2013-11-12 16:46:00', 'San Pedro Square', 6, '2013-11-12 16:52:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94002),
	(93472, 508, '2013-11-12 16:47:00', '2nd at Folsom', 62, '2013-11-12 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94107),
	(93473, 241, '2013-11-12 16:48:00', 'Mountain View City Hall', 27, '2013-11-12 16:52:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94107),
	(93474, 451, '2013-11-12 16:48:00', 'Embarcadero at Folsom', 51, '2013-11-12 16:56:00', 'Washington at Kearney', 46, 630, 'Subscriber', 94107),
	(93476, 343, '2013-11-12 16:49:00', 'Howard at 2nd', 63, '2013-11-12 16:55:00', 'Steuart at Market', 74, 542, 'Subscriber', 94920),
	(93477, 487, '2013-11-12 16:50:00', 'Market at 10th', 67, '2013-11-12 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94041),
	(93478, 974, '2013-11-12 16:51:00', 'Embarcadero at Sansome', 60, '2013-11-12 17:07:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94102),
	(93479, 486, '2013-11-12 16:51:00', 'Steuart at Market', 74, '2013-11-12 16:59:00', '5th at Howard', 57, 633, 'Customer', NULL),
	(93480, 492, '2013-11-12 16:51:00', 'Embarcadero at Sansome', 60, '2013-11-12 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94610),
	(93481, 382, '2013-11-12 16:49:00', '2nd at Townsend', 61, '2013-11-12 16:55:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94610),
	(93484, 591, '2013-11-12 16:52:00', 'Embarcadero at Bryant', 54, '2013-11-12 17:02:00', 'Clay at Battery', 41, 574, 'Subscriber', 94107),
	(93485, 909, '2013-11-12 16:53:00', 'Clay at Battery', 41, '2013-11-12 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94062),
	(93486, 285, '2013-11-12 16:53:00', 'Commercial at Montgomery', 45, '2013-11-12 16:58:00', 'Beale at Market', 56, 590, 'Subscriber', 94611),
	(93487, 514, '2013-11-12 16:54:00', 'Embarcadero at Folsom', 51, '2013-11-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95127),
	(93488, 746, '2013-11-12 16:54:00', 'Market at 10th', 67, '2013-11-12 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94930),
	(93489, 330, '2013-11-12 16:54:00', 'Howard at 2nd', 63, '2013-11-12 17:00:00', '2nd at Townsend', 61, 488, 'Subscriber', 94107),
	(93490, 880, '2013-11-12 16:55:00', 'Clay at Battery', 41, '2013-11-12 17:09:00', 'Market at 10th', 67, 400, 'Subscriber', 94118),
	(93493, 504, '2013-11-12 16:55:00', 'Golden Gate at Polk', 59, '2013-11-12 17:03:00', 'Market at 4th', 76, 608, 'Subscriber', 94105),
	(93494, 279, '2013-11-12 16:56:00', '2nd at Folsom', 62, '2013-11-12 17:00:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(93495, 412, '2013-11-12 16:56:00', '2nd at Townsend', 61, '2013-11-12 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 543, 'Subscriber', 94534),
	(93498, 653, '2013-11-12 16:57:00', 'Beale at Market', 56, '2013-11-12 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95050),
	(93501, 598, '2013-11-12 16:57:00', 'Embarcadero at Folsom', 51, '2013-11-12 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94070),
	(93502, 972, '2013-11-12 16:58:00', 'Market at Sansome', 77, '2013-11-12 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94402),
	(93504, 264, '2013-11-12 16:58:00', 'Market at 4th', 76, '2013-11-12 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94952),
	(93505, 365, '2013-11-12 16:58:00', 'Market at 4th', 76, '2013-11-12 17:04:00', '2nd at Folsom', 62, 413, 'Subscriber', 94133),
	(93506, 299, '2013-11-12 16:59:00', 'Embarcadero at Sansome', 60, '2013-11-12 17:04:00', 'Clay at Battery', 41, 586, 'Subscriber', 94602),
	(93507, 278, '2013-11-12 16:59:00', 'Clay at Battery', 41, '2013-11-12 17:03:00', 'Market at Sansome', 77, 361, 'Subscriber', 94115),
	(93508, 280, '2013-11-12 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 17:04:00', 'Washington at Kearney', 46, 383, 'Subscriber', 94133),
	(93509, 377, '2013-11-12 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:05:00', '2nd at Townsend', 61, 345, 'Subscriber', 94107),
	(93510, 524, '2013-11-12 17:00:00', '2nd at Townsend', 61, '2013-11-12 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94610),
	(93511, 201, '2013-11-12 17:00:00', 'Mountain View City Hall', 27, '2013-11-12 17:03:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 95126),
	(93512, 586, '2013-11-12 16:58:00', 'Steuart at Market', 74, '2013-11-12 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 95051),
	(93513, 685, '2013-11-12 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94070),
	(93514, 276, '2013-11-12 17:01:00', 'Commercial at Montgomery', 45, '2013-11-12 17:06:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94111),
	(93516, 615, '2013-11-12 17:01:00', 'Embarcadero at Folsom', 51, '2013-11-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94303),
	(93517, 341, '2013-11-12 17:02:00', 'Washington at Kearney', 46, '2013-11-12 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94920),
	(93518, 305, '2013-11-12 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94087),
	(93519, 584, '2013-11-12 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94301),
	(93520, 932, '2013-11-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94133),
	(93521, 726, '2013-11-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 17:15:00', 'Powell at Post (Union Square)', 71, 620, 'Subscriber', 94109),
	(93522, 454, '2013-11-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 17:11:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 95608),
	(93524, 772, '2013-11-12 17:04:00', 'Embarcadero at Vallejo', 48, '2013-11-12 17:17:00', 'San Francisco City Hall', 58, 473, 'Subscriber', 94114),
	(93526, 287, '2013-11-12 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94041),
	(93527, 627, '2013-11-12 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94002),
	(93528, 108, '2013-11-12 17:05:00', 'Beale at Market', 56, '2013-11-12 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94704),
	(93529, 265, '2013-11-12 17:05:00', '5th at Howard', 57, '2013-11-12 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94303),
	(93530, 689, '2013-11-12 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 17:17:00', '2nd at Townsend', 61, 543, 'Subscriber', 94107),
	(93531, 742, '2013-11-12 17:06:00', 'Post at Kearney', 47, '2013-11-12 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 95125),
	(93532, 542, '2013-11-12 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 17:15:00', 'Powell Street BART', 53, 290, 'Subscriber', 94538),
	(93533, 453, '2013-11-12 17:07:00', 'Commercial at Montgomery', 45, '2013-11-12 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94610),
	(93535, 1007, '2013-11-12 17:07:00', 'Embarcadero at Sansome', 60, '2013-11-12 17:24:00', 'Market at 4th', 76, 511, 'Customer', 94606),
	(93536, 526, '2013-11-12 17:07:00', 'Beale at Market', 56, '2013-11-12 17:16:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(93537, 1072, '2013-11-12 17:07:00', '2nd at Townsend', 61, '2013-11-12 17:25:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94110),
	(93538, 364, '2013-11-12 17:07:00', '2nd at Folsom', 62, '2013-11-12 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Customer', 95051),
	(93539, 726, '2013-11-12 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 17:19:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94107),
	(93540, 415, '2013-11-12 17:07:00', 'Washington at Kearney', 46, '2013-11-12 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94133),
	(93541, 367, '2013-11-12 17:08:00', 'Washington at Kearney', 46, '2013-11-12 17:14:00', 'Beale at Market', 56, 389, 'Subscriber', 94107),
	(93542, 543, '2013-11-12 17:08:00', 'Embarcadero at Folsom', 51, '2013-11-12 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94062),
	(93543, 496, '2013-11-12 17:09:00', 'Powell Street BART', 53, '2013-11-12 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94086),
	(93544, 242, '2013-11-12 17:09:00', 'Embarcadero at Folsom', 51, '2013-11-12 17:13:00', 'Steuart at Market', 74, 399, 'Subscriber', 94080),
	(93545, 537, '2013-11-12 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94402),
	(93546, 637, '2013-11-12 17:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94611),
	(93547, 373, '2013-11-12 17:10:00', 'Steuart at Market', 74, '2013-11-12 17:16:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94107),
	(93548, 350, '2013-11-12 17:10:00', 'Adobe on Almaden', 5, '2013-11-12 17:16:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 94105),
	(93552, 228, '2013-11-12 17:11:00', '2nd at Townsend', 61, '2013-11-12 17:15:00', '2nd at Folsom', 62, 345, 'Subscriber', 94941),
	(93553, 281, '2013-11-12 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 17:16:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95110),
	(93554, 415, '2013-11-12 17:13:00', 'Commercial at Montgomery', 45, '2013-11-12 17:20:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94104),
	(93555, 405, '2013-11-12 17:13:00', 'San Pedro Square', 6, '2013-11-12 17:20:00', 'San Jose Diridon Caltrain Station', 2, 686, 'Subscriber', 95377),
	(93556, 409, '2013-11-12 17:13:00', 'Palo Alto Caltrain Station', 34, '2013-11-12 17:20:00', 'Cowper at University', 37, 129, 'Subscriber', 95138),
	(93557, 373, '2013-11-12 17:13:00', 'Steuart at Market', 74, '2013-11-12 17:19:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94105),
	(93558, 204, '2013-11-12 17:13:00', 'Townsend at 7th', 65, '2013-11-12 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94109),
	(93559, 773, '2013-11-12 17:13:00', 'Commercial at Montgomery', 45, '2013-11-12 17:26:00', 'Clay at Battery', 41, 317, 'Subscriber', 94108),
	(93560, 320, '2013-11-12 17:14:00', 'Santa Clara at Almaden', 4, '2013-11-12 17:19:00', 'San Jose Diridon Caltrain Station', 2, 712, 'Subscriber', 94550),
	(93561, 532, '2013-11-12 17:15:00', 'Embarcadero at Vallejo', 48, '2013-11-12 17:24:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94105),
	(93562, 889, '2013-11-12 17:15:00', 'Market at 10th', 67, '2013-11-12 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94611),
	(93563, 1014, '2013-11-12 17:15:00', 'Townsend at 7th', 65, '2013-11-12 17:32:00', 'Golden Gate at Polk', 59, 268, 'Subscriber', 94118),
	(93565, 1013, '2013-11-12 17:16:00', 'Townsend at 7th', 65, '2013-11-12 17:32:00', 'Powell at Post (Union Square)', 71, 575, 'Subscriber', 94611),
	(93567, 326, '2013-11-12 17:17:00', '2nd at South Park', 64, '2013-11-12 17:22:00', 'Market at Sansome', 77, 418, 'Subscriber', 94606),
	(93569, 214, '2013-11-12 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 17:20:00', '2nd at Townsend', 61, 467, 'Subscriber', 94107),
	(93570, 334, '2013-11-12 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:22:00', 'Clay at Battery', 41, 271, 'Subscriber', 94131),
	(93572, 413, '2013-11-12 17:17:00', '2nd at Folsom', 62, '2013-11-12 17:24:00', 'Beale at Market', 56, 398, 'Customer', 94116),
	(93574, 425, '2013-11-12 17:18:00', 'Market at Sansome', 77, '2013-11-12 17:25:00', '2nd at South Park', 64, 361, 'Subscriber', 94705),
	(93576, 634, '2013-11-12 17:18:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94301),
	(93577, 663, '2013-11-12 17:18:00', 'Embarcadero at Folsom', 51, '2013-11-12 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94310),
	(93578, 232, '2013-11-12 17:20:00', 'Embarcadero at Vallejo', 48, '2013-11-12 17:24:00', 'Steuart at Market', 74, 391, 'Subscriber', 94510),
	(93579, 391, '2013-11-12 17:20:00', 'Embarcadero at Folsom', 51, '2013-11-12 17:27:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(93580, 204, '2013-11-12 17:21:00', 'Arena Green / SAP Center', 14, '2013-11-12 17:24:00', 'Santa Clara at Almaden', 4, 86, 'Subscriber', 95113),
	(93581, 284, '2013-11-12 17:21:00', 'Washington at Kearney', 46, '2013-11-12 17:26:00', 'Grant Avenue at Columbus Avenue', 73, 453, 'Subscriber', 94107),
	(93582, 396, '2013-11-12 17:21:00', 'Market at Sansome', 77, '2013-11-12 17:28:00', '2nd at South Park', 64, 434, 'Subscriber', 94107),
	(93583, 679, '2013-11-12 17:21:00', 'Beale at Market', 56, '2013-11-12 17:33:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(93584, 227, '2013-11-12 17:21:00', 'Townsend at 7th', 65, '2013-11-12 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95136),
	(93585, 705, '2013-11-12 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Customer', NULL),
	(93586, 910, '2013-11-12 17:24:00', 'Steuart at Market', 74, '2013-11-12 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94158),
	(93588, 188, '2013-11-12 17:24:00', '2nd at Folsom', 62, '2013-11-12 17:27:00', 'Market at Sansome', 77, 557, 'Subscriber', 94115),
	(93589, 472, '2013-11-12 17:24:00', 'Howard at 2nd', 63, '2013-11-12 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 95112),
	(93590, 285, '2013-11-12 17:25:00', '2nd at Folsom', 62, '2013-11-12 17:29:00', 'Market at Sansome', 77, 432, 'Subscriber', 94107),
	(93591, 922, '2013-11-12 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95118),
	(93594, 627, '2013-11-12 17:27:00', 'Embarcadero at Vallejo', 48, '2013-11-12 17:37:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(93595, 569, '2013-11-12 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94501),
	(93596, 5038, '2013-11-12 17:27:00', 'Powell Street BART', 53, '2013-11-12 18:51:00', 'Market at Sansome', 77, 366, 'Customer', NULL),
	(93597, 629, '2013-11-12 17:27:00', 'San Jose City Hall', 10, '2013-11-12 17:38:00', 'San Jose Diridon Caltrain Station', 2, 63, 'Subscriber', 94041),
	(93602, 329, '2013-11-12 17:30:00', 'Davis at Jackson', 42, '2013-11-12 17:36:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94111),
	(93603, 758, '2013-11-12 17:31:00', 'Embarcadero at Bryant', 54, '2013-11-12 17:43:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94107),
	(93604, 538, '2013-11-12 17:31:00', '2nd at Townsend', 61, '2013-11-12 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94558),
	(93605, 188, '2013-11-12 17:32:00', 'Post at Kearney', 47, '2013-11-12 17:35:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94133),
	(93606, 636, '2013-11-12 17:32:00', 'Clay at Battery', 41, '2013-11-12 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94061),
	(93609, 404, '2013-11-12 17:33:00', 'Townsend at 7th', 65, '2013-11-12 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(93611, 262, '2013-11-12 17:35:00', 'Santa Clara at Almaden', 4, '2013-11-12 17:39:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 94107),
	(93612, 676, '2013-11-12 17:35:00', 'Market at Sansome', 77, '2013-11-12 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94158),
	(93613, 1015, '2013-11-12 17:35:00', 'Golden Gate at Polk', 59, '2013-11-12 17:52:00', 'Steuart at Market', 74, 268, 'Subscriber', 94109),
	(93616, 247, '2013-11-12 17:35:00', '2nd at Folsom', 62, '2013-11-12 17:40:00', 'Market at Sansome', 77, 438, 'Subscriber', 94117),
	(93617, 1000, '2013-11-12 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 17:52:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94133),
	(93618, 715, '2013-11-12 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:48:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(93619, 668, '2013-11-12 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94025),
	(93620, 2246, '2013-11-12 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 18:14:00', 'Steuart at Market', 74, 584, 'Customer', 94939),
	(93623, 615, '2013-11-12 17:38:00', 'Embarcadero at Sansome', 60, '2013-11-12 17:48:00', 'Beale at Market', 56, 311, 'Subscriber', 94114),
	(93624, 158, '2013-11-12 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94602),
	(93625, 310, '2013-11-12 17:38:00', 'Spear at Folsom', 49, '2013-11-12 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94103),
	(93626, 489, '2013-11-12 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 17:47:00', '2nd at South Park', 64, 334, 'Subscriber', 94107),
	(93627, 384, '2013-11-12 17:39:00', 'Market at Sansome', 77, '2013-11-12 17:45:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94110),
	(93629, 264, '2013-11-12 17:39:00', 'Clay at Battery', 41, '2013-11-12 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94105),
	(93630, 342, '2013-11-12 17:40:00', 'Clay at Battery', 41, '2013-11-12 17:46:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94608),
	(93631, 391, '2013-11-12 17:40:00', '2nd at South Park', 64, '2013-11-12 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94705),
	(93632, 303, '2013-11-12 17:41:00', '2nd at South Park', 64, '2013-11-12 17:46:00', 'Market at Sansome', 77, 482, 'Subscriber', 94080),
	(93633, 849, '2013-11-12 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94404),
	(93634, 1196, '2013-11-12 17:41:00', 'Townsend at 7th', 65, '2013-11-12 18:01:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94158),
	(93635, 407, '2013-11-12 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94062),
	(93638, 1619, '2013-11-12 17:43:00', 'Davis at Jackson', 42, '2013-11-12 18:10:00', '2nd at Townsend', 61, 580, 'Subscriber', 94402),
	(93639, 707, '2013-11-12 17:43:00', 'Embarcadero at Vallejo', 48, '2013-11-12 17:55:00', '2nd at South Park', 64, 291, 'Subscriber', 94602),
	(93640, 712, '2013-11-12 17:43:00', 'Embarcadero at Vallejo', 48, '2013-11-12 17:55:00', '2nd at South Park', 64, 286, 'Subscriber', 94602),
	(93641, 477, '2013-11-12 17:44:00', 'Powell Street BART', 53, '2013-11-12 17:52:00', 'Powell Street BART', 53, 545, 'Customer', 94117),
	(93642, 546, '2013-11-12 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 17:53:00', 'Powell Street BART', 53, 326, 'Subscriber', 94538),
	(93643, 642, '2013-11-12 17:44:00', 'Market at 10th', 67, '2013-11-12 17:55:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94105),
	(93644, 396, '2013-11-12 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:51:00', '2nd at Townsend', 61, 632, 'Subscriber', 94061),
	(93645, 493, '2013-11-12 17:45:00', '2nd at Townsend', 61, '2013-11-12 17:53:00', 'Steuart at Market', 74, 389, 'Subscriber', 94579),
	(93646, 502, '2013-11-12 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:53:00', '5th at Howard', 57, 277, 'Subscriber', 94104),
	(93647, 447, '2013-11-12 17:45:00', 'Howard at 2nd', 63, '2013-11-12 17:53:00', 'Powell at Post (Union Square)', 71, 410, 'Subscriber', 94105),
	(93648, 1059, '2013-11-12 17:45:00', 'South Van Ness at Market', 66, '2013-11-12 18:03:00', '2nd at South Park', 64, 390, 'Subscriber', 94102),
	(93649, 742, '2013-11-12 17:45:00', 'Post at Kearney', 47, '2013-11-12 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 588, 'Customer', 22153),
	(93650, 267, '2013-11-12 17:47:00', 'Mountain View City Hall', 27, '2013-11-12 17:51:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94107),
	(93652, 406, '2013-11-12 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 17:50:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94111),
	(93655, 1118, '2013-11-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 95032),
	(93656, 456, '2013-11-12 17:47:00', 'Powell Street BART', 53, '2013-11-12 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94538),
	(93657, 1060, '2013-11-12 17:47:00', 'Market at 10th', 67, '2013-11-12 18:05:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(93658, 289, '2013-11-12 17:47:00', 'Clay at Battery', 41, '2013-11-12 17:52:00', 'Market at 4th', 76, 606, 'Subscriber', 94103),
	(93662, 393, '2013-11-12 17:47:00', '5th at Howard', 57, '2013-11-12 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94602),
	(93663, 1121, '2013-11-12 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 18:05:00', 'Market at 4th', 76, 331, 'Subscriber', 94109),
	(93664, 375, '2013-11-12 17:48:00', 'Clay at Battery', 41, '2013-11-12 17:54:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94107),
	(93665, 441, '2013-11-12 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94158),
	(93666, 321, '2013-11-12 17:49:00', 'Embarcadero at Bryant', 54, '2013-11-12 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(93667, 339, '2013-11-12 17:49:00', 'South Van Ness at Market', 66, '2013-11-12 17:55:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94131),
	(93668, 511, '2013-11-12 17:49:00', '2nd at Townsend', 61, '2013-11-12 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 543, 'Subscriber', 94608),
	(93669, 203, '2013-11-12 17:49:00', 'Embarcadero at Vallejo', 48, '2013-11-12 17:52:00', 'Steuart at Market', 74, 347, 'Subscriber', 94565),
	(93670, 427, '2013-11-12 17:49:00', '2nd at Townsend', 61, '2013-11-12 17:57:00', 'Steuart at Market', 74, 415, 'Subscriber', 94708),
	(93672, 338, '2013-11-12 17:50:00', 'Market at 4th', 76, '2013-11-12 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94558),
	(93673, 413, '2013-11-12 17:46:00', 'Cowper at University', 37, '2013-11-12 17:53:00', 'Palo Alto Caltrain Station', 34, 108, 'Subscriber', 95138),
	(93676, 627, '2013-11-12 17:51:00', 'Beale at Market', 56, '2013-11-12 18:01:00', '2nd at Townsend', 61, 538, 'Subscriber', 94158),
	(93677, 784, '2013-11-12 17:51:00', 'Powell Street BART', 53, '2013-11-12 18:04:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(93678, 259, '2013-11-12 17:51:00', '5th at Howard', 57, '2013-11-12 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94107),
	(93679, 923, '2013-11-12 17:53:00', 'Market at Sansome', 77, '2013-11-12 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Customer', 75061),
	(93680, 947, '2013-11-12 17:53:00', 'Market at Sansome', 77, '2013-11-12 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', 75061),
	(93681, 381, '2013-11-12 17:54:00', 'Post at Kearney', 47, '2013-11-12 18:00:00', '5th at Howard', 57, 501, 'Subscriber', 94107),
	(93682, 465, '2013-11-12 17:54:00', '2nd at South Park', 64, '2013-11-12 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94904),
	(93684, 499, '2013-11-12 17:55:00', 'Townsend at 7th', 65, '2013-11-12 18:03:00', 'Market at 10th', 67, 452, 'Subscriber', 94129),
	(93685, 390, '2013-11-12 17:56:00', 'Embarcadero at Folsom', 51, '2013-11-12 18:02:00', '2nd at Townsend', 61, 602, 'Subscriber', 95014),
	(93686, 1167, '2013-11-12 17:56:00', 'Spear at Folsom', 49, '2013-11-12 18:15:00', 'Golden Gate at Polk', 59, 552, 'Subscriber', 94109),
	(93688, 660, '2013-11-12 17:56:00', 'Washington at Kearney', 46, '2013-11-12 18:07:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94115),
	(93689, 406, '2013-11-12 17:56:00', 'Market at 4th', 76, '2013-11-12 18:03:00', 'Market at 10th', 67, 606, 'Subscriber', 94103),
	(93690, 301, '2013-11-12 17:56:00', 'Market at Sansome', 77, '2013-11-12 18:01:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94107),
	(93692, 477, '2013-11-12 17:58:00', 'Embarcadero at Bryant', 54, '2013-11-12 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94303),
	(93693, 170, '2013-11-12 17:58:00', 'Clay at Battery', 41, '2013-11-12 18:01:00', 'Beale at Market', 56, 342, 'Subscriber', 94121),
	(93694, 265, '2013-11-12 17:58:00', 'Steuart at Market', 74, '2013-11-12 18:03:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94107),
	(93695, 738, '2013-11-12 17:59:00', '2nd at Townsend', 61, '2013-11-12 18:11:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94122),
	(93696, 239, '2013-11-12 17:59:00', 'Market at 4th', 76, '2013-11-12 18:03:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94103),
	(93697, 274, '2013-11-12 17:59:00', 'Santa Clara at Almaden', 4, '2013-11-12 18:04:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95020),
	(93700, 459, '2013-11-12 18:01:00', 'Howard at 2nd', 63, '2013-11-12 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 95112),
	(93701, 359, '2013-11-12 18:01:00', '2nd at Folsom', 62, '2013-11-12 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94903),
	(93702, 516, '2013-11-12 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 543, 'Subscriber', 94010),
	(93703, 452, '2013-11-12 18:02:00', 'Embarcadero at Folsom', 51, '2013-11-12 18:10:00', '2nd at Townsend', 61, 292, 'Subscriber', 94062),
	(93705, 477, '2013-11-12 18:03:00', '2nd at South Park', 64, '2013-11-12 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94960),
	(93706, 791, '2013-11-12 18:03:00', 'Embarcadero at Vallejo', 48, '2013-11-12 18:16:00', 'Market at 4th', 76, 567, 'Subscriber', 94102),
	(93707, 287, '2013-11-12 18:03:00', '5th at Howard', 57, '2013-11-12 18:08:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94546),
	(93708, 658, '2013-11-12 18:03:00', 'Post at Kearney', 47, '2013-11-12 18:14:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94610),
	(93709, 739, '2013-11-12 18:04:00', 'Embarcadero at Vallejo', 48, '2013-11-12 18:16:00', 'Market at 4th', 76, 275, 'Subscriber', 94102),
	(93710, 288, '2013-11-12 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 18:09:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94107),
	(93711, 367, '2013-11-12 18:04:00', 'Embarcadero at Sansome', 60, '2013-11-12 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94901),
	(93712, 1315, '2013-11-12 18:05:00', 'Washington at Kearney', 46, '2013-11-12 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(93713, 646, '2013-11-12 18:04:00', 'Embarcadero at Vallejo', 48, '2013-11-12 18:15:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94107),
	(93714, 282, '2013-11-12 18:05:00', 'Santa Clara at Almaden', 4, '2013-11-12 18:10:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Subscriber', 94103),
	(93715, 433, '2013-11-12 18:05:00', '2nd at Folsom', 62, '2013-11-12 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94107),
	(93716, 475, '2013-11-12 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 18:13:00', 'Market at Sansome', 77, 525, 'Subscriber', 94109),
	(93720, 672, '2013-11-12 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 18:18:00', 'Powell Street BART', 53, 568, 'Subscriber', 94107),
	(93721, 576, '2013-11-12 18:07:00', 'Market at Sansome', 77, '2013-11-12 18:17:00', '5th at Howard', 57, 432, 'Subscriber', 94107),
	(93722, 637, '2013-11-12 18:08:00', 'Market at 10th', 67, '2013-11-12 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94086),
	(93723, 750, '2013-11-12 18:08:00', 'Clay at Battery', 41, '2013-11-12 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94306),
	(93724, 456, '2013-11-12 18:09:00', '2nd at South Park', 64, '2013-11-12 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94117),
	(93725, 227, '2013-11-12 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94501),
	(93726, 343, '2013-11-12 18:10:00', '2nd at South Park', 64, '2013-11-12 18:16:00', 'Market at Sansome', 77, 286, 'Subscriber', 94118),
	(93727, 549, '2013-11-12 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94040),
	(93728, 126, '2013-11-12 18:11:00', 'Embarcadero at Folsom', 51, '2013-11-12 18:13:00', 'Steuart at Market', 74, 383, 'Subscriber', 94109),
	(93729, 603, '2013-11-12 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94577),
	(93730, 352, '2013-11-12 18:12:00', 'Embarcadero at Sansome', 60, '2013-11-12 18:18:00', 'Steuart at Market', 74, 632, 'Subscriber', 94597),
	(93731, 359, '2013-11-12 18:12:00', '5th at Howard', 57, '2013-11-12 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94041),
	(93732, 717, '2013-11-12 18:12:00', 'Beale at Market', 56, '2013-11-12 18:24:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94133),
	(93733, 747, '2013-11-12 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 18:26:00', 'Powell at Post (Union Square)', 71, 509, 'Subscriber', 94133),
	(93734, 806, '2013-11-12 18:14:00', 'Beale at Market', 56, '2013-11-12 18:27:00', 'Market at 4th', 76, 273, 'Customer', 80131),
	(93735, 790, '2013-11-12 18:14:00', 'Beale at Market', 56, '2013-11-12 18:27:00', 'Market at 4th', 76, 311, 'Customer', 80131),
	(93736, 602, '2013-11-12 18:14:00', 'Market at 10th', 67, '2013-11-12 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94085),
	(93737, 327, '2013-11-12 18:15:00', 'Davis at Jackson', 42, '2013-11-12 18:20:00', 'Spear at Folsom', 49, 449, 'Subscriber', 94105),
	(93738, 790, '2013-11-12 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 18:30:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(93740, 623, '2013-11-12 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 18:28:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94107),
	(93741, 570, '2013-11-12 18:18:00', 'Steuart at Market', 74, '2013-11-12 18:27:00', 'Powell at Post (Union Square)', 71, 268, 'Subscriber', 94133),
	(93747, 564, '2013-11-12 18:21:00', 'Market at 10th', 67, '2013-11-12 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94607),
	(93749, 292, '2013-11-12 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94025),
	(93751, 430, '2013-11-12 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 18:28:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94608),
	(93752, 964, '2013-11-12 18:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 18:39:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94105),
	(93753, 725, '2013-11-12 18:23:00', 'Market at Sansome', 77, '2013-11-12 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 95014),
	(93754, 185, '2013-11-12 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 18:27:00', 'Beale at Market', 56, 511, 'Subscriber', 94110),
	(93755, 499, '2013-11-12 18:25:00', 'Market at 4th', 76, '2013-11-12 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94619),
	(93757, 1147, '2013-11-12 18:26:00', 'Clay at Battery', 41, '2013-11-12 18:45:00', 'Golden Gate at Polk', 59, 484, 'Subscriber', 94102),
	(93758, 525, '2013-11-12 18:27:00', '2nd at South Park', 64, '2013-11-12 18:36:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94903),
	(93759, 365, '2013-11-12 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 18:34:00', 'Market at Sansome', 77, 527, 'Subscriber', 94133),
	(93760, 913, '2013-11-12 18:28:00', 'Steuart at Market', 74, '2013-11-12 18:43:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94107),
	(93761, 376, '2013-11-12 18:28:00', 'Market at 10th', 67, '2013-11-12 18:34:00', 'Market at 4th', 76, 508, 'Subscriber', 94105),
	(93762, 473, '2013-11-12 18:28:00', 'Beale at Market', 56, '2013-11-12 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 97214),
	(93763, 234, '2013-11-12 18:29:00', 'Spear at Folsom', 49, '2013-11-12 18:33:00', 'Steuart at Market', 74, 455, 'Subscriber', 94115),
	(93764, 451, '2013-11-12 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 18:37:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94105),
	(93765, 166, '2013-11-12 18:31:00', '2nd at South Park', 64, '2013-11-12 18:34:00', '2nd at Folsom', 62, 522, 'Subscriber', 94117),
	(93766, 451, '2013-11-12 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94102),
	(93767, 434, '2013-11-12 18:31:00', 'Townsend at 7th', 65, '2013-11-12 18:39:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94707),
	(93768, 809, '2013-11-12 18:32:00', '2nd at Townsend', 61, '2013-11-12 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94107),
	(93769, 797, '2013-11-12 18:32:00', 'Market at 10th', 67, '2013-11-12 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94040),
	(93770, 775, '2013-11-12 18:33:00', '2nd at Townsend', 61, '2013-11-12 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94107),
	(93771, 817, '2013-11-12 18:36:00', 'Howard at 2nd', 63, '2013-11-12 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94040),
	(93772, 370, '2013-11-12 18:37:00', 'Powell Street BART', 53, '2013-11-12 18:43:00', 'Market at Sansome', 77, 487, 'Subscriber', 94102),
	(93773, 196, '2013-11-12 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 18:41:00', 'Adobe on Almaden', 5, 40, 'Subscriber', 95136),
	(93774, 534, '2013-11-12 18:39:00', 'Commercial at Montgomery', 45, '2013-11-12 18:48:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94107),
	(93776, 231, '2013-11-12 18:39:00', 'Santa Clara at Almaden', 4, '2013-11-12 18:43:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 95109),
	(93778, 984, '2013-11-12 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Subscriber', 94133),
	(93779, 243, '2013-11-12 18:42:00', '2nd at Folsom', 62, '2013-11-12 18:46:00', 'Market at Sansome', 77, 522, 'Subscriber', 94109),
	(93780, 412, '2013-11-12 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 18:52:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94103),
	(93781, 877, '2013-11-12 18:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 588, 'Customer', NULL),
	(93782, 1317, '2013-11-12 18:45:00', 'Market at 10th', 67, '2013-11-12 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94552),
	(93783, 868, '2013-11-12 18:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', NULL),
	(93784, 241, '2013-11-12 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94107),
	(93788, 821, '2013-11-12 18:47:00', 'Steuart at Market', 74, '2013-11-12 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94118),
	(93789, 258, '2013-11-12 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 18:51:00', 'Market at Sansome', 77, 580, 'Subscriber', 94107),
	(93790, 250, '2013-11-12 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 18:51:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(93791, 753, '2013-11-12 18:48:00', 'Paseo de San Antonio', 7, '2013-11-12 19:01:00', 'SJSU - San Salvador at 9th', 16, 106, 'Subscriber', 95112),
	(93792, 280, '2013-11-12 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 18:53:00', '2nd at Townsend', 61, 604, 'Subscriber', 94107),
	(93793, 491, '2013-11-12 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94590),
	(93794, 761, '2013-11-12 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94114),
	(93795, 815, '2013-11-12 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 19:05:00', 'Powell at Post (Union Square)', 71, 543, 'Subscriber', 94108),
	(93796, 361, '2013-11-12 18:53:00', 'Steuart at Market', 74, '2013-11-12 18:59:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94111),
	(93798, 675, '2013-11-12 18:53:00', 'Townsend at 7th', 65, '2013-11-12 19:05:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94105),
	(93800, 445, '2013-11-12 18:54:00', 'Market at 4th', 76, '2013-11-12 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94158),
	(93802, 503, '2013-11-12 18:55:00', 'Townsend at 7th', 65, '2013-11-12 19:03:00', '2nd at Townsend', 61, 461, 'Subscriber', 94105),
	(93803, 567, '2013-11-12 18:55:00', 'Townsend at 7th', 65, '2013-11-12 19:04:00', 'San Francisco City Hall', 58, 523, 'Subscriber', 94107),
	(93806, 734, '2013-11-12 18:56:00', '2nd at Townsend', 61, '2013-11-12 19:09:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94123),
	(93807, 392, '2013-11-12 18:57:00', '2nd at South Park', 64, '2013-11-12 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 90291),
	(93809, 214, '2013-11-12 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 19:01:00', 'Steuart at Market', 74, 280, 'Subscriber', 94104),
	(93810, 512, '2013-11-12 19:00:00', '2nd at South Park', 64, '2013-11-12 19:09:00', 'Steuart at Market', 74, 433, 'Subscriber', 94131),
	(93811, 247, '2013-11-12 19:00:00', 'Townsend at 7th', 65, '2013-11-12 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94108),
	(93813, 1026, '2013-11-12 19:00:00', 'Market at 4th', 76, '2013-11-12 19:18:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94102),
	(93816, 422, '2013-11-12 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 19:11:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94107),
	(93817, 584, '2013-11-12 19:04:00', 'Embarcadero at Folsom', 51, '2013-11-12 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(93818, 383, '2013-11-12 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 19:10:00', 'Embarcadero at Bryant', 54, 311, 'Subscriber', 94105),
	(93821, 890, '2013-11-12 19:09:00', 'Embarcadero at Sansome', 60, '2013-11-12 19:24:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94103),
	(93822, 1005, '2013-11-12 19:10:00', 'Embarcadero at Sansome', 60, '2013-11-12 19:26:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94117),
	(93823, 844, '2013-11-12 19:10:00', '2nd at South Park', 64, '2013-11-12 19:24:00', 'Market at 10th', 67, 334, 'Subscriber', 94102),
	(93824, 347, '2013-11-12 19:10:00', 'Powell at Post (Union Square)', 71, '2013-11-12 19:16:00', '5th at Howard', 57, 267, 'Subscriber', 94107),
	(93825, 359, '2013-11-12 19:11:00', 'Commercial at Montgomery', 45, '2013-11-12 19:17:00', 'Beale at Market', 56, 495, 'Subscriber', 94619),
	(93826, 239, '2013-11-12 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 19:15:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94107),
	(93827, 339, '2013-11-12 19:13:00', 'Commercial at Montgomery', 45, '2013-11-12 19:18:00', 'Market at Sansome', 77, 537, 'Subscriber', 94158),
	(93828, 363, '2013-11-12 19:13:00', 'Steuart at Market', 74, '2013-11-12 19:19:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94133),
	(93829, 1073, '2013-11-12 19:14:00', 'Palo Alto Caltrain Station', 34, '2013-11-12 19:32:00', 'California Ave Caltrain Station', 36, 49, 'Subscriber', 94306),
	(93830, 649, '2013-11-12 19:15:00', 'Clay at Battery', 41, '2013-11-12 19:25:00', '2nd at Townsend', 61, 574, 'Subscriber', 94107),
	(93833, 223, '2013-11-12 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 19:20:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94107),
	(93834, 112, '2013-11-12 19:16:00', 'Steuart at Market', 74, '2013-11-12 19:18:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94105),
	(93835, 171, '2013-11-12 19:16:00', 'Steuart at Market', 74, '2013-11-12 19:19:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94105),
	(93836, 637, '2013-11-12 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 19:27:00', 'SJSU - San Salvador at 9th', 16, 86, 'Subscriber', 95112),
	(93838, 435, '2013-11-12 19:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 19:24:00', 'Beale at Market', 56, 438, 'Subscriber', 94110),
	(93839, 412, '2013-11-12 19:17:00', '2nd at Folsom', 62, '2013-11-12 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94087),
	(93841, 492, '2013-11-12 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 19:26:00', 'San Jose City Hall', 10, 686, 'Customer', 95113),
	(93842, 341, '2013-11-12 19:18:00', '2nd at Folsom', 62, '2013-11-12 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94107),
	(93844, 412, '2013-11-12 19:19:00', 'Embarcadero at Bryant', 54, '2013-11-12 19:26:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94105),
	(93846, 210, '2013-11-12 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 19:27:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94103),
	(93847, 387, '2013-11-12 19:23:00', 'Post at Kearney', 47, '2013-11-12 19:30:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94105),
	(93848, 554, '2013-11-12 19:24:00', 'Market at 4th', 76, '2013-11-12 19:34:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 94107),
	(93850, 410, '2013-11-12 19:26:00', 'Powell at Post (Union Square)', 71, '2013-11-12 19:33:00', 'Mechanics Plaza (Market at Battery)', 75, 268, 'Customer', NULL),
	(93851, 248, '2013-11-12 19:26:00', 'Market at Sansome', 77, '2013-11-12 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94920),
	(93853, 242, '2013-11-12 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 19:32:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94111),
	(93854, 283, '2013-11-12 19:30:00', '2nd at Folsom', 62, '2013-11-12 19:34:00', 'Market at Sansome', 77, 406, 'Subscriber', 94122),
	(93855, 381, '2013-11-12 19:31:00', 'Howard at 2nd', 63, '2013-11-12 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94608),
	(93856, 421, '2013-11-12 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 19:38:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(93858, 1499, '2013-11-12 19:36:00', 'Market at Sansome', 77, '2013-11-12 20:01:00', 'Market at 4th', 76, 602, 'Subscriber', 94102),
	(93859, 242, '2013-11-12 19:37:00', 'Embarcadero at Vallejo', 48, '2013-11-12 19:41:00', 'Beale at Market', 56, 594, 'Subscriber', 94609),
	(93860, 655, '2013-11-12 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 19:48:00', 'Japantown', 9, 88, 'Subscriber', 95112),
	(93861, 504, '2013-11-12 19:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 19:48:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94133),
	(93866, 263, '2013-11-12 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 19:43:00', '2nd at South Park', 64, 380, 'Subscriber', 94105),
	(93871, 282, '2013-11-12 19:44:00', '2nd at South Park', 64, '2013-11-12 19:49:00', 'Market at Sansome', 77, 390, 'Subscriber', 94702),
	(93872, 470, '2013-11-12 19:44:00', 'Market at Sansome', 77, '2013-11-12 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94107),
	(93874, 465, '2013-11-12 19:44:00', 'Market at 4th', 76, '2013-11-12 19:52:00', '2nd at South Park', 64, 331, 'Subscriber', 94107),
	(93875, 743, '2013-11-12 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 19:58:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Customer', 94103),
	(93876, 415, '2013-11-12 19:47:00', 'Steuart at Market', 74, '2013-11-12 19:54:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94107),
	(93877, 247, '2013-11-12 19:47:00', 'Townsend at 7th', 65, '2013-11-12 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94132),
	(93878, 2551, '2013-11-12 19:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 20:30:00', 'Market at 4th', 76, 492, 'Customer', 80218),
	(93879, 432, '2013-11-12 19:48:00', 'Howard at 2nd', 63, '2013-11-12 19:55:00', 'Market at 4th', 76, 436, 'Subscriber', 94107),
	(93880, 559, '2013-11-12 19:44:00', '5th at Howard', 57, '2013-11-12 19:53:00', 'San Francisco City Hall', 58, 432, 'Subscriber', 94027),
	(93881, 692, '2013-11-12 19:49:00', 'Embarcadero at Folsom', 51, '2013-11-12 20:00:00', 'Post at Kearney', 47, 409, 'Subscriber', 94105),
	(93882, 639, '2013-11-12 19:49:00', 'Embarcadero at Folsom', 51, '2013-11-12 20:00:00', 'Post at Kearney', 47, 516, 'Subscriber', 94105),
	(93884, 1394, '2013-11-12 19:53:00', 'Embarcadero at Sansome', 60, '2013-11-12 20:16:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94301),
	(93885, 763, '2013-11-12 19:53:00', 'Embarcadero at Vallejo', 48, '2013-11-12 20:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94608),
	(93889, 1090, '2013-11-12 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 20:13:00', 'Washington at Kearney', 46, 404, 'Subscriber', 94133),
	(93891, 264, '2013-11-12 19:56:00', 'Market at Sansome', 77, '2013-11-12 20:01:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94133),
	(93892, 398, '2013-11-12 19:57:00', '2nd at South Park', 64, '2013-11-12 20:03:00', 'Market at Sansome', 77, 331, 'Subscriber', 94609),
	(93893, 403, '2013-11-12 19:57:00', 'Embarcadero at Sansome', 60, '2013-11-12 20:04:00', 'Market at Sansome', 77, 336, 'Subscriber', 94112),
	(93894, 504, '2013-11-12 19:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 20:06:00', 'Powell Street BART', 53, 369, 'Subscriber', 94133),
	(93895, 593, '2013-11-12 19:59:00', '2nd at South Park', 64, '2013-11-12 20:08:00', 'Market at 4th', 76, 380, 'Subscriber', 94103),
	(93896, 383, '2013-11-12 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 20:05:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94111),
	(93897, 443, '2013-11-12 20:01:00', 'Market at 4th', 76, '2013-11-12 20:08:00', 'Market at 10th', 67, 358, 'Subscriber', 94102),
	(93898, 187, '2013-11-12 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 20:04:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(93900, 310, '2013-11-12 20:02:00', 'MLK Library', 11, '2013-11-12 20:07:00', 'San Pedro Square', 6, 56, 'Subscriber', 95112),
	(93901, 503, '2013-11-12 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 20:11:00', '5th at Howard', 57, 603, 'Subscriber', 94103),
	(93902, 423, '2013-11-12 20:03:00', 'Washington at Kearney', 46, '2013-11-12 20:10:00', 'Market at Sansome', 77, 472, 'Subscriber', 94611),
	(93905, 478, '2013-11-12 20:05:00', 'Steuart at Market', 74, '2013-11-12 20:12:00', 'Market at 4th', 76, 433, 'Subscriber', 94133),
	(93906, 640, '2013-11-12 20:06:00', 'Washington at Kearney', 46, '2013-11-12 20:17:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94105),
	(93907, 475, '2013-11-12 20:07:00', '2nd at Townsend', 61, '2013-11-12 20:14:00', 'Steuart at Market', 74, 538, 'Subscriber', 94612),
	(93908, 965, '2013-11-12 20:07:00', 'Market at 10th', 67, '2013-11-12 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94133),
	(93910, 698, '2013-11-12 20:12:00', 'Howard at 2nd', 63, '2013-11-12 20:24:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94103),
	(93912, 746, '2013-11-12 20:15:00', 'Steuart at Market', 74, '2013-11-12 20:28:00', '5th at Howard', 57, 538, 'Subscriber', 95032),
	(93913, 860, '2013-11-12 20:17:00', 'Market at 10th', 67, '2013-11-12 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94133),
	(93915, 658, '2013-11-12 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 20:28:00', '5th at Howard', 57, 468, 'Subscriber', 94131),
	(93918, 720, '2013-11-12 20:18:00', 'Embarcadero at Bryant', 54, '2013-11-12 20:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Subscriber', 94105),
	(93919, 423, '2013-11-12 20:19:00', 'Townsend at 7th', 65, '2013-11-12 20:27:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94541),
	(93921, 251, '2013-11-12 20:21:00', '2nd at South Park', 64, '2013-11-12 20:25:00', 'Embarcadero at Bryant', 54, 286, 'Subscriber', 94107),
	(93922, 1410, '2013-11-12 20:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 20:45:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 8823),
	(93924, 633, '2013-11-12 20:24:00', 'Market at 4th', 76, '2013-11-12 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94102),
	(93925, 1175, '2013-11-12 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 20:45:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 8540),
	(93926, 340, '2013-11-12 20:25:00', 'Powell Street BART', 53, '2013-11-12 20:31:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94104),
	(93930, 438, '2013-11-12 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 20:35:00', 'Powell Street BART', 53, 412, 'Subscriber', 94611),
	(93932, 319, '2013-11-12 20:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94109),
	(93933, 900, '2013-11-12 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-12 20:45:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 8823),
	(93934, 297, '2013-11-12 20:31:00', 'Clay at Battery', 41, '2013-11-12 20:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94131),
	(93937, 425, '2013-11-12 20:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 20:43:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94133),
	(93938, 586, '2013-11-12 20:37:00', 'Embarcadero at Sansome', 60, '2013-11-12 20:46:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94122),
	(93940, 555, '2013-11-12 20:38:00', 'Commercial at Montgomery', 45, '2013-11-12 20:47:00', 'Powell at Post (Union Square)', 71, 357, 'Subscriber', 94107),
	(93941, 303, '2013-11-12 20:48:00', 'Embarcadero at Sansome', 60, '2013-11-12 20:53:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 8540),
	(93942, 209, '2013-11-12 20:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-12 20:51:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94107),
	(93943, 290, '2013-11-12 20:48:00', 'Embarcadero at Sansome', 60, '2013-11-12 20:53:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 8823),
	(93944, 263, '2013-11-12 20:49:00', 'Embarcadero at Sansome', 60, '2013-11-12 20:53:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 8823),
	(93945, 625, '2013-11-12 20:53:00', 'Howard at 2nd', 63, '2013-11-12 21:04:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(93946, 494, '2013-11-12 20:54:00', 'Powell at Post (Union Square)', 71, '2013-11-12 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94133),
	(93947, 683, '2013-11-12 21:00:00', 'Embarcadero at Sansome', 60, '2013-11-12 21:11:00', '2nd at Townsend', 61, 333, 'Subscriber', 94010),
	(93948, 1769, '2013-11-12 21:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-12 21:31:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94133),
	(93949, 467, '2013-11-12 21:02:00', 'MLK Library', 11, '2013-11-12 21:10:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94118),
	(93950, 461, '2013-11-12 21:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-12 21:10:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(93951, 781, '2013-11-12 21:08:00', 'Market at 4th', 76, '2013-11-12 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94107),
	(93954, 723, '2013-11-12 21:08:00', 'Market at 4th', 76, '2013-11-12 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94107),
	(93955, 369, '2013-11-12 21:12:00', 'Market at 10th', 67, '2013-11-12 21:18:00', 'Market at 4th', 76, 373, 'Subscriber', 94133),
	(93956, 199, '2013-11-12 21:13:00', 'Townsend at 7th', 65, '2013-11-12 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94158),
	(93957, 318, '2013-11-12 21:16:00', 'San Francisco City Hall', 58, '2013-11-12 21:21:00', 'Powell Street BART', 53, 432, 'Subscriber', 94065),
	(93958, 555, '2013-11-12 21:19:00', 'Market at Sansome', 77, '2013-11-12 21:28:00', 'Grant Avenue at Columbus Avenue', 73, 406, 'Subscriber', 94133),
	(93959, 638, '2013-11-12 21:19:00', 'Japantown', 9, '2013-11-12 21:29:00', 'SJSU 4th at San Carlos', 12, 660, 'Subscriber', 95112),
	(93960, 230, '2013-11-12 21:21:00', 'Market at 4th', 76, '2013-11-12 21:24:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94133),
	(93961, 373, '2013-11-12 21:22:00', '2nd at South Park', 64, '2013-11-12 21:29:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(93963, 165, '2013-11-12 21:26:00', '2nd at Folsom', 62, '2013-11-12 21:28:00', '2nd at South Park', 64, 371, 'Subscriber', 94117),
	(93964, 147, '2013-11-12 21:31:00', 'SJSU 4th at San Carlos', 12, '2013-11-12 21:33:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 95112),
	(93965, 230, '2013-11-12 21:31:00', 'SJSU 4th at San Carlos', 12, '2013-11-12 21:35:00', 'SJSU - San Salvador at 9th', 16, 179, 'Subscriber', 94044),
	(93967, 341, '2013-11-12 21:33:00', 'Howard at 2nd', 63, '2013-11-12 21:39:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94105),
	(93968, 1141, '2013-11-12 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 21:57:00', 'Powell at Post (Union Square)', 71, 608, 'Subscriber', 94105),
	(93970, 412, '2013-11-12 21:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-12 21:48:00', 'Powell Street BART', 53, 519, 'Customer', 94103),
	(93971, 685, '2013-11-12 21:44:00', 'Post at Kearney', 47, '2013-11-12 21:55:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(93972, 696, '2013-11-12 21:43:00', 'Post at Kearney', 47, '2013-11-12 21:55:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94105),
	(93974, 956, '2013-11-12 21:45:00', 'Post at Kearney', 47, '2013-11-12 22:01:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94702),
	(93980, 367, '2013-11-12 21:48:00', 'Market at Sansome', 77, '2013-11-12 21:54:00', '2nd at South Park', 64, 472, 'Subscriber', 94107),
	(93981, 292, '2013-11-12 21:48:00', 'Howard at 2nd', 63, '2013-11-12 21:53:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(93986, 308, '2013-11-12 22:00:00', 'Powell at Post (Union Square)', 71, '2013-11-12 22:05:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94105),
	(93987, 724, '2013-11-12 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-12 22:13:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(93991, 366, '2013-11-12 22:06:00', 'Market at Sansome', 77, '2013-11-12 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Subscriber', 94133),
	(93994, 368, '2013-11-12 22:11:00', 'Embarcadero at Folsom', 51, '2013-11-12 22:17:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(93995, 85, '2013-11-12 22:12:00', 'Embarcadero at Bryant', 54, '2013-11-12 22:13:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(93996, 494, '2013-11-12 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-12 22:23:00', 'Paseo de San Antonio', 7, 256, 'Subscriber', 95112),
	(93997, 942, '2013-11-12 22:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-12 22:39:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(93998, 144, '2013-11-12 22:31:00', 'South Van Ness at Market', 66, '2013-11-12 22:34:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94103),
	(93999, 344, '2013-11-12 22:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-12 22:40:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94107),
	(94000, 505, '2013-11-12 22:35:00', 'Market at 10th', 67, '2013-11-12 22:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94107),
	(94001, 449, '2013-11-12 22:37:00', 'Golden Gate at Polk', 59, '2013-11-12 22:45:00', 'Post at Kearney', 47, 533, 'Subscriber', 94109),
	(94002, 275, '2013-11-12 22:38:00', 'Embarcadero at Sansome', 60, '2013-11-12 22:43:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94111),
	(94003, 530, '2013-11-12 22:52:00', 'Market at Sansome', 77, '2013-11-12 23:01:00', 'Market at 10th', 67, 537, 'Customer', 90027),
	(94004, 493, '2013-11-12 23:10:00', 'Beale at Market', 56, '2013-11-12 23:18:00', 'Spear at Folsom', 49, 438, 'Customer', NULL),
	(94005, 469, '2013-11-12 23:10:00', 'Beale at Market', 56, '2013-11-12 23:18:00', 'Spear at Folsom', 49, 511, 'Customer', NULL),
	(94006, 445, '2013-11-12 23:11:00', 'Beale at Market', 56, '2013-11-12 23:18:00', 'Spear at Folsom', 49, 450, 'Customer', NULL),
	(94007, 482, '2013-11-12 23:26:00', 'Powell Street BART', 53, '2013-11-12 23:34:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94108),
	(94008, 571, '2013-11-12 23:28:00', 'San Salvador at 1st', 8, '2013-11-12 23:38:00', 'Japantown', 9, 682, 'Subscriber', 95112),
	(94009, 465, '2013-11-12 23:32:00', '5th at Howard', 57, '2013-11-12 23:40:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94103),
	(94010, 306, '2013-11-12 23:43:00', '5th at Howard', 57, '2013-11-12 23:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 95032),
	(94011, 637, '2013-11-12 23:57:00', 'Golden Gate at Polk', 59, '2013-11-13 00:08:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94041),
	(94012, 626, '2013-11-12 23:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 00:09:00', 'Market at 10th', 67, 363, 'Subscriber', 94103),
	(94013, 207, '2013-11-13 00:22:00', 'Townsend at 7th', 65, '2013-11-13 00:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94158),
	(94014, 846, '2013-11-13 00:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 01:10:00', 'Market at 10th', 67, 268, 'Subscriber', 94102),
	(94015, 292, '2013-11-13 01:11:00', 'Mountain View Caltrain Station', 28, '2013-11-13 01:15:00', 'Mountain View City Hall', 27, 75, 'Subscriber', 95032),
	(94016, 576, '2013-11-13 04:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 04:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94103),
	(94017, 730, '2013-11-13 05:01:00', 'Davis at Jackson', 42, '2013-11-13 05:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94111),
	(94018, 346, '2013-11-13 05:17:00', 'Powell at Post (Union Square)', 71, '2013-11-13 05:23:00', 'Steuart at Market', 74, 509, 'Subscriber', 94133),
	(94019, 657, '2013-11-13 05:27:00', 'Embarcadero at Bryant', 54, '2013-11-13 05:38:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94105),
	(94020, 267, '2013-11-13 05:33:00', 'Santa Clara at Almaden', 4, '2013-11-13 05:37:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95110),
	(94021, 920, '2013-11-13 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 06:13:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 95111),
	(94022, 264, '2013-11-13 06:13:00', 'Spear at Folsom', 49, '2013-11-13 06:17:00', 'Beale at Market', 56, 542, 'Subscriber', 94105),
	(94023, 540, '2013-11-13 06:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 06:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94158),
	(94024, 381, '2013-11-13 06:15:00', 'Beale at Market', 56, '2013-11-13 06:21:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94619),
	(94025, 415, '2013-11-13 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 06:26:00', 'Market at 4th', 76, 510, 'Subscriber', 94952),
	(94027, 569, '2013-11-13 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94403),
	(94028, 668, '2013-11-13 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 06:48:00', 'San Francisco City Hall', 58, 446, 'Subscriber', 95125),
	(94029, 869, '2013-11-13 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94133),
	(94030, 680, '2013-11-13 06:40:00', 'Embarcadero at Sansome', 60, '2013-11-13 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94111),
	(94031, 143, '2013-11-13 06:41:00', 'Clay at Battery', 41, '2013-11-13 06:44:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94115),
	(94032, 502, '2013-11-13 06:42:00', '2nd at Townsend', 61, '2013-11-13 06:50:00', 'Beale at Market', 56, 604, 'Subscriber', 94107),
	(94033, 790, '2013-11-13 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 06:56:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 95110),
	(94035, 455, '2013-11-13 06:44:00', 'Spear at Folsom', 49, '2013-11-13 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94105),
	(94036, 948, '2013-11-13 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94133),
	(94037, 949, '2013-11-13 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94133),
	(94038, 456, '2013-11-13 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 06:53:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94025),
	(94039, 720, '2013-11-13 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 06:57:00', 'Market at Sansome', 77, 324, 'Subscriber', 94089),
	(94040, 749, '2013-11-13 06:50:00', 'Townsend at 7th', 65, '2013-11-13 07:02:00', 'Beale at Market', 56, 586, 'Subscriber', 94107),
	(94041, 169, '2013-11-13 06:53:00', 'Mountain View City Hall', 27, '2013-11-13 06:56:00', 'Mountain View Caltrain Station', 28, 75, 'Subscriber', 94024),
	(94042, 386, '2013-11-13 06:54:00', '2nd at Folsom', 62, '2013-11-13 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(94043, 279, '2013-11-13 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 07:03:00', 'Santa Clara at Almaden', 4, 712, 'Subscriber', 95020),
	(94044, 249, '2013-11-13 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-13 07:03:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 95126),
	(94046, 713, '2013-11-13 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:13:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94107),
	(94048, 187, '2013-11-13 07:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 07:06:00', 'Market at Sansome', 77, 317, 'Subscriber', 94107),
	(94050, 294, '2013-11-13 07:04:00', 'Spear at Folsom', 49, '2013-11-13 07:09:00', '2nd at Townsend', 61, 281, 'Subscriber', 94105),
	(94052, 249, '2013-11-13 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 07:09:00', '5th at Howard', 57, 474, 'Subscriber', 95124),
	(94053, 805, '2013-11-13 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:18:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94061),
	(94057, 549, '2013-11-13 07:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94103),
	(94059, 185, '2013-11-13 07:10:00', 'Townsend at 7th', 65, '2013-11-13 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(94061, 940, '2013-11-13 07:11:00', 'Palo Alto Caltrain Station', 34, '2013-11-13 07:26:00', 'Park at Olive', 38, 711, 'Subscriber', 94025),
	(94063, 734, '2013-11-13 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94158),
	(94064, 389, '2013-11-13 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94102),
	(94068, 219, '2013-11-13 07:16:00', 'Townsend at 7th', 65, '2013-11-13 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(94070, 199, '2013-11-13 07:17:00', 'Clay at Battery', 41, '2013-11-13 07:20:00', 'Market at Sansome', 77, 265, 'Subscriber', 94111),
	(94071, 639, '2013-11-13 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94070),
	(94073, 430, '2013-11-13 07:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94109),
	(94074, 668, '2013-11-13 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94025),
	(94075, 780, '2013-11-13 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:32:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94404),
	(94077, 635, '2013-11-13 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 07:30:00', 'Market at 10th', 67, 554, 'Subscriber', 94602),
	(94078, 495, '2013-11-13 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:28:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94062),
	(94079, 718, '2013-11-13 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:32:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94062),
	(94080, 574, '2013-11-13 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 07:30:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94404),
	(94081, 383, '2013-11-13 07:21:00', 'Steuart at Market', 74, '2013-11-13 07:27:00', '2nd at Townsend', 61, 528, 'Subscriber', 94708),
	(94082, 351, '2013-11-13 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 07:29:00', '2nd at Townsend', 61, 577, 'Subscriber', 94107),
	(94083, 296, '2013-11-13 07:24:00', 'Embarcadero at Folsom', 51, '2013-11-13 07:29:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94609),
	(94084, 345, '2013-11-13 07:24:00', 'Market at 10th', 67, '2013-11-13 07:30:00', 'Market at 4th', 76, 606, 'Subscriber', 94103),
	(94088, 517, '2013-11-13 07:25:00', 'Powell at Post (Union Square)', 71, '2013-11-13 07:34:00', 'Market at 10th', 67, 482, 'Subscriber', 94085),
	(94089, 459, '2013-11-13 07:26:00', 'Spear at Folsom', 49, '2013-11-13 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94105),
	(94090, 658, '2013-11-13 07:26:00', 'Market at 10th', 67, '2013-11-13 07:37:00', 'Market at Sansome', 77, 425, 'Customer', 90027),
	(94091, 235, '2013-11-13 07:27:00', 'Redwood City Caltrain Station', 22, '2013-11-13 07:31:00', 'Redwood City Medical Center', 26, 264, 'Subscriber', 94102),
	(94092, 366, '2013-11-13 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 07:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94590),
	(94093, 476, '2013-11-13 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 07:37:00', '2nd at Townsend', 61, 493, 'Subscriber', 94534),
	(94094, 512, '2013-11-13 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 07:38:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94133),
	(94095, 179, '2013-11-13 07:31:00', 'Market at Sansome', 77, '2013-11-13 07:34:00', 'Clay at Battery', 41, 265, 'Subscriber', 94111),
	(94096, 374, '2013-11-13 07:31:00', 'Steuart at Market', 74, '2013-11-13 07:37:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94530),
	(94097, 638, '2013-11-13 07:32:00', 'Golden Gate at Polk', 59, '2013-11-13 07:42:00', 'Beale at Market', 56, 481, 'Subscriber', 94109),
	(94098, 586, '2013-11-13 07:32:00', '2nd at Townsend', 61, '2013-11-13 07:42:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94107),
	(94099, 631, '2013-11-13 07:33:00', 'Embarcadero at Bryant', 54, '2013-11-13 07:43:00', 'Clay at Battery', 41, 505, 'Subscriber', 94107),
	(94100, 513, '2013-11-13 07:33:00', 'SJSU - San Salvador at 9th', 16, '2013-11-13 07:42:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95112),
	(94101, 569, '2013-11-13 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 07:43:00', '2nd at Townsend', 61, 623, 'Subscriber', 94558),
	(94102, 492, '2013-11-13 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 07:43:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94107),
	(94103, 305, '2013-11-13 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 07:40:00', 'Clay at Battery', 41, 414, 'Subscriber', 94133),
	(94104, 461, '2013-11-13 07:36:00', 'Steuart at Market', 74, '2013-11-13 07:44:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94612),
	(94105, 422, '2013-11-13 07:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 07:43:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94609),
	(94106, 299, '2013-11-13 07:37:00', '2nd at Folsom', 62, '2013-11-13 07:42:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94107),
	(94107, 1134, '2013-11-13 07:37:00', 'South Van Ness at Market', 66, '2013-11-13 07:56:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94301),
	(94108, 581, '2013-11-13 07:37:00', 'Embarcadero at Sansome', 60, '2013-11-13 07:47:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 95448),
	(94110, 550, '2013-11-13 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:47:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94041),
	(94111, 880, '2013-11-13 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 07:53:00', 'San Jose City Hall', 10, 198, 'Subscriber', 94502),
	(94112, 674, '2013-11-13 07:40:00', 'San Francisco City Hall', 58, '2013-11-13 07:51:00', 'Market at Sansome', 77, 473, 'Subscriber', 94117),
	(94113, 276, '2013-11-13 07:40:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 07:44:00', 'South Van Ness at Market', 66, 279, 'Subscriber', 94612),
	(94114, 612, '2013-11-13 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 07:51:00', '2nd at Townsend', 61, 467, 'Subscriber', 94960),
	(94115, 521, '2013-11-13 07:41:00', 'Market at 4th', 76, '2013-11-13 07:50:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94108),
	(94116, 608, '2013-11-13 07:42:00', 'South Van Ness at Market', 66, '2013-11-13 07:52:00', 'Market at Sansome', 77, 527, 'Subscriber', 94102),
	(94117, 451, '2013-11-13 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 07:49:00', '2nd at Townsend', 61, 343, 'Subscriber', 94539),
	(94119, 333, '2013-11-13 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 07:49:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94965),
	(94120, 453, '2013-11-13 07:43:00', 'Market at 4th', 76, '2013-11-13 07:51:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94041),
	(94121, 459, '2013-11-13 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 07:51:00', 'San Pedro Square', 6, 150, 'Subscriber', 94002),
	(94122, 849, '2013-11-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:58:00', 'Market at 10th', 67, 627, 'Subscriber', 94040),
	(94123, 264, '2013-11-13 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94133),
	(94124, 450, '2013-11-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:53:00', '2nd at Folsom', 62, 574, 'Subscriber', 94087),
	(94125, 642, '2013-11-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:56:00', 'Market at Sansome', 77, 277, 'Subscriber', 94107),
	(94126, 631, '2013-11-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:57:00', 'Market at Sansome', 77, 485, 'Subscriber', 94024),
	(94127, 327, '2013-11-13 07:46:00', 'Embarcadero at Bryant', 54, '2013-11-13 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94105),
	(94128, 660, '2013-11-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94070),
	(94129, 324, '2013-11-13 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 07:52:00', 'Beale at Market', 56, 462, 'Subscriber', 94133),
	(94130, 687, '2013-11-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94002),
	(94131, 580, '2013-11-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 07:57:00', 'Market at Sansome', 77, 292, 'Subscriber', 94010),
	(94132, 345, '2013-11-13 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94133),
	(94133, 668, '2013-11-13 07:48:00', 'Market at 10th', 67, '2013-11-13 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94103),
	(94135, 412, '2013-11-13 07:51:00', 'Embarcadero at Sansome', 60, '2013-11-13 07:58:00', 'Beale at Market', 56, 509, 'Subscriber', 94111),
	(94137, 437, '2013-11-13 07:51:00', 'Spear at Folsom', 49, '2013-11-13 07:58:00', 'Embarcadero at Vallejo', 48, 530, 'Subscriber', 94105),
	(94138, 404, '2013-11-13 07:52:00', 'Powell at Post (Union Square)', 71, '2013-11-13 07:58:00', 'Beale at Market', 56, 575, 'Subscriber', 95746),
	(94139, 666, '2013-11-13 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94133),
	(94140, 346, '2013-11-13 07:52:00', 'Spear at Folsom', 49, '2013-11-13 07:58:00', '2nd at South Park', 64, 450, 'Subscriber', 94108),
	(94141, 687, '2013-11-13 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 08:03:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94530),
	(94142, 1317, '2013-11-13 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94133),
	(94143, 647, '2013-11-13 07:55:00', 'Powell at Post (Union Square)', 71, '2013-11-13 08:06:00', 'Golden Gate at Polk', 59, 543, 'Subscriber', 94930),
	(94144, 485, '2013-11-13 07:56:00', 'Beale at Market', 56, '2013-11-13 08:04:00', '5th at Howard', 57, 481, 'Customer', 94595),
	(94145, 423, '2013-11-13 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 08:04:00', '5th at Howard', 57, 539, 'Subscriber', 94610),
	(94146, 746, '2013-11-13 07:57:00', 'Golden Gate at Polk', 59, '2013-11-13 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94109),
	(94147, 677, '2013-11-13 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 95050),
	(94148, 479, '2013-11-13 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 08:07:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94110),
	(94149, 522, '2013-11-13 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 08:08:00', '2nd at Townsend', 61, 593, 'Subscriber', 96768),
	(94150, 227, '2013-11-13 07:59:00', 'Mountain View Caltrain Station', 28, '2013-11-13 08:03:00', 'Mountain View City Hall', 27, 689, 'Subscriber', 94040),
	(94151, 312, '2013-11-13 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 08:05:00', 'Market at Sansome', 77, 406, 'Subscriber', 94133),
	(94152, 198, '2013-11-13 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:05:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94403),
	(94153, 584, '2013-11-13 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:12:00', 'Steuart at Market', 74, 597, 'Subscriber', 95051),
	(94154, 887, '2013-11-13 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94403),
	(94155, 714, '2013-11-13 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:14:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94070),
	(94156, 205, '2013-11-13 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:06:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94065),
	(94157, 747, '2013-11-13 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:15:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94070),
	(94158, 622, '2013-11-13 08:04:00', 'Spear at Folsom', 49, '2013-11-13 08:14:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(94159, 423, '2013-11-13 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:11:00', '2nd at Folsom', 62, 549, 'Customer', 95051),
	(94160, 759, '2013-11-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:17:00', 'Market at Sansome', 77, 270, 'Subscriber', 94402),
	(94161, 359, '2013-11-13 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 08:10:00', 'Adobe on Almaden', 5, 691, 'Customer', 95110),
	(94162, 224, '2013-11-13 08:04:00', 'San Salvador at 1st', 8, '2013-11-13 08:08:00', 'MLK Library', 11, 263, 'Subscriber', 95113),
	(94163, 472, '2013-11-13 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:12:00', '2nd at Folsom', 62, 470, 'Subscriber', 94065),
	(94164, 1018, '2013-11-13 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 08:22:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94590),
	(94165, 557, '2013-11-13 08:05:00', 'South Van Ness at Market', 66, '2013-11-13 08:14:00', 'Market at Sansome', 77, 279, 'Subscriber', 94114),
	(94166, 194, '2013-11-13 08:06:00', '2nd at South Park', 64, '2013-11-13 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(94167, 307, '2013-11-13 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:11:00', 'Townsend at 7th', 65, 617, 'Subscriber', 95054),
	(94169, 265, '2013-11-13 08:06:00', '2nd at Townsend', 61, '2013-11-13 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94107),
	(94170, 242, '2013-11-13 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:11:00', 'Townsend at 7th', 65, 633, 'Subscriber', 95120),
	(94172, 282, '2013-11-13 08:08:00', 'Market at Sansome', 77, '2013-11-13 08:13:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94105),
	(94173, 286, '2013-11-13 08:09:00', 'Townsend at 7th', 65, '2013-11-13 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94103),
	(94174, 859, '2013-11-13 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 08:24:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94611),
	(94175, 273, '2013-11-13 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 08:14:00', 'Washington at Kearney', 46, 396, 'Subscriber', 94133),
	(94176, 1346, '2013-11-13 08:11:00', 'Embarcadero at Sansome', 60, '2013-11-13 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94941),
	(94177, 1443, '2013-11-13 08:11:00', 'Market at Sansome', 77, '2013-11-13 08:35:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94107),
	(94178, 470, '2013-11-13 08:11:00', '2nd at Folsom', 62, '2013-11-13 08:19:00', 'Steuart at Market', 74, 574, 'Subscriber', 94107),
	(94179, 665, '2013-11-13 08:11:00', 'Embarcadero at Sansome', 60, '2013-11-13 08:22:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(94181, 212, '2013-11-13 08:12:00', 'Mountain View City Hall', 27, '2013-11-13 08:15:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94041),
	(94182, 406, '2013-11-13 08:13:00', 'Steuart at Market', 74, '2013-11-13 08:19:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94597),
	(94184, 448, '2013-11-13 08:13:00', '2nd at Folsom', 62, '2013-11-13 08:20:00', 'Steuart at Market', 74, 419, 'Subscriber', 94158),
	(94185, 294, '2013-11-13 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 08:18:00', 'Santa Clara at Almaden', 4, 158, 'Subscriber', 94103),
	(94186, 215, '2013-11-13 08:13:00', 'Townsend at 7th', 65, '2013-11-13 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(94187, 632, '2013-11-13 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 08:24:00', 'St James Park', 13, 64, 'Subscriber', 94114),
	(94188, 483, '2013-11-13 08:14:00', 'Market at 4th', 76, '2013-11-13 08:22:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(94191, 371, '2013-11-13 08:16:00', 'Market at Sansome', 77, '2013-11-13 08:22:00', '2nd at South Park', 64, 527, 'Subscriber', 94702),
	(94192, 896, '2013-11-13 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:31:00', 'Market at Sansome', 77, 339, 'Customer', 94107),
	(94194, 594, '2013-11-13 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:26:00', 'Market at Sansome', 77, 588, 'Subscriber', 94158),
	(94195, 341, '2013-11-13 08:17:00', 'Beale at Market', 56, '2013-11-13 08:23:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94550),
	(94197, 807, '2013-11-13 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 08:31:00', '5th at Howard', 57, 513, 'Subscriber', 94105),
	(94198, 537, '2013-11-13 08:18:00', 'Market at 4th', 76, '2013-11-13 08:27:00', 'Market at 10th', 67, 335, 'Subscriber', 94105),
	(94201, 286, '2013-11-13 08:20:00', 'Davis at Jackson', 42, '2013-11-13 08:24:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94133),
	(94202, 445, '2013-11-13 08:20:00', 'Market at Sansome', 77, '2013-11-13 08:27:00', '2nd at South Park', 64, 390, 'Subscriber', 94553),
	(94203, 651, '2013-11-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94403),
	(94204, 429, '2013-11-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:27:00', '2nd at Folsom', 62, 610, 'Subscriber', 94107),
	(94205, 550, '2013-11-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:29:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94303),
	(94206, 497, '2013-11-13 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 08:28:00', '2nd at South Park', 64, 353, 'Subscriber', 94710),
	(94207, 1419, '2013-11-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94062),
	(94208, 1019, '2013-11-13 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:38:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94025),
	(94209, 515, '2013-11-13 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 08:30:00', '2nd at South Park', 64, 502, 'Subscriber', 90291),
	(94210, 654, '2013-11-13 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:33:00', 'Market at Sansome', 77, 490, 'Subscriber', 94002),
	(94211, 525, '2013-11-13 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:31:00', 'Market at Sansome', 77, 582, 'Subscriber', 94040),
	(94212, 473, '2013-11-13 08:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 08:30:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94611),
	(94214, 167, '2013-11-13 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 08:25:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94611),
	(94215, 422, '2013-11-13 08:23:00', 'Spear at Folsom', 49, '2013-11-13 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94610),
	(94216, 445, '2013-11-13 08:23:00', '2nd at Folsom', 62, '2013-11-13 08:30:00', 'Clay at Battery', 41, 549, 'Subscriber', 94107),
	(94217, 913, '2013-11-13 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:39:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94040),
	(94219, 503, '2013-11-13 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 08:33:00', 'Steuart at Market', 74, 395, 'Subscriber', 94111),
	(94220, 722, '2013-11-13 08:26:00', 'South Van Ness at Market', 66, '2013-11-13 08:38:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94110),
	(94221, 240, '2013-11-13 08:27:00', 'Redwood City Caltrain Station', 22, '2013-11-13 08:31:00', 'Redwood City Public Library', 24, 221, 'Subscriber', 94105),
	(94222, 633, '2013-11-13 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 08:37:00', '2nd at Folsom', 62, 405, 'Subscriber', 94903),
	(94223, 561, '2013-11-13 08:27:00', 'Steuart at Market', 74, '2013-11-13 08:36:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94066),
	(94224, 215, '2013-11-13 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:31:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94109),
	(94225, 688, '2013-11-13 08:28:00', 'Powell at Post (Union Square)', 71, '2013-11-13 08:39:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94109),
	(94226, 256, '2013-11-13 08:28:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 08:32:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94597),
	(94227, 472, '2013-11-13 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 08:36:00', 'Market at Sansome', 77, 356, 'Subscriber', 94705),
	(94228, 577, '2013-11-13 08:29:00', 'Steuart at Market', 74, '2013-11-13 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94549),
	(94230, 461, '2013-11-13 08:31:00', 'South Van Ness at Market', 66, '2013-11-13 08:39:00', 'Market at 4th', 76, 418, 'Subscriber', 94129),
	(94231, 366, '2013-11-13 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 08:38:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94507),
	(94232, 386, '2013-11-13 08:32:00', 'Embarcadero at Bryant', 54, '2013-11-13 08:38:00', 'Steuart at Market', 74, 416, 'Subscriber', 94010),
	(94233, 820, '2013-11-13 08:33:00', 'South Van Ness at Market', 66, '2013-11-13 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94111),
	(94234, 1099, '2013-11-13 08:33:00', 'Washington at Kearney', 46, '2013-11-13 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94133),
	(94235, 501, '2013-11-13 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 08:42:00', '5th at Howard', 57, 452, 'Subscriber', 94618),
	(94236, 263, '2013-11-13 08:34:00', 'Market at 4th', 76, '2013-11-13 08:38:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94105),
	(94237, 788, '2013-11-13 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:47:00', 'Market at Sansome', 77, 413, 'Subscriber', 94158),
	(94238, 375, '2013-11-13 08:35:00', 'Embarcadero at Bryant', 54, '2013-11-13 08:41:00', 'Steuart at Market', 74, 360, 'Subscriber', 94107),
	(94239, 530, '2013-11-13 08:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 08:44:00', 'Market at Sansome', 77, 480, 'Subscriber', 94110),
	(94240, 724, '2013-11-13 08:35:00', '2nd at South Park', 64, '2013-11-13 08:48:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94107),
	(94241, 322, '2013-11-13 08:36:00', '2nd at Folsom', 62, '2013-11-13 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(94242, 560, '2013-11-13 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:45:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94404),
	(94243, 349, '2013-11-13 08:38:00', 'Powell at Post (Union Square)', 71, '2013-11-13 08:43:00', 'Market at Sansome', 77, 445, 'Customer', NULL),
	(94244, 376, '2013-11-13 08:38:00', 'Spear at Folsom', 49, '2013-11-13 08:44:00', '2nd at South Park', 64, 427, 'Subscriber', 94501),
	(94246, 710, '2013-11-13 08:39:00', 'South Van Ness at Market', 66, '2013-11-13 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94102),
	(94247, 401, '2013-11-13 08:40:00', 'Embarcadero at Folsom', 51, '2013-11-13 08:46:00', '2nd at Townsend', 61, 477, 'Subscriber', 94904),
	(94248, 564, '2013-11-13 08:40:00', 'Embarcadero at Bryant', 54, '2013-11-13 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94105),
	(94249, 596, '2013-11-13 08:41:00', 'Beale at Market', 56, '2013-11-13 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94596),
	(94250, 755, '2013-11-13 08:41:00', 'South Van Ness at Market', 66, '2013-11-13 08:54:00', 'Market at Sansome', 77, 420, 'Subscriber', 94102),
	(94251, 540, '2013-11-13 08:41:00', 'Market at Sansome', 77, '2013-11-13 08:50:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94112),
	(94252, 777, '2013-11-13 08:42:00', 'Embarcadero at Bryant', 54, '2013-11-13 08:55:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94105),
	(94253, 561, '2013-11-13 08:43:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 08:52:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94597),
	(94254, 754, '2013-11-13 08:43:00', 'Washington at Kearney', 46, '2013-11-13 08:56:00', 'Market at 10th', 67, 548, 'Subscriber', 94133),
	(94255, 620, '2013-11-13 08:43:00', 'Beale at Market', 56, '2013-11-13 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94611),
	(94256, 344, '2013-11-13 08:43:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 08:49:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94618),
	(94257, 262, '2013-11-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:48:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94103),
	(94258, 608, '2013-11-13 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 08:55:00', '5th at Howard', 57, 535, 'Subscriber', 94503),
	(94259, 603, '2013-11-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:55:00', 'Howard at 2nd', 63, 623, 'Subscriber', 95112),
	(94260, 260, '2013-11-13 08:46:00', 'Beale at Market', 56, '2013-11-13 08:50:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94609),
	(94261, 828, '2013-11-13 08:46:00', 'Embarcadero at Sansome', 60, '2013-11-13 09:00:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94111),
	(94262, 433, '2013-11-13 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 08:53:00', 'Market at 4th', 76, 621, 'Subscriber', 94558),
	(94263, 176, '2013-11-13 08:46:00', 'Powell at Post (Union Square)', 71, '2013-11-13 08:49:00', 'Post at Kearney', 47, 357, 'Subscriber', 94116),
	(94264, 678, '2013-11-13 08:46:00', 'Powell at Post (Union Square)', 71, '2013-11-13 08:58:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94111),
	(94265, 877, '2013-11-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94043),
	(94266, 565, '2013-11-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 08:56:00', 'Steuart at Market', 74, 610, 'Subscriber', 94303),
	(94267, 569, '2013-11-13 08:47:00', 'Embarcadero at Bryant', 54, '2013-11-13 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94105),
	(94268, 361, '2013-11-13 08:47:00', 'Commercial at Montgomery', 45, '2013-11-13 08:53:00', 'Powell Street BART', 53, 618, 'Subscriber', 94111),
	(94269, 493, '2013-11-13 08:47:00', 'Embarcadero at Sansome', 60, '2013-11-13 08:55:00', 'Steuart at Market', 74, 574, 'Subscriber', 94111),
	(94270, 292, '2013-11-13 08:47:00', 'Market at Sansome', 77, '2013-11-13 08:52:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94117),
	(94271, 665, '2013-11-13 08:47:00', 'South Van Ness at Market', 66, '2013-11-13 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94117),
	(94272, 990, '2013-11-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 95126),
	(94273, 1283, '2013-11-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94403),
	(94274, 284, '2013-11-13 08:47:00', 'Clay at Battery', 41, '2013-11-13 08:52:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94109),
	(94276, 307, '2013-11-13 08:48:00', 'Market at Sansome', 77, '2013-11-13 08:53:00', '2nd at South Park', 64, 356, 'Subscriber', 94606),
	(94277, 365, '2013-11-13 08:48:00', 'Washington at Kearney', 46, '2013-11-13 08:54:00', 'Embarcadero at Folsom', 51, 396, 'Subscriber', 94133),
	(94278, 655, '2013-11-13 08:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:00:00', 'Clay at Battery', 41, 421, 'Subscriber', 94103),
	(94279, 1171, '2013-11-13 08:49:00', '2nd at Townsend', 61, '2013-11-13 09:09:00', 'Embarcadero at Vallejo', 48, 269, 'Subscriber', 94402),
	(94280, 823, '2013-11-13 08:49:00', 'Washington at Kearney', 46, '2013-11-13 09:03:00', 'Market at 10th', 67, 404, 'Subscriber', 94133),
	(94283, 366, '2013-11-13 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 08:56:00', 'Townsend at 7th', 65, 499, 'Subscriber', 95128),
	(94284, 817, '2013-11-13 08:50:00', '2nd at Folsom', 62, '2013-11-13 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Subscriber', 94107),
	(94285, 764, '2013-11-13 08:50:00', 'Embarcadero at Sansome', 60, '2013-11-13 09:03:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(94286, 526, '2013-11-13 08:50:00', 'Commercial at Montgomery', 45, '2013-11-13 08:59:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94107),
	(94287, 553, '2013-11-13 08:50:00', 'Market at 10th', 67, '2013-11-13 09:00:00', 'Post at Kearney', 47, 268, 'Subscriber', 94117),
	(94288, 186, '2013-11-13 08:51:00', 'Commercial at Montgomery', 45, '2013-11-13 08:54:00', 'Market at Sansome', 77, 487, 'Subscriber', 94133),
	(94292, 663, '2013-11-13 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 09:03:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94610),
	(94293, 773, '2013-11-13 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94107),
	(94295, 650, '2013-11-13 08:53:00', '2nd at Townsend', 61, '2013-11-13 09:03:00', 'Steuart at Market', 74, 437, 'Subscriber', 94107),
	(94299, 400, '2013-11-13 08:53:00', 'Embarcadero at Bryant', 54, '2013-11-13 09:00:00', '2nd at Folsom', 62, 589, 'Subscriber', 94105),
	(94300, 370, '2013-11-13 08:54:00', 'Market at Sansome', 77, '2013-11-13 09:00:00', '2nd at Townsend', 61, 279, 'Subscriber', 94115),
	(94301, 188, '2013-11-13 08:54:00', 'Commercial at Montgomery', 45, '2013-11-13 08:57:00', 'Market at Sansome', 77, 545, 'Subscriber', 94107),
	(94303, 197, '2013-11-13 08:54:00', 'Palo Alto Caltrain Station', 34, '2013-11-13 08:57:00', 'Cowper at University', 37, 90, 'Subscriber', 94133),
	(94304, 524, '2013-11-13 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:03:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94702),
	(94306, 1140, '2013-11-13 08:55:00', 'Powell Street BART', 53, '2013-11-13 09:14:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94102),
	(94307, 105, '2013-11-13 08:55:00', 'San Salvador at 1st', 8, '2013-11-13 08:57:00', 'SJSU 4th at San Carlos', 12, 210, 'Subscriber', 95112),
	(94308, 468, '2013-11-13 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 09:03:00', 'Market at 4th', 76, 619, 'Subscriber', 94941),
	(94310, 328, '2013-11-13 08:56:00', 'SJSU - San Salvador at 9th', 16, '2013-11-13 09:01:00', 'SJSU 4th at San Carlos', 12, 179, 'Subscriber', 95112),
	(94311, 622, '2013-11-13 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 09:06:00', '2nd at Townsend', 61, 457, 'Subscriber', 94966),
	(94312, 770, '2013-11-13 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 09:09:00', 'Market at 10th', 67, 347, 'Subscriber', 94103),
	(94313, 344, '2013-11-13 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94401),
	(94314, 319, '2013-11-13 08:57:00', 'Washington at Kearney', 46, '2013-11-13 09:02:00', 'Beale at Market', 56, 634, 'Subscriber', 94133),
	(94315, 702, '2013-11-13 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 09:09:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94124),
	(94316, 458, '2013-11-13 08:59:00', 'Washington at Kearney', 46, '2013-11-13 09:06:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94105),
	(94317, 475, '2013-11-13 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:06:00', '2nd at Folsom', 62, 348, 'Subscriber', 94107),
	(94318, 653, '2013-11-13 08:59:00', 'South Van Ness at Market', 66, '2013-11-13 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94107),
	(94319, 337, '2013-11-13 08:59:00', 'Powell Street BART', 53, '2013-11-13 09:05:00', 'Market at 10th', 67, 369, 'Subscriber', 94133),
	(94320, 788, '2013-11-13 09:00:00', 'Palo Alto Caltrain Station', 34, '2013-11-13 09:13:00', 'California Ave Caltrain Station', 36, 165, 'Customer', 94109),
	(94321, 725, '2013-11-13 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94404),
	(94322, 295, '2013-11-13 09:00:00', 'Howard at 2nd', 63, '2013-11-13 09:05:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(94323, 564, '2013-11-13 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 09:11:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94602),
	(94324, 1380, '2013-11-13 09:02:00', '5th at Howard', 57, '2013-11-13 09:25:00', 'Beale at Market', 56, 468, 'Customer', 94595),
	(94325, 410, '2013-11-13 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:09:00', 'Powell Street BART', 53, 611, 'Subscriber', 94086),
	(94326, 676, '2013-11-13 09:02:00', 'Townsend at 7th', 65, '2013-11-13 09:14:00', 'Powell Street BART', 53, 488, 'Subscriber', 94107),
	(94328, 864, '2013-11-13 09:04:00', 'Washington at Kearney', 46, '2013-11-13 09:18:00', 'Market at 10th', 67, 605, 'Subscriber', 94133),
	(94329, 285, '2013-11-13 09:04:00', 'Mountain View Caltrain Station', 28, '2013-11-13 09:08:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94107),
	(94331, 262, '2013-11-13 09:04:00', 'Mountain View Caltrain Station', 28, '2013-11-13 09:08:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94107),
	(94332, 554, '2013-11-13 09:04:00', 'Steuart at Market', 74, '2013-11-13 09:14:00', '2nd at South Park', 64, 610, 'Subscriber', 94110),
	(94334, 452, '2013-11-13 09:05:00', 'Embarcadero at Folsom', 51, '2013-11-13 09:12:00', '2nd at Townsend', 61, 485, 'Subscriber', 94610),
	(94336, 556, '2013-11-13 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:14:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 95127),
	(94337, 776, '2013-11-13 09:05:00', 'Market at Sansome', 77, '2013-11-13 09:18:00', '2nd at South Park', 64, 317, 'Subscriber', 94080),
	(94339, 648, '2013-11-13 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:17:00', 'Steuart at Market', 74, 441, 'Subscriber', 94061),
	(94340, 379, '2013-11-13 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 09:14:00', '2nd at South Park', 64, 464, 'Subscriber', 94705),
	(94341, 498, '2013-11-13 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 09:16:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94133),
	(94344, 907, '2013-11-13 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:24:00', 'Market at 10th', 67, 419, 'Subscriber', 94086),
	(94345, 341, '2013-11-13 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94402),
	(94346, 531, '2013-11-13 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 09:18:00', '2nd at Townsend', 61, 309, 'Subscriber', 94610),
	(94347, 575, '2013-11-13 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 09:19:00', 'Powell Street BART', 53, 355, 'Subscriber', 94602),
	(94350, 367, '2013-11-13 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 09:17:00', 'Steuart at Market', 74, 608, 'Subscriber', 94601),
	(94351, 485, '2013-11-13 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 09:20:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 94111),
	(94352, 796, '2013-11-13 09:12:00', 'Howard at 2nd', 63, '2013-11-13 09:25:00', 'Market at 10th', 67, 375, 'Subscriber', 94549),
	(94353, 556, '2013-11-13 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 09:21:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94133),
	(94354, 197, '2013-11-13 09:14:00', 'Steuart at Market', 74, '2013-11-13 09:17:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94705),
	(94355, 334, '2013-11-13 09:14:00', 'Davis at Jackson', 42, '2013-11-13 09:19:00', 'Market at Sansome', 77, 315, 'Subscriber', 94111),
	(94356, 451, '2013-11-13 09:14:00', 'Powell Street BART', 53, '2013-11-13 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94544),
	(94357, 631, '2013-11-13 09:14:00', '2nd at Townsend', 61, '2013-11-13 09:25:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94107),
	(94358, 453, '2013-11-13 09:14:00', 'Powell Street BART', 53, '2013-11-13 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94501),
	(94359, 270, '2013-11-13 09:14:00', 'Palo Alto Caltrain Station', 34, '2013-11-13 09:19:00', 'Cowper at University', 37, 662, 'Subscriber', 94043),
	(94360, 434, '2013-11-13 09:15:00', '5th at Howard', 57, '2013-11-13 09:22:00', 'Market at 10th', 67, 501, 'Subscriber', 94703),
	(94362, 310, '2013-11-13 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 09:20:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94105),
	(94363, 552, '2013-11-13 09:15:00', 'SJSU 4th at San Carlos', 12, '2013-11-13 09:25:00', 'SJSU 4th at San Carlos', 12, 164, 'Subscriber', 95112),
	(94368, 321, '2013-11-13 09:20:00', 'Powell Street BART', 53, '2013-11-13 09:25:00', 'Market at Sansome', 77, 611, 'Subscriber', 94116),
	(94369, 805, '2013-11-13 09:20:00', 'Cowper at University', 37, '2013-11-13 09:34:00', 'Palo Alto Caltrain Station', 34, 129, 'Subscriber', 94043),
	(94370, 491, '2013-11-13 09:21:00', 'Steuart at Market', 74, '2013-11-13 09:29:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94920),
	(94372, 334, '2013-11-13 09:21:00', 'Powell Street BART', 53, '2013-11-13 09:27:00', 'Market at 10th', 67, 519, 'Customer', 11205),
	(94374, 528, '2013-11-13 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Customer', 75002),
	(94375, 259, '2013-11-13 09:21:00', '2nd at South Park', 64, '2013-11-13 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94107),
	(94376, 458, '2013-11-13 09:21:00', 'Powell Street BART', 53, '2013-11-13 09:29:00', 'Market at 10th', 67, 498, 'Subscriber', 94108),
	(94377, 621, '2013-11-13 09:19:00', '2nd at Townsend', 61, '2013-11-13 09:30:00', '5th at Howard', 57, 333, 'Subscriber', 94403),
	(94378, 500, '2013-11-13 09:22:00', 'Commercial at Montgomery', 45, '2013-11-13 09:30:00', 'Market at 4th', 76, 324, 'Subscriber', 94133),
	(94379, 348, '2013-11-13 09:23:00', 'Market at Sansome', 77, '2013-11-13 09:29:00', 'Clay at Battery', 41, 336, 'Subscriber', 94015),
	(94380, 671, '2013-11-13 09:24:00', 'Golden Gate at Polk', 59, '2013-11-13 09:35:00', 'Steuart at Market', 74, 484, 'Subscriber', 94102),
	(94382, 742, '2013-11-13 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 09:37:00', 'Market at 10th', 67, 514, 'Subscriber', 94122),
	(94383, 479, '2013-11-13 09:25:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:33:00', 'Market at Sansome', 77, 478, 'Subscriber', 94117),
	(94384, 347, '2013-11-13 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94025),
	(94386, 703, '2013-11-13 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 09:37:00', 'Market at 10th', 67, 455, 'Subscriber', 94607),
	(94387, 655, '2013-11-13 09:25:00', 'Spear at Folsom', 49, '2013-11-13 09:36:00', 'Post at Kearney', 47, 579, 'Subscriber', 94105),
	(94388, 732, '2013-11-13 09:26:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:38:00', '2nd at South Park', 64, 454, 'Subscriber', 94103),
	(94389, 698, '2013-11-13 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:38:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94303),
	(94390, 314, '2013-11-13 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94041),
	(94391, 657, '2013-11-13 09:27:00', 'Market at 4th', 76, '2013-11-13 09:38:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94107),
	(94393, 347, '2013-11-13 09:28:00', 'Beale at Market', 56, '2013-11-13 09:34:00', '2nd at Townsend', 61, 322, 'Subscriber', 94606),
	(94394, 388, '2013-11-13 09:28:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:35:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94541),
	(94395, 568, '2013-11-13 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 09:36:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94025),
	(94396, 489, '2013-11-13 09:29:00', 'Embarcadero at Bryant', 54, '2013-11-13 09:37:00', 'Clay at Battery', 41, 286, 'Subscriber', 94107),
	(94397, 623, '2013-11-13 09:30:00', 'Powell at Post (Union Square)', 71, '2013-11-13 09:40:00', '2nd at South Park', 64, 494, 'Subscriber', 94109),
	(94399, 296, '2013-11-13 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:36:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94115),
	(94400, 470, '2013-11-13 09:31:00', 'Powell Street BART', 53, '2013-11-13 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94611),
	(94404, 345, '2013-11-13 09:33:00', 'Market at Sansome', 77, '2013-11-13 09:39:00', '2nd at South Park', 64, 522, 'Subscriber', 94552),
	(94405, 116, '2013-11-13 09:33:00', 'Beale at Market', 56, '2013-11-13 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94110),
	(94407, 295, '2013-11-13 09:35:00', 'Howard at 2nd', 63, '2013-11-13 09:40:00', '2nd at South Park', 64, 395, 'Subscriber', 94709),
	(94408, 642, '2013-11-13 09:35:00', 'Market at 4th', 76, '2013-11-13 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', NULL),
	(94409, 612, '2013-11-13 09:36:00', 'Market at 4th', 76, '2013-11-13 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', NULL),
	(94410, 582, '2013-11-13 09:36:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94110),
	(94411, 294, '2013-11-13 09:37:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:41:00', '5th at Howard', 57, 314, 'Subscriber', 94103),
	(94412, 378, '2013-11-13 09:35:00', '2nd at Townsend', 61, '2013-11-13 09:41:00', 'Steuart at Market', 74, 567, 'Subscriber', 94041),
	(94414, 232, '2013-11-13 09:39:00', 'Townsend at 7th', 65, '2013-11-13 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94107),
	(94415, 1011, '2013-11-13 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94601),
	(94417, 561, '2013-11-13 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 09:48:00', 'Townsend at 7th', 65, 458, 'Customer', 94501),
	(94418, 1050, '2013-11-13 09:40:00', '2nd at Townsend', 61, '2013-11-13 09:58:00', 'Powell at Post (Union Square)', 71, 457, 'Customer', 94107),
	(94419, 586, '2013-11-13 09:41:00', 'Market at 4th', 76, '2013-11-13 09:51:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94102),
	(94420, 567, '2013-11-13 09:38:00', '2nd at Townsend', 61, '2013-11-13 09:47:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(94421, 528, '2013-11-13 09:42:00', 'Spear at Folsom', 49, '2013-11-13 09:50:00', 'Clay at Battery', 41, 368, 'Subscriber', 94105),
	(94423, 701, '2013-11-13 09:42:00', 'Beale at Market', 56, '2013-11-13 09:53:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 94114),
	(94425, 717, '2013-11-13 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 09:54:00', 'Market at 10th', 67, 636, 'Subscriber', 94107),
	(94427, 494, '2013-11-13 09:43:00', 'Spear at Folsom', 49, '2013-11-13 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94501),
	(94429, 216, '2013-11-13 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 09:47:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94158),
	(94430, 526, '2013-11-13 09:43:00', 'Embarcadero at Sansome', 60, '2013-11-13 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94105),
	(94431, 272, '2013-11-13 09:44:00', 'Spear at Folsom', 49, '2013-11-13 09:49:00', '2nd at Townsend', 61, 438, 'Subscriber', 94105),
	(94435, 986, '2013-11-13 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94158),
	(94436, 480, '2013-11-13 09:47:00', '5th at Howard', 57, '2013-11-13 09:55:00', 'Beale at Market', 56, 513, 'Subscriber', 94610),
	(94437, 166, '2013-11-13 09:47:00', 'Clay at Battery', 41, '2013-11-13 09:50:00', 'Beale at Market', 56, 505, 'Subscriber', 94133),
	(94438, 406, '2013-11-13 09:48:00', 'Post at Kearney', 47, '2013-11-13 09:55:00', '2nd at Folsom', 62, 344, 'Subscriber', 94117),
	(94439, 518, '2013-11-13 09:49:00', 'Market at 4th', 76, '2013-11-13 09:57:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94114),
	(94440, 500, '2013-11-13 09:49:00', 'Powell Street BART', 53, '2013-11-13 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94621),
	(94441, 718, '2013-11-13 09:49:00', 'Commercial at Montgomery', 45, '2013-11-13 10:01:00', '2nd at South Park', 64, 447, 'Subscriber', 94133),
	(94444, 337, '2013-11-13 09:51:00', '2nd at South Park', 64, '2013-11-13 09:56:00', 'Market at Sansome', 77, 317, 'Subscriber', 94107),
	(94445, 336, '2013-11-13 09:51:00', 'Embarcadero at Bryant', 54, '2013-11-13 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94118),
	(94446, 754, '2013-11-13 09:51:00', 'Market at 10th', 67, '2013-11-13 10:04:00', 'Steuart at Market', 74, 369, 'Subscriber', 94105),
	(94449, 531, '2013-11-13 09:52:00', '2nd at South Park', 64, '2013-11-13 10:01:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94602),
	(94450, 529, '2013-11-13 09:52:00', '2nd at South Park', 64, '2013-11-13 10:01:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 94602),
	(94451, 752, '2013-11-13 09:53:00', 'South Van Ness at Market', 66, '2013-11-13 10:05:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94103),
	(94452, 491, '2013-11-13 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94040),
	(94453, 551, '2013-11-13 09:54:00', 'Powell at Post (Union Square)', 71, '2013-11-13 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94108),
	(94455, 188, '2013-11-13 09:51:00', 'Cowper at University', 37, '2013-11-13 09:54:00', 'University and Emerson', 35, 144, 'Subscriber', 94301),
	(94456, 510, '2013-11-13 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 10:05:00', 'Powell Street BART', 53, 451, 'Subscriber', 94107),
	(94457, 412, '2013-11-13 09:57:00', 'Howard at 2nd', 63, '2013-11-13 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94105),
	(94458, 462, '2013-11-13 09:57:00', 'Clay at Battery', 41, '2013-11-13 10:05:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94115),
	(94459, 5665, '2013-11-13 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 11:32:00', 'Market at 4th', 76, 418, 'Customer', NULL),
	(94460, 5648, '2013-11-13 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 11:32:00', 'Market at 4th', 76, 380, 'Customer', NULL),
	(94461, 500, '2013-11-13 09:58:00', 'Powell Street BART', 53, '2013-11-13 10:06:00', '2nd at Folsom', 62, 355, 'Subscriber', 94102),
	(94462, 660, '2013-11-13 09:58:00', 'Commercial at Montgomery', 45, '2013-11-13 10:09:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(94463, 1573, '2013-11-13 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 10:25:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94158),
	(94464, 264, '2013-11-13 09:59:00', 'Washington at Kearney', 46, '2013-11-13 10:03:00', 'Steuart at Market', 74, 573, 'Subscriber', 94133),
	(94465, 332, '2013-11-13 10:01:00', 'Market at 4th', 76, '2013-11-13 10:07:00', '2nd at Folsom', 62, 436, 'Customer', 94116),
	(94466, 434, '2013-11-13 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 10:08:00', 'Paseo de San Antonio', 7, 699, 'Subscriber', 94110),
	(94468, 254, '2013-11-13 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 10:06:00', 'Adobe on Almaden', 5, 63, 'Subscriber', 94105),
	(94469, 322, '2013-11-13 10:03:00', 'Spear at Folsom', 49, '2013-11-13 10:08:00', '2nd at Townsend', 61, 511, 'Subscriber', 94105),
	(94470, 1816, '2013-11-13 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 10:33:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94158),
	(94472, 210, '2013-11-13 10:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 10:09:00', 'San Francisco City Hall', 58, 324, 'Subscriber', 94707),
	(94474, 925, '2013-11-13 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94025),
	(94475, 664, '2013-11-13 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 10:18:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94024),
	(94480, 1114, '2013-11-13 10:12:00', 'Powell Street BART', 53, '2013-11-13 10:31:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94102),
	(94482, 250, '2013-11-13 10:15:00', 'Mountain View Caltrain Station', 28, '2013-11-13 10:19:00', 'Mountain View City Hall', 27, 75, 'Subscriber', 94123),
	(94483, 459, '2013-11-13 10:16:00', 'Powell Street BART', 53, '2013-11-13 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Customer', NULL),
	(94484, 909, '2013-11-13 10:24:00', 'South Van Ness at Market', 66, '2013-11-13 10:39:00', '2nd at South Park', 64, 331, 'Subscriber', 94117),
	(94486, 518, '2013-11-13 10:29:00', 'Market at 10th', 67, '2013-11-13 10:38:00', 'Market at Sansome', 77, 375, 'Subscriber', 94102),
	(94487, 566, '2013-11-13 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 10:39:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94107),
	(94488, 99, '2013-11-13 10:30:00', 'Beale at Market', 56, '2013-11-13 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94109),
	(94489, 316, '2013-11-13 10:31:00', 'Market at Sansome', 77, '2013-11-13 10:36:00', '2nd at South Park', 64, 480, 'Subscriber', 94110),
	(94490, 301, '2013-11-13 10:33:00', 'Market at Sansome', 77, '2013-11-13 10:38:00', '2nd at South Park', 64, 317, 'Subscriber', 94705),
	(94491, 685, '2013-11-13 10:33:00', 'Market at Sansome', 77, '2013-11-13 10:44:00', 'Embarcadero at Vallejo', 48, 545, 'Customer', 26007),
	(94492, 470, '2013-11-13 10:35:00', 'Powell Street BART', 53, '2013-11-13 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(94493, 795, '2013-11-13 10:35:00', 'South Van Ness at Market', 66, '2013-11-13 10:48:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 10009),
	(94494, 806, '2013-11-13 10:35:00', 'South Van Ness at Market', 66, '2013-11-13 10:48:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94549),
	(94495, 1047, '2013-11-13 10:35:00', 'Redwood City Public Library', 24, '2013-11-13 10:53:00', 'Franklin at Maple', 21, 105, 'Customer', 14706),
	(94496, 16992, '2013-11-13 10:36:00', 'Embarcadero at Sansome', 60, '2013-11-13 15:19:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 94601),
	(94497, 281, '2013-11-13 10:37:00', 'Mountain View Caltrain Station', 28, '2013-11-13 10:42:00', 'Mountain View City Hall', 27, 62, 'Subscriber', 94114),
	(94501, 680, '2013-11-13 10:39:00', 'Spear at Folsom', 49, '2013-11-13 10:50:00', 'Embarcadero at Sansome', 60, 583, 'Customer', NULL),
	(94502, 632, '2013-11-13 10:40:00', 'Spear at Folsom', 49, '2013-11-13 10:50:00', 'Embarcadero at Sansome', 60, 515, 'Customer', NULL),
	(94503, 638, '2013-11-13 10:40:00', 'Spear at Folsom', 49, '2013-11-13 10:51:00', 'Embarcadero at Sansome', 60, 525, 'Customer', NULL),
	(94504, 642, '2013-11-13 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 10:52:00', 'Steuart at Market', 74, 338, 'Subscriber', 94061),
	(94505, 450, '2013-11-13 10:41:00', 'Beale at Market', 56, '2013-11-13 10:49:00', '5th at Howard', 57, 513, 'Subscriber', 94610),
	(94506, 371, '2013-11-13 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 10:49:00', '5th at Howard', 57, 290, 'Subscriber', 94041),
	(94507, 666, '2013-11-13 10:44:00', 'Market at Sansome', 77, '2013-11-13 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94538),
	(94509, 324, '2013-11-13 10:45:00', 'Commercial at Montgomery', 45, '2013-11-13 10:51:00', 'Market at 4th', 76, 310, 'Subscriber', 94133),
	(94510, 1651, '2013-11-13 10:50:00', 'Embarcadero at Vallejo', 48, '2013-11-13 11:17:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 26007),
	(94511, 1022, '2013-11-13 10:53:00', 'Golden Gate at Polk', 59, '2013-11-13 11:10:00', '2nd at South Park', 64, 568, 'Subscriber', 94109),
	(94512, 347, '2013-11-13 10:54:00', 'Spear at Folsom', 49, '2013-11-13 11:00:00', '2nd at Folsom', 62, 416, 'Subscriber', 94105),
	(94513, 470, '2013-11-13 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 11:04:00', '2nd at South Park', 64, 587, 'Subscriber', 94960),
	(94514, 993, '2013-11-13 10:58:00', 'Embarcadero at Vallejo', 48, '2013-11-13 11:14:00', 'Market at 10th', 67, 510, 'Customer', 94117),
	(94515, 592, '2013-11-13 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 11:11:00', 'Powell Street BART', 53, 546, 'Customer', NULL),
	(94516, 363, '2013-11-13 10:57:00', '2nd at Townsend', 61, '2013-11-13 11:03:00', 'Beale at Market', 56, 309, 'Subscriber', 94107),
	(94517, 330, '2013-11-13 11:05:00', '5th at Howard', 57, '2013-11-13 11:10:00', 'Market at Sansome', 77, 569, 'Subscriber', 94107),
	(94519, 665, '2013-11-13 11:06:00', 'University and Emerson', 35, '2013-11-13 11:17:00', 'University and Emerson', 35, 22, 'Subscriber', 94301),
	(94520, 791, '2013-11-13 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 11:21:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94015),
	(94522, 902, '2013-11-13 11:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 11:27:00', 'Powell Street BART', 53, 594, 'Subscriber', 94102),
	(94524, 241, '2013-11-13 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 11:17:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94158),
	(94525, 540, '2013-11-13 11:13:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 11:22:00', 'Townsend at 7th', 65, 534, 'Customer', 98052),
	(94526, 172, '2013-11-13 11:15:00', 'Clay at Battery', 41, '2013-11-13 11:17:00', 'Market at Sansome', 77, 368, 'Subscriber', 94111),
	(94527, 745, '2013-11-13 11:16:00', 'Spear at Folsom', 49, '2013-11-13 11:28:00', 'Powell Street BART', 53, 421, 'Subscriber', 94610),
	(94528, 612, '2013-11-13 11:16:00', 'Powell at Post (Union Square)', 71, '2013-11-13 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94108),
	(94529, 279, '2013-11-13 11:17:00', 'Post at Kearney', 47, '2013-11-13 11:21:00', 'Powell Street BART', 53, 516, 'Subscriber', 94133),
	(94530, 923, '2013-11-13 11:17:00', 'Embarcadero at Sansome', 60, '2013-11-13 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94107),
	(94531, 493, '2013-11-13 11:18:00', 'Market at 10th', 67, '2013-11-13 11:26:00', 'Post at Kearney', 47, 519, 'Subscriber', 94103),
	(94532, 364, '2013-11-13 11:18:00', 'Spear at Folsom', 49, '2013-11-13 11:24:00', '2nd at Townsend', 61, 479, 'Subscriber', 94105),
	(94533, 504, '2013-11-13 11:19:00', 'Howard at 2nd', 63, '2013-11-13 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(94534, 166, '2013-11-13 11:20:00', '2nd at Folsom', 62, '2013-11-13 11:22:00', '2nd at South Park', 64, 416, 'Subscriber', 94105),
	(94535, 427, '2013-11-13 11:24:00', 'San Salvador at 1st', 8, '2013-11-13 11:31:00', 'San Jose City Hall', 10, 660, 'Subscriber', 95070),
	(94536, 333, '2013-11-13 11:25:00', '2nd at South Park', 64, '2013-11-13 11:31:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 95126),
	(94537, 599, '2013-11-13 11:28:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 11:38:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94117),
	(94538, 781, '2013-11-13 11:29:00', 'South Van Ness at Market', 66, '2013-11-13 11:42:00', 'Market at Sansome', 77, 288, 'Subscriber', 94703),
	(94539, 256, '2013-11-13 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 11:33:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94602),
	(94540, 670, '2013-11-13 11:30:00', 'San Francisco City Hall', 58, '2013-11-13 11:41:00', 'Market at Sansome', 77, 431, 'Subscriber', 94133),
	(94541, 564, '2013-11-13 11:34:00', 'Spear at Folsom', 49, '2013-11-13 11:43:00', 'Post at Kearney', 47, 453, 'Subscriber', 94105),
	(94542, 493, '2013-11-13 11:36:00', 'Market at Sansome', 77, '2013-11-13 11:44:00', '5th at Howard', 57, 611, 'Subscriber', 94110),
	(94543, 437, '2013-11-13 11:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 11:50:00', 'MLK Library', 11, 121, 'Subscriber', 94118),
	(94545, 526, '2013-11-13 11:43:00', 'Spear at Folsom', 49, '2013-11-13 11:52:00', '5th at Howard', 57, 633, 'Subscriber', 94111),
	(94547, 364, '2013-11-13 11:44:00', 'Market at 10th', 67, '2013-11-13 11:50:00', 'Market at 4th', 76, 592, 'Subscriber', 94102),
	(94548, 152, '2013-11-13 11:45:00', 'South Van Ness at Market', 66, '2013-11-13 11:47:00', 'Market at 10th', 67, 558, 'Subscriber', 94115),
	(94549, 134, '2013-11-13 11:45:00', 'South Van Ness at Market', 66, '2013-11-13 11:47:00', 'Market at 10th', 67, 596, 'Subscriber', 94103),
	(94550, 118, '2013-11-13 11:45:00', 'Howard at 2nd', 63, '2013-11-13 11:47:00', 'Market at Sansome', 77, 547, 'Subscriber', 94110),
	(94552, 969, '2013-11-13 11:47:00', 'Davis at Jackson', 42, '2013-11-13 12:03:00', 'Post at Kearney', 47, 577, 'Subscriber', 94164),
	(94553, 337, '2013-11-13 11:47:00', '2nd at Folsom', 62, '2013-11-13 11:53:00', 'Clay at Battery', 41, 589, 'Subscriber', 94117),
	(94555, 201, '2013-11-13 11:49:00', 'Market at 4th', 76, '2013-11-13 11:52:00', '5th at Howard', 57, 380, 'Subscriber', 94545),
	(94556, 233, '2013-11-13 11:51:00', 'San Jose City Hall', 10, '2013-11-13 11:55:00', 'San Salvador at 1st', 8, 704, 'Subscriber', 95113),
	(94559, 437, '2013-11-13 11:53:00', 'Howard at 2nd', 63, '2013-11-13 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(94560, 221, '2013-11-13 11:55:00', 'Market at Sansome', 77, '2013-11-13 11:58:00', 'Steuart at Market', 74, 547, 'Subscriber', 94110),
	(94561, 464, '2013-11-13 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 12:04:00', 'Powell at Post (Union Square)', 71, 625, 'Subscriber', 94108),
	(94562, 325, '2013-11-13 11:58:00', '2nd at Townsend', 61, '2013-11-13 12:03:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94611),
	(94563, 765, '2013-11-13 11:58:00', 'Japantown', 9, '2013-11-13 12:11:00', 'San Pedro Square', 6, 175, 'Subscriber', 95112),
	(94564, 3368, '2013-11-13 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 12:58:00', 'Embarcadero at Sansome', 60, 430, 'Customer', NULL),
	(94565, 213, '2013-11-13 12:03:00', 'Post at Kearney', 47, '2013-11-13 12:06:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94065),
	(94566, 610, '2013-11-13 12:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 12:15:00', 'Market at 4th', 76, 383, 'Subscriber', 94107),
	(94567, 468, '2013-11-13 12:05:00', 'Golden Gate at Polk', 59, '2013-11-13 12:13:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94930),
	(94569, 407, '2013-11-13 12:06:00', 'Market at 4th', 76, '2013-11-13 12:13:00', '2nd at South Park', 64, 418, 'Subscriber', 94107),
	(94571, 578, '2013-11-13 12:08:00', '2nd at South Park', 64, '2013-11-13 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94065),
	(94572, 207, '2013-11-13 12:08:00', 'MLK Library', 11, '2013-11-13 12:11:00', 'San Salvador at 1st', 8, 211, 'Subscriber', 95112),
	(94573, 367, '2013-11-13 12:08:00', 'Market at 10th', 67, '2013-11-13 12:14:00', 'Market at 4th', 76, 636, 'Subscriber', 94618),
	(94574, 887, '2013-11-13 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 12:23:00', 'Market at 10th', 67, 599, 'Subscriber', 10009),
	(94575, 476, '2013-11-13 12:09:00', 'Townsend at 7th', 65, '2013-11-13 12:17:00', '2nd at Townsend', 61, 534, 'Customer', 94577),
	(94576, 511, '2013-11-13 12:09:00', 'Townsend at 7th', 65, '2013-11-13 12:17:00', '2nd at Townsend', 61, 474, 'Customer', 94577),
	(94577, 679, '2013-11-13 12:09:00', 'Market at 10th', 67, '2013-11-13 12:21:00', 'Golden Gate at Polk', 59, 469, 'Subscriber', 94117),
	(94580, 733, '2013-11-13 12:12:00', 'Market at 10th', 67, '2013-11-13 12:24:00', 'Post at Kearney', 47, 548, 'Subscriber', 94108),
	(94582, 240, '2013-11-13 12:13:00', 'Market at 4th', 76, '2013-11-13 12:17:00', 'Washington at Kearney', 46, 592, 'Subscriber', 94062),
	(94583, 484, '2013-11-13 12:13:00', 'Commercial at Montgomery', 45, '2013-11-13 12:21:00', '2nd at Folsom', 62, 310, 'Subscriber', 94904),
	(94584, 984, '2013-11-13 12:17:00', 'San Jose City Hall', 10, '2013-11-13 12:33:00', 'San Jose City Hall', 10, 198, 'Subscriber', 95112),
	(94585, 453, '2013-11-13 12:17:00', 'Market at 10th', 67, '2013-11-13 12:25:00', '5th at Howard', 57, 363, 'Subscriber', 94118),
	(94586, 264, '2013-11-13 12:18:00', 'Clay at Battery', 41, '2013-11-13 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94115),
	(94587, 241, '2013-11-13 12:18:00', 'Market at 4th', 76, '2013-11-13 12:22:00', 'Market at Sansome', 77, 373, 'Subscriber', 94115),
	(94588, 529, '2013-11-13 12:19:00', 'Beale at Market', 56, '2013-11-13 12:28:00', 'Powell Street BART', 53, 309, 'Subscriber', 94553),
	(94589, 901, '2013-11-13 12:21:00', 'Golden Gate at Polk', 59, '2013-11-13 12:36:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94102),
	(94590, 799, '2013-11-13 12:22:00', 'Golden Gate at Polk', 59, '2013-11-13 12:35:00', 'Market at 10th', 67, 429, 'Subscriber', 94117),
	(94591, 1051, '2013-11-13 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 12:41:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94117),
	(94592, 520, '2013-11-13 12:24:00', 'Market at 4th', 76, '2013-11-13 12:33:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94107),
	(94596, 363, '2013-11-13 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 12:35:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94110),
	(94597, 156, '2013-11-13 12:29:00', 'Powell Street BART', 53, '2013-11-13 12:32:00', 'Market at 4th', 76, 546, 'Subscriber', 94610),
	(94598, 1357, '2013-11-13 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 12:52:00', 'Powell Street BART', 53, 405, 'Subscriber', 94015),
	(94599, 380, '2013-11-13 12:30:00', '2nd at Townsend', 61, '2013-11-13 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94608),
	(94600, 149, '2013-11-13 12:31:00', '2nd at South Park', 64, '2013-11-13 12:33:00', '2nd at Folsom', 62, 494, 'Subscriber', 94109),
	(94601, 243, '2013-11-13 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 12:34:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(94602, 85, '2013-11-13 12:31:00', 'Embarcadero at Sansome', 60, '2013-11-13 12:33:00', 'Embarcadero at Sansome', 60, 615, 'Subscriber', 94960),
	(94608, 848, '2013-11-13 12:36:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94109),
	(94609, 825, '2013-11-13 12:36:00', 'Davis at Jackson', 42, '2013-11-13 12:50:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94102),
	(94610, 587, '2013-11-13 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 12:46:00', 'Post at Kearney', 47, 540, 'Subscriber', 94965),
	(94611, 469, '2013-11-13 12:41:00', 'Howard at 2nd', 63, '2013-11-13 12:49:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94117),
	(94612, 594, '2013-11-13 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 12:52:00', 'Beale at Market', 56, 311, 'Subscriber', 94158),
	(94613, 314, '2013-11-13 12:42:00', 'San Jose City Hall', 10, '2013-11-13 12:47:00', 'San Salvador at 1st', 8, 642, 'Subscriber', 94041),
	(94614, 306, '2013-11-13 12:42:00', 'San Jose City Hall', 10, '2013-11-13 12:47:00', 'San Salvador at 1st', 8, 198, 'Subscriber', 95112),
	(94615, 810, '2013-11-13 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 12:56:00', 'San Francisco City Hall', 58, 266, 'Subscriber', 94598),
	(94616, 439, '2013-11-13 12:43:00', 'Adobe on Almaden', 5, '2013-11-13 12:50:00', 'St James Park', 13, 40, 'Subscriber', 94536),
	(94617, 425, '2013-11-13 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 12:51:00', '5th at Howard', 57, 461, 'Subscriber', 94158),
	(94618, 917, '2013-11-13 12:45:00', 'Beale at Market', 56, '2013-11-13 13:00:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94608),
	(94619, 760, '2013-11-13 12:46:00', 'Davis at Jackson', 42, '2013-11-13 12:58:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94123),
	(94621, 275, '2013-11-13 12:46:00', 'San Salvador at 1st', 8, '2013-11-13 12:51:00', 'MLK Library', 11, 704, 'Subscriber', 95113),
	(94622, 235, '2013-11-13 12:47:00', 'Embarcadero at Folsom', 51, '2013-11-13 12:51:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94122),
	(94623, 582, '2013-11-13 12:47:00', 'Market at Sansome', 77, '2013-11-13 12:57:00', 'Market at 10th', 67, 425, 'Customer', 90027),
	(94624, 364, '2013-11-13 12:47:00', 'Powell Street BART', 53, '2013-11-13 12:53:00', 'Market at Sansome', 77, 556, 'Subscriber', 94110),
	(94625, 838, '2013-11-13 12:47:00', 'Townsend at 7th', 65, '2013-11-13 13:01:00', '2nd at Folsom', 62, 398, 'Subscriber', 94611),
	(94626, 291, '2013-11-13 12:47:00', 'Howard at 2nd', 63, '2013-11-13 12:52:00', '2nd at South Park', 64, 438, 'Subscriber', 94611),
	(94628, 355, '2013-11-13 12:48:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 12:54:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94103),
	(94629, 178, '2013-11-13 12:48:00', 'San Francisco City Hall', 58, '2013-11-13 12:51:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94117),
	(94630, 607, '2013-11-13 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 12:59:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94117),
	(94631, 326, '2013-11-13 12:49:00', 'Powell at Post (Union Square)', 71, '2013-11-13 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94109),
	(94633, 203, '2013-11-13 12:49:00', 'Embarcadero at Folsom', 51, '2013-11-13 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94404),
	(94634, 792, '2013-11-13 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 13:04:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94530),
	(94636, 691, '2013-11-13 12:52:00', 'Post at Kearney', 47, '2013-11-13 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94015),
	(94637, 430, '2013-11-13 12:54:00', 'Embarcadero at Bryant', 54, '2013-11-13 13:01:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94107),
	(94638, 515, '2013-11-13 12:55:00', 'Market at 4th', 76, '2013-11-13 13:04:00', 'Market at 10th', 67, 636, 'Subscriber', 94618),
	(94639, 304, '2013-11-13 12:56:00', 'Market at Sansome', 77, '2013-11-13 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94965),
	(94641, 275, '2013-11-13 12:58:00', 'Commercial at Montgomery', 45, '2013-11-13 13:03:00', 'Post at Kearney', 47, 330, 'Subscriber', 94065),
	(94642, 319, '2013-11-13 12:58:00', 'Market at 4th', 76, '2013-11-13 13:04:00', 'Beale at Market', 56, 546, 'Subscriber', 94107),
	(94644, 505, '2013-11-13 13:00:00', 'Commercial at Montgomery', 45, '2013-11-13 13:08:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94105),
	(94645, 269, '2013-11-13 13:01:00', 'Howard at 2nd', 63, '2013-11-13 13:05:00', '2nd at South Park', 64, 386, 'Subscriber', 94117),
	(94646, 281, '2013-11-13 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 13:06:00', 'Steuart at Market', 74, 520, 'Subscriber', 94706),
	(94647, 409, '2013-11-13 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 13:13:00', '2nd at Townsend', 61, 279, 'Subscriber', 94608),
	(94648, 367, '2013-11-13 13:06:00', '2nd at Townsend', 61, '2013-11-13 13:12:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94122),
	(94649, 832, '2013-11-13 13:06:00', 'Embarcadero at Sansome', 60, '2013-11-13 13:20:00', 'Powell at Post (Union Square)', 71, 515, 'Subscriber', 94109),
	(94650, 497, '2013-11-13 13:06:00', '2nd at Townsend', 61, '2013-11-13 13:14:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(94651, 273, '2013-11-13 13:06:00', 'Post at Kearney', 47, '2013-11-13 13:11:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94131),
	(94652, 609, '2013-11-13 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 13:18:00', '2nd at Townsend', 61, 550, 'Subscriber', 94065),
	(94653, 211, '2013-11-13 13:09:00', 'Steuart at Market', 74, '2013-11-13 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94110),
	(94655, 400, '2013-11-13 13:11:00', '2nd at Folsom', 62, '2013-11-13 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94123),
	(94656, 372, '2013-11-13 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 13:18:00', '2nd at Folsom', 62, 625, 'Subscriber', 94117),
	(94657, 957, '2013-11-13 13:13:00', 'Spear at Folsom', 49, '2013-11-13 13:29:00', 'Market at 4th', 76, 342, 'Subscriber', 94105),
	(94658, 668, '2013-11-13 13:17:00', '5th at Howard', 57, '2013-11-13 13:28:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94602),
	(94659, 568, '2013-11-13 13:17:00', 'Powell Street BART', 53, '2013-11-13 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94612),
	(94660, 392, '2013-11-13 13:18:00', 'Powell Street BART', 53, '2013-11-13 13:25:00', 'Beale at Market', 56, 309, 'Subscriber', 94553),
	(94661, 461, '2013-11-13 13:19:00', 'Spear at Folsom', 49, '2013-11-13 13:26:00', '2nd at Folsom', 62, 362, 'Subscriber', 94107),
	(94662, 577, '2013-11-13 13:19:00', 'Commercial at Montgomery', 45, '2013-11-13 13:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94110),
	(94663, 886, '2013-11-13 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 13:35:00', '2nd at Townsend', 61, 630, 'Subscriber', 94005),
	(94666, 378, '2013-11-13 13:23:00', 'Market at 4th', 76, '2013-11-13 13:29:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94930),
	(94667, 1372, '2013-11-13 13:23:00', 'Cowper at University', 37, '2013-11-13 13:46:00', 'San Antonio Caltrain Station', 29, 103, 'Customer', 94043),
	(94668, 387, '2013-11-13 13:24:00', 'San Jose City Hall', 10, '2013-11-13 13:31:00', 'San Salvador at 1st', 8, 209, 'Subscriber', 95070),
	(94669, 305, '2013-11-13 13:24:00', 'Commercial at Montgomery', 45, '2013-11-13 13:29:00', 'Market at 4th', 76, 538, 'Subscriber', 94062),
	(94671, 547, '2013-11-13 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 13:34:00', 'Market at Sansome', 77, 355, 'Subscriber', 94109),
	(94672, 522, '2013-11-13 13:25:00', 'Paseo de San Antonio', 7, '2013-11-13 13:34:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 95050),
	(94673, 565, '2013-11-13 13:25:00', 'St James Park', 13, '2013-11-13 13:35:00', 'Adobe on Almaden', 5, 40, 'Subscriber', 94536),
	(94675, 451, '2013-11-13 13:30:00', 'Howard at 2nd', 63, '2013-11-13 13:38:00', 'Clay at Battery', 41, 540, 'Subscriber', 94133),
	(94676, 669, '2013-11-13 13:31:00', 'Powell Street BART', 53, '2013-11-13 13:42:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94610),
	(94677, 172, '2013-11-13 13:32:00', 'Market at Sansome', 77, '2013-11-13 13:35:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94110),
	(94678, 215, '2013-11-13 13:33:00', 'Townsend at 7th', 65, '2013-11-13 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94107),
	(94680, 470, '2013-11-13 13:39:00', 'Market at Sansome', 77, '2013-11-13 13:46:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94116),
	(94684, 274, '2013-11-13 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 13:48:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94704),
	(94685, 411, '2013-11-13 13:45:00', 'Powell Street BART', 53, '2013-11-13 13:51:00', 'Market at Sansome', 77, 516, 'Customer', NULL),
	(94686, 441, '2013-11-13 13:46:00', 'Embarcadero at Folsom', 51, '2013-11-13 13:54:00', '2nd at South Park', 64, 411, 'Subscriber', 95126),
	(94687, 672, '2013-11-13 13:46:00', '2nd at Townsend', 61, '2013-11-13 13:57:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94610),
	(94688, 845, '2013-11-13 13:47:00', 'Clay at Battery', 41, '2013-11-13 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94158),
	(94689, 493, '2013-11-13 13:49:00', 'Embarcadero at Folsom', 51, '2013-11-13 13:57:00', '5th at Howard', 57, 632, 'Subscriber', 94605),
	(94690, 340, '2013-11-13 13:49:00', '2nd at South Park', 64, '2013-11-13 13:55:00', 'Post at Kearney', 47, 331, 'Subscriber', 94618),
	(94691, 550, '2013-11-13 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 13:59:00', '5th at Howard', 57, 487, 'Subscriber', 94102),
	(94695, 2042, '2013-11-13 13:54:00', '5th at Howard', 57, '2013-11-13 14:28:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 47800),
	(94696, 190, '2013-11-13 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 13:58:00', 'Steuart at Market', 74, 334, 'Subscriber', 94133),
	(94699, 221, '2013-11-13 13:55:00', '2nd at Folsom', 62, '2013-11-13 13:59:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94107),
	(94700, 374, '2013-11-13 13:55:00', '2nd at Folsom', 62, '2013-11-13 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(94701, 332, '2013-11-13 13:55:00', 'Spear at Folsom', 49, '2013-11-13 14:01:00', '2nd at Folsom', 62, 424, 'Subscriber', 94105),
	(94702, 698, '2013-11-13 13:57:00', '2nd at Folsom', 62, '2013-11-13 14:09:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94611),
	(94703, 281, '2013-11-13 13:57:00', 'Embarcadero at Bryant', 54, '2013-11-13 14:02:00', 'Steuart at Market', 74, 291, 'Subscriber', 94107),
	(94705, 1016, '2013-11-13 13:58:00', 'Embarcadero at Sansome', 60, '2013-11-13 14:15:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94102),
	(94708, 456, '2013-11-13 14:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 14:08:00', 'Market at Sansome', 77, 594, 'Subscriber', 94116),
	(94709, 867, '2013-11-13 14:02:00', 'Townsend at 7th', 65, '2013-11-13 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94530),
	(94710, 323, '2013-11-13 14:02:00', 'Market at Sansome', 77, '2013-11-13 14:08:00', 'Market at 4th', 76, 532, 'Subscriber', 94109),
	(94711, 511, '2013-11-13 14:06:00', 'Spear at Folsom', 49, '2013-11-13 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94117),
	(94712, 558, '2013-11-13 14:06:00', 'Embarcadero at Folsom', 51, '2013-11-13 14:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94107),
	(94713, 482, '2013-11-13 14:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 14:15:00', 'Paseo de San Antonio', 7, 699, 'Subscriber', 95050),
	(94714, 797, '2013-11-13 14:08:00', 'Embarcadero at Bryant', 54, '2013-11-13 14:22:00', '5th at Howard', 57, 553, 'Subscriber', 94602),
	(94715, 333, '2013-11-13 14:10:00', 'Howard at 2nd', 63, '2013-11-13 14:16:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94105),
	(94716, 9180, '2013-11-13 14:11:00', 'Washington at Kearney', 46, '2013-11-13 16:44:00', 'Washington at Kearney', 46, 592, 'Customer', 20009),
	(94717, 371, '2013-11-13 14:11:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 14:17:00', 'Market at 4th', 76, 376, 'Subscriber', 94123),
	(94718, 811, '2013-11-13 14:11:00', '5th at Howard', 57, '2013-11-13 14:25:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94118),
	(94719, 559, '2013-11-13 14:12:00', 'Post at Kearney', 47, '2013-11-13 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 533, 'Subscriber', 94107),
	(94720, 600, '2013-11-13 14:13:00', 'Market at Sansome', 77, '2013-11-13 14:23:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94133),
	(94721, 1440, '2013-11-13 14:18:00', 'Market at Sansome', 77, '2013-11-13 14:42:00', 'Market at 4th', 76, 516, 'Customer', NULL),
	(94722, 519, '2013-11-13 14:21:00', '5th at Howard', 57, '2013-11-13 14:29:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94605),
	(94724, 435, '2013-11-13 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 14:31:00', 'Powell at Post (Union Square)', 71, 528, 'Subscriber', 94133),
	(94726, 29789, '2013-11-13 14:27:00', 'Mountain View Caltrain Station', 28, '2013-11-13 22:44:00', 'Mountain View Caltrain Station', 28, 716, 'Customer', 94043),
	(94727, 522, '2013-11-13 14:30:00', '2nd at Townsend', 61, '2013-11-13 14:39:00', 'Townsend at 7th', 65, 391, 'Customer', 94577),
	(94728, 528, '2013-11-13 14:30:00', '2nd at Townsend', 61, '2013-11-13 14:39:00', 'Townsend at 7th', 65, 630, 'Customer', 94577),
	(94730, 146, '2013-11-13 14:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 94040),
	(94731, 1643, '2013-11-13 14:48:00', 'Powell Street BART', 53, '2013-11-13 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Customer', 94702),
	(94732, 306, '2013-11-13 14:52:00', 'Redwood City Caltrain Station', 22, '2013-11-13 14:58:00', 'Redwood City Medical Center', 26, 128, 'Subscriber', 94041),
	(94733, 386, '2013-11-13 14:54:00', 'Clay at Battery', 41, '2013-11-13 15:01:00', 'Post at Kearney', 47, 589, 'Subscriber', 94111),
	(94734, 747, '2013-11-13 14:54:00', 'Townsend at 7th', 65, '2013-11-13 15:07:00', '2nd at Townsend', 61, 617, 'Subscriber', 94107),
	(94735, 166, '2013-11-13 14:56:00', 'San Salvador at 1st', 8, '2013-11-13 14:58:00', 'Paseo de San Antonio', 7, 198, 'Subscriber', 95112),
	(94736, 419, '2013-11-13 14:56:00', '5th at Howard', 57, '2013-11-13 15:03:00', 'Civic Center BART (7th at Market)', 72, 513, 'Customer', NULL),
	(94737, 292, '2013-11-13 14:56:00', 'Commercial at Montgomery', 45, '2013-11-13 15:01:00', 'Market at Sansome', 77, 427, 'Subscriber', 94105),
	(94738, 216, '2013-11-13 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 15:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94040),
	(94739, 398, '2013-11-13 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 15:04:00', 'Market at Sansome', 77, 522, 'Subscriber', 95008),
	(94740, 983, '2013-11-13 14:55:00', 'Market at 10th', 67, '2013-11-13 15:12:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(94743, 255, '2013-11-13 14:59:00', 'Market at Sansome', 77, '2013-11-13 15:03:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94133),
	(94748, 790, '2013-11-13 15:04:00', '5th at Howard', 57, '2013-11-13 15:17:00', 'Golden Gate at Polk', 59, 290, 'Subscriber', 94610),
	(94749, 279, '2013-11-13 15:04:00', 'Spear at Folsom', 49, '2013-11-13 15:08:00', 'Steuart at Market', 74, 629, 'Subscriber', 94109),
	(94750, 1094, '2013-11-13 15:04:00', 'South Van Ness at Market', 66, '2013-11-13 15:22:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94115),
	(94751, 639, '2013-11-13 15:09:00', 'Beale at Market', 56, '2013-11-13 15:20:00', '2nd at Townsend', 61, 546, 'Subscriber', 94107),
	(94752, 401, '2013-11-13 15:10:00', '2nd at Townsend', 61, '2013-11-13 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94945),
	(94755, 1389, '2013-11-13 15:13:00', 'Embarcadero at Vallejo', 48, '2013-11-13 15:36:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 55408),
	(94756, 1445, '2013-11-13 15:13:00', 'Embarcadero at Vallejo', 48, '2013-11-13 15:38:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 55408),
	(94757, 1365, '2013-11-13 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 15:38:00', 'Civic Center BART (7th at Market)', 72, 482, 'Customer', 11215),
	(94758, 192, '2013-11-13 15:12:00', 'Spear at Folsom', 49, '2013-11-13 15:15:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(94759, 348, '2013-11-13 15:16:00', 'Embarcadero at Bryant', 54, '2013-11-13 15:21:00', '2nd at Townsend', 61, 456, 'Subscriber', 94105),
	(94760, 1017, '2013-11-13 15:16:00', 'Embarcadero at Sansome', 60, '2013-11-13 15:33:00', '5th at Howard', 57, 611, 'Customer', 47800),
	(94762, 294, '2013-11-13 15:22:00', 'Washington at Kearney', 46, '2013-11-13 15:27:00', 'Beale at Market', 56, 579, 'Subscriber', 94133),
	(94763, 529, '2013-11-13 15:23:00', 'Golden Gate at Polk', 59, '2013-11-13 15:32:00', 'Market at Sansome', 77, 469, 'Subscriber', 94705),
	(94764, 621, '2013-11-13 15:24:00', 'Washington at Kearney', 46, '2013-11-13 15:34:00', 'Post at Kearney', 47, 544, 'Subscriber', 94107),
	(94766, 685, '2013-11-13 15:26:00', 'Commercial at Montgomery', 45, '2013-11-13 15:37:00', '2nd at Townsend', 61, 322, 'Subscriber', 94610),
	(94767, 417, '2013-11-13 15:26:00', 'San Pedro Square', 6, '2013-11-13 15:33:00', 'Japantown', 9, 175, 'Subscriber', 95112),
	(94773, 6938, '2013-11-13 15:29:00', 'Market at 4th', 76, '2013-11-13 17:24:00', 'Commercial at Montgomery', 45, 376, 'Customer', 22046),
	(94774, 176, '2013-11-13 15:29:00', 'Steuart at Market', 74, '2013-11-13 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94133),
	(94775, 381, '2013-11-13 15:34:00', 'Howard at 2nd', 63, '2013-11-13 15:40:00', 'Clay at Battery', 41, 368, 'Subscriber', 94105),
	(94777, 644, '2013-11-13 15:37:00', '2nd at South Park', 64, '2013-11-13 15:48:00', '2nd at South Park', 64, 438, 'Subscriber', 90291),
	(94778, 10852, '2013-11-13 15:38:00', 'Embarcadero at Sansome', 60, '2013-11-13 18:39:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 55408),
	(94779, 866, '2013-11-13 15:40:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 15:54:00', 'Clay at Battery', 41, 505, 'Customer', 11215),
	(94780, 381, '2013-11-13 15:41:00', 'Market at 4th', 76, '2013-11-13 15:48:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94123),
	(94781, 240, '2013-11-13 15:41:00', 'Embarcadero at Sansome', 60, '2013-11-13 15:45:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 94601),
	(94782, 501, '2013-11-13 15:42:00', 'Clay at Battery', 41, '2013-11-13 15:50:00', 'Powell at Post (Union Square)', 71, 312, 'Subscriber', 94107),
	(94783, 254, '2013-11-13 15:42:00', 'Commercial at Montgomery', 45, '2013-11-13 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94965),
	(94784, 544, '2013-11-13 15:43:00', '2nd at South Park', 64, '2013-11-13 15:53:00', 'Powell Street BART', 53, 447, 'Subscriber', 94552),
	(94785, 822, '2013-11-13 15:44:00', '2nd at Townsend', 61, '2013-11-13 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Subscriber', 94611),
	(94786, 959, '2013-11-13 15:44:00', 'Embarcadero at Sansome', 60, '2013-11-13 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 95111),
	(94787, 578, '2013-11-13 15:47:00', 'Steuart at Market', 74, '2013-11-13 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94041),
	(94788, 518, '2013-11-13 15:48:00', 'Embarcadero at Folsom', 51, '2013-11-13 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94025),
	(94789, 336, '2013-11-13 15:51:00', '2nd at South Park', 64, '2013-11-13 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(94790, 958, '2013-11-13 15:52:00', '2nd at Townsend', 61, '2013-11-13 16:08:00', 'Market at Sansome', 77, 279, 'Subscriber', 94109),
	(94791, 820, '2013-11-13 15:54:00', 'Davis at Jackson', 42, '2013-11-13 16:07:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94115),
	(94792, 459, '2013-11-13 15:54:00', 'Embarcadero at Folsom', 51, '2013-11-13 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95127),
	(94793, 262, '2013-11-13 15:54:00', 'Redwood City Caltrain Station', 22, '2013-11-13 15:59:00', 'Redwood City Medical Center', 26, 159, 'Subscriber', 94109),
	(94794, 4297, '2013-11-13 15:55:00', 'San Jose Civic Center', 3, '2013-11-13 17:06:00', 'San Jose Civic Center', 3, 639, 'Customer', 1778),
	(94795, 817, '2013-11-13 15:55:00', 'Beale at Market', 56, '2013-11-13 16:09:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94107),
	(94796, 425, '2013-11-13 15:56:00', 'Mountain View City Hall', 27, '2013-11-13 16:03:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94041),
	(94797, 525, '2013-11-13 15:57:00', 'Powell Street BART', 53, '2013-11-13 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94610),
	(94798, 315, '2013-11-13 15:57:00', '5th at Howard', 57, '2013-11-13 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95124),
	(94799, 933, '2013-11-13 15:58:00', 'Embarcadero at Sansome', 60, '2013-11-13 16:13:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94105),
	(94800, 801, '2013-11-13 15:58:00', 'Clay at Battery', 41, '2013-11-13 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94403),
	(94801, 256, '2013-11-13 15:59:00', 'Embarcadero at Vallejo', 48, '2013-11-13 16:03:00', 'Beale at Market', 56, 586, 'Subscriber', 94550),
	(94803, 616, '2013-11-13 16:01:00', 'Market at Sansome', 77, '2013-11-13 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94402),
	(94806, 396, '2013-11-13 16:03:00', 'Howard at 2nd', 63, '2013-11-13 16:09:00', 'Steuart at Market', 74, 463, 'Subscriber', 94920),
	(94807, 502, '2013-11-13 16:03:00', '5th at Howard', 57, '2013-11-13 16:11:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94111),
	(94809, 469, '2013-11-13 16:04:00', 'Powell at Post (Union Square)', 71, '2013-11-13 16:12:00', 'Clay at Battery', 41, 312, 'Subscriber', 94107),
	(94810, 456, '2013-11-13 16:05:00', 'Paseo de San Antonio', 7, '2013-11-13 16:12:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 94107),
	(94811, 493, '2013-11-13 16:05:00', 'San Francisco City Hall', 58, '2013-11-13 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95125),
	(94812, 809, '2013-11-13 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(94813, 564, '2013-11-13 16:06:00', '2nd at South Park', 64, '2013-11-13 16:16:00', 'Beale at Market', 56, 454, 'Subscriber', 94117),
	(94814, 929, '2013-11-13 16:07:00', 'Embarcadero at Vallejo', 48, '2013-11-13 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95110),
	(94816, 419, '2013-11-13 16:08:00', '2nd at Townsend', 61, '2013-11-13 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94558),
	(94817, 535, '2013-11-13 16:09:00', 'Embarcadero at Folsom', 51, '2013-11-13 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94070),
	(94818, 593, '2013-11-13 16:10:00', 'Post at Kearney', 47, '2013-11-13 16:20:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94111),
	(94819, 290, '2013-11-13 16:10:00', 'Embarcadero at Sansome', 60, '2013-11-13 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94507),
	(94820, 377, '2013-11-13 16:10:00', 'San Jose City Hall', 10, '2013-11-13 16:16:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94502),
	(94821, 316, '2013-11-13 16:11:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 16:16:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94115),
	(94822, 966, '2013-11-13 16:13:00', 'Townsend at 7th', 65, '2013-11-13 16:29:00', 'Golden Gate at Polk', 59, 625, 'Subscriber', 94118),
	(94823, 384, '2013-11-13 16:15:00', 'Market at 4th', 76, '2013-11-13 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 95014),
	(94824, 592, '2013-11-13 16:15:00', 'Post at Kearney', 47, '2013-11-13 16:25:00', 'Golden Gate at Polk', 59, 519, 'Subscriber', 94104),
	(94825, 284, '2013-11-13 16:16:00', 'Howard at 2nd', 63, '2013-11-13 16:21:00', '2nd at South Park', 64, 432, 'Subscriber', 94104),
	(94826, 280, '2013-11-13 16:16:00', 'Howard at 2nd', 63, '2013-11-13 16:21:00', '2nd at South Park', 64, 628, 'Subscriber', 94105),
	(94827, 181, '2013-11-13 16:17:00', 'Townsend at 7th', 65, '2013-11-13 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94158),
	(94828, 519, '2013-11-13 16:18:00', 'Market at Sansome', 77, '2013-11-13 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(94829, 655, '2013-11-13 16:18:00', 'Commercial at Montgomery', 45, '2013-11-13 16:29:00', 'Powell Street BART', 53, 610, 'Subscriber', 94117),
	(94830, 222, '2013-11-13 16:20:00', 'Mountain View City Hall', 27, '2013-11-13 16:23:00', 'Mountain View Caltrain Station', 28, 190, 'Subscriber', 94107),
	(94831, 853, '2013-11-13 16:22:00', 'South Van Ness at Market', 66, '2013-11-13 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94158),
	(94832, 450, '2013-11-13 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94025),
	(94833, 336, '2013-11-13 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 16:29:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(94834, 876, '2013-11-13 16:25:00', 'Townsend at 7th', 65, '2013-11-13 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94105),
	(94835, 309, '2013-11-13 16:25:00', 'San Jose City Hall', 10, '2013-11-13 16:30:00', 'San Jose Civic Center', 3, 293, 'Subscriber', 95112),
	(94837, 716, '2013-11-13 16:27:00', '2nd at Folsom', 62, '2013-11-13 16:39:00', 'Market at Sansome', 77, 424, 'Customer', 94116),
	(94838, 270, '2013-11-13 16:27:00', 'Santa Clara at Almaden', 4, '2013-11-13 16:31:00', 'San Jose Diridon Caltrain Station', 2, 215, 'Subscriber', 95020),
	(94846, 244, '2013-11-13 16:30:00', 'Embarcadero at Sansome', 60, '2013-11-13 16:34:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94110),
	(94847, 655, '2013-11-13 16:30:00', 'Powell at Post (Union Square)', 71, '2013-11-13 16:41:00', '2nd at Folsom', 62, 515, 'Subscriber', 94158),
	(94849, 616, '2013-11-13 16:32:00', 'Steuart at Market', 74, '2013-11-13 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94061),
	(94851, 523, '2013-11-13 16:34:00', '2nd at Townsend', 61, '2013-11-13 16:42:00', 'Beale at Market', 56, 534, 'Subscriber', 94129),
	(94853, 770, '2013-11-13 16:34:00', 'South Van Ness at Market', 66, '2013-11-13 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94061),
	(94855, 986, '2013-11-13 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 16:51:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(94856, 579, '2013-11-13 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94403),
	(94857, 753, '2013-11-13 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 16:47:00', '5th at Howard', 57, 326, 'Subscriber', 94610),
	(94858, 387, '2013-11-13 16:35:00', 'Embarcadero at Vallejo', 48, '2013-11-13 16:41:00', 'Steuart at Market', 74, 390, 'Subscriber', 94110),
	(94859, 445, '2013-11-13 16:35:00', 'South Van Ness at Market', 66, '2013-11-13 16:42:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94612),
	(94860, 187, '2013-11-13 16:35:00', 'Market at Sansome', 77, '2013-11-13 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94705),
	(94865, 596, '2013-11-13 16:37:00', 'Mountain View Caltrain Station', 28, '2013-11-13 16:47:00', 'Rengstorff Avenue / California Street', 33, 58, 'Subscriber', 94107),
	(94866, 840, '2013-11-13 16:37:00', 'Davis at Jackson', 42, '2013-11-13 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94070),
	(94867, 612, '2013-11-13 16:37:00', 'Commercial at Montgomery', 45, '2013-11-13 16:47:00', '5th at Howard', 57, 479, 'Subscriber', 94105),
	(94870, 195, '2013-11-13 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 16:42:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(94873, 299, '2013-11-13 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94401),
	(94876, 395, '2013-11-13 16:40:00', 'Mountain View Caltrain Station', 28, '2013-11-13 16:47:00', 'Mountain View City Hall', 27, 81, 'Subscriber', 94041),
	(94877, 546, '2013-11-13 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 16:50:00', 'Powell Street BART', 53, 410, 'Subscriber', 94107),
	(94878, 428, '2013-11-13 16:41:00', 'San Salvador at 1st', 8, '2013-11-13 16:49:00', 'SJSU - San Salvador at 9th', 16, 211, 'Subscriber', 95112),
	(94879, 434, '2013-11-13 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94062),
	(94881, 600, '2013-11-13 16:43:00', 'Embarcadero at Folsom', 51, '2013-11-13 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94303),
	(94882, 204, '2013-11-13 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 16:47:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(94883, 263, '2013-11-13 16:44:00', 'Franklin at Maple', 21, '2013-11-13 16:48:00', 'Redwood City Caltrain Station', 22, 105, 'Customer', 14706),
	(94884, 232, '2013-11-13 16:44:00', 'Commercial at Montgomery', 45, '2013-11-13 16:48:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(94885, 613, '2013-11-13 16:44:00', '2nd at Townsend', 61, '2013-11-13 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Customer', 22204),
	(94887, 322, '2013-11-13 16:44:00', 'Embarcadero at Folsom', 51, '2013-11-13 16:49:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94133),
	(94889, 354, '2013-11-13 16:44:00', 'San Pedro Square', 6, '2013-11-13 16:50:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94002),
	(94890, 622, '2013-11-13 16:45:00', 'Beale at Market', 56, '2013-11-13 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 95050),
	(94891, 230, '2013-11-13 16:46:00', 'Mountain View City Hall', 27, '2013-11-13 16:50:00', 'Mountain View Caltrain Station', 28, 75, 'Subscriber', 94123),
	(94893, 425, '2013-11-13 16:47:00', 'Market at Sansome', 77, '2013-11-13 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94002),
	(94894, 365, '2013-11-13 16:47:00', 'Spear at Folsom', 49, '2013-11-13 16:53:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94133),
	(94895, 892, '2013-11-13 16:48:00', 'Market at Sansome', 77, '2013-11-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94089),
	(94898, 661, '2013-11-13 16:50:00', 'Embarcadero at Folsom', 51, '2013-11-13 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94404),
	(94901, 396, '2013-11-13 16:52:00', 'San Francisco City Hall', 58, '2013-11-13 16:58:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94010),
	(94902, 226, '2013-11-13 16:52:00', 'Mountain View Caltrain Station', 28, '2013-11-13 16:56:00', 'Mountain View City Hall', 27, 190, 'Subscriber', 94041),
	(94904, 498, '2013-11-13 16:52:00', '2nd at Townsend', 61, '2013-11-13 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94610),
	(94906, 319, '2013-11-13 16:53:00', 'Davis at Jackson', 42, '2013-11-13 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(94908, 332, '2013-11-13 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94610),
	(94910, 559, '2013-11-13 16:55:00', 'Steuart at Market', 74, '2013-11-13 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95051),
	(94911, 224, '2013-11-13 16:55:00', '2nd at Townsend', 61, '2013-11-13 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94114),
	(94912, 743, '2013-11-13 16:56:00', 'Embarcadero at Vallejo', 48, '2013-11-13 17:08:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94107),
	(94913, 915, '2013-11-13 16:56:00', 'Embarcadero at Vallejo', 48, '2013-11-13 17:11:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94107),
	(94915, 533, '2013-11-13 16:57:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94566),
	(94916, 531, '2013-11-13 16:58:00', 'Market at 4th', 76, '2013-11-13 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94952),
	(94918, 351, '2013-11-13 16:59:00', '2nd at Folsom', 62, '2013-11-13 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94065),
	(94919, 364, '2013-11-13 16:59:00', 'Embarcadero at Vallejo', 48, '2013-11-13 17:05:00', 'Steuart at Market', 74, 545, 'Subscriber', 94131),
	(94921, 748, '2013-11-13 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94070),
	(94923, 519, '2013-11-13 17:00:00', 'Market at Sansome', 77, '2013-11-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94040),
	(94924, 423, '2013-11-13 17:00:00', '2nd at Folsom', 62, '2013-11-13 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(94926, 458, '2013-11-13 17:00:00', 'Embarcadero at Folsom', 51, '2013-11-13 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94062),
	(94928, 382, '2013-11-13 17:01:00', 'Powell Street BART', 53, '2013-11-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94086),
	(94929, 184, '2013-11-13 17:02:00', '2nd at Folsom', 62, '2013-11-13 17:05:00', 'Market at Sansome', 77, 494, 'Subscriber', 94115),
	(94930, 479, '2013-11-13 17:02:00', 'Embarcadero at Bryant', 54, '2013-11-13 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94041),
	(94931, 673, '2013-11-13 17:03:00', 'Embarcadero at Folsom', 51, '2013-11-13 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94310),
	(94932, 524, '2013-11-13 17:03:00', 'Beale at Market', 56, '2013-11-13 17:11:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94111),
	(94934, 360, '2013-11-13 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94087),
	(94935, 704, '2013-11-13 17:03:00', 'St James Park', 13, '2013-11-13 17:15:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94114),
	(94936, 378, '2013-11-13 17:04:00', 'Adobe on Almaden', 5, '2013-11-13 17:10:00', 'San Jose Diridon Caltrain Station', 2, 63, 'Subscriber', 94105),
	(94937, 444, '2013-11-13 17:04:00', '2nd at South Park', 64, '2013-11-13 17:11:00', '5th at Howard', 57, 411, 'Subscriber', 94107),
	(94938, 495, '2013-11-13 17:04:00', '2nd at South Park', 64, '2013-11-13 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94960),
	(94939, 713, '2013-11-13 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 17:16:00', 'South Van Ness at Market', 66, 554, 'Subscriber', 94107),
	(94941, 330, '2013-11-13 17:04:00', 'Townsend at 7th', 65, '2013-11-13 17:10:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94707),
	(94942, 252, '2013-11-13 17:04:00', 'Commercial at Montgomery', 45, '2013-11-13 17:08:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94108),
	(94943, 1012, '2013-11-13 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:21:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94133),
	(94944, 628, '2013-11-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:15:00', '5th at Howard', 57, 390, 'Subscriber', 94041),
	(94945, 178, '2013-11-13 17:05:00', '2nd at South Park', 64, '2013-11-13 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94065),
	(94946, 800, '2013-11-13 17:06:00', 'Beale at Market', 56, '2013-11-13 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94010),
	(94948, 331, '2013-11-13 17:07:00', 'Market at 4th', 76, '2013-11-13 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94558),
	(94951, 306, '2013-11-13 17:07:00', 'Townsend at 7th', 65, '2013-11-13 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94065),
	(94952, 454, '2013-11-13 17:07:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 17:14:00', 'Market at Sansome', 77, 277, 'Subscriber', 94103),
	(94953, 261, '2013-11-13 17:07:00', 'San Jose City Hall', 10, '2013-11-13 17:12:00', 'San Salvador at 1st', 8, 674, 'Subscriber', 95113),
	(94955, 480, '2013-11-13 17:08:00', 'Market at Sansome', 77, '2013-11-13 17:16:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94110),
	(94957, 398, '2013-11-13 17:08:00', '2nd at Townsend', 61, '2013-11-13 17:15:00', 'Steuart at Market', 74, 510, 'Subscriber', 94606),
	(94959, 536, '2013-11-13 17:08:00', 'Market at 4th', 76, '2013-11-13 17:17:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94129),
	(94960, 647, '2013-11-13 17:09:00', 'Post at Kearney', 47, '2013-11-13 17:20:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94114),
	(94965, 245, '2013-11-13 17:10:00', 'Townsend at 7th', 65, '2013-11-13 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94103),
	(94966, 371, '2013-11-13 17:11:00', 'Embarcadero at Sansome', 60, '2013-11-13 17:17:00', 'Steuart at Market', 74, 589, 'Subscriber', 94597),
	(94967, 324, '2013-11-13 17:11:00', 'Arena Green / SAP Center', 14, '2013-11-13 17:16:00', 'Santa Clara at Almaden', 4, 239, 'Subscriber', 95113),
	(94968, 281, '2013-11-13 17:12:00', '2nd at South Park', 64, '2013-11-13 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 95126),
	(94969, 362, '2013-11-13 17:13:00', 'Embarcadero at Sansome', 60, '2013-11-13 17:19:00', 'Steuart at Market', 74, 365, 'Subscriber', 94510),
	(94970, 756, '2013-11-13 17:14:00', 'Howard at 2nd', 63, '2013-11-13 17:27:00', 'Townsend at 7th', 65, 399, 'Customer', 94965),
	(94971, 307, '2013-11-13 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(94972, 329, '2013-11-13 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(94973, 239, '2013-11-13 17:16:00', 'Spear at Folsom', 49, '2013-11-13 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94105),
	(94975, 427, '2013-11-13 17:16:00', '2nd at Townsend', 61, '2013-11-13 17:23:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(94976, 565, '2013-11-13 17:17:00', '2nd at South Park', 64, '2013-11-13 17:26:00', 'Steuart at Market', 74, 432, 'Subscriber', 94110),
	(94977, 223, '2013-11-13 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94602),
	(94978, 408, '2013-11-13 17:18:00', '2nd at Folsom', 62, '2013-11-13 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(94979, 724, '2013-11-13 17:19:00', 'Golden Gate at Polk', 59, '2013-11-13 17:31:00', 'Beale at Market', 56, 519, 'Subscriber', 94530),
	(94980, 376, '2013-11-13 17:20:00', '2nd at South Park', 64, '2013-11-13 17:26:00', 'Market at Sansome', 77, 317, 'Subscriber', 94606),
	(94981, 589, '2013-11-13 17:21:00', 'Embarcadero at Vallejo', 48, '2013-11-13 17:30:00', '2nd at South Park', 64, 600, 'Subscriber', 94602),
	(94982, 571, '2013-11-13 17:22:00', 'Market at 10th', 67, '2013-11-13 17:31:00', 'Powell at Post (Union Square)', 71, 636, 'Subscriber', 94085),
	(94984, 267, '2013-11-13 17:24:00', 'Townsend at 7th', 65, '2013-11-13 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 95120),
	(94985, 754, '2013-11-13 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94043),
	(94986, 750, '2013-11-13 17:24:00', '2nd at South Park', 64, '2013-11-13 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94501),
	(94988, 286, '2013-11-13 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 17:30:00', 'Market at 4th', 76, 521, 'Subscriber', 94704),
	(94990, 1504, '2013-11-13 17:26:00', 'Embarcadero at Sansome', 60, '2013-11-13 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Customer', 26007),
	(94991, 653, '2013-11-13 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:36:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94501),
	(94992, 778, '2013-11-13 17:27:00', 'Howard at 2nd', 63, '2013-11-13 17:40:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94110),
	(94993, 266, '2013-11-13 17:27:00', 'Spear at Folsom', 49, '2013-11-13 17:31:00', 'Steuart at Market', 74, 480, 'Subscriber', 94115),
	(94996, 756, '2013-11-13 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94025),
	(94997, 658, '2013-11-13 17:28:00', 'Embarcadero at Vallejo', 48, '2013-11-13 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94602),
	(94998, 341, '2013-11-13 17:28:00', 'Townsend at 7th', 65, '2013-11-13 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(94999, 521, '2013-11-13 17:28:00', '2nd at Townsend', 61, '2013-11-13 17:37:00', 'Clay at Battery', 41, 322, 'Subscriber', 94107),
	(95000, 273, '2013-11-13 17:28:00', 'Mountain View City Hall', 27, '2013-11-13 17:33:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94107),
	(95001, 389, '2013-11-13 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 17:36:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94111),
	(95004, 204, '2013-11-13 17:30:00', 'South Van Ness at Market', 66, '2013-11-13 17:34:00', 'Civic Center BART (7th at Market)', 72, 533, 'Subscriber', 94597),
	(95005, 183, '2013-11-13 17:31:00', 'Powell Street BART', 53, '2013-11-13 17:34:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94108),
	(95006, 456, '2013-11-13 17:31:00', 'Embarcadero at Folsom', 51, '2013-11-13 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94062),
	(95008, 509, '2013-11-13 17:33:00', '2nd at Folsom', 62, '2013-11-13 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94903),
	(95009, 269, '2013-11-13 17:33:00', 'Steuart at Market', 74, '2013-11-13 17:38:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94107),
	(95010, 589, '2013-11-13 17:34:00', 'Davis at Jackson', 42, '2013-11-13 17:44:00', 'Powell at Post (Union Square)', 71, 473, 'Subscriber', 94109),
	(95011, 333, '2013-11-13 17:34:00', 'Clay at Battery', 41, '2013-11-13 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94107),
	(95012, 888, '2013-11-13 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 17:49:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94102),
	(95013, 267, '2013-11-13 17:35:00', '2nd at Folsom', 62, '2013-11-13 17:40:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94105),
	(95014, 576, '2013-11-13 17:35:00', 'Powell Street BART', 53, '2013-11-13 17:45:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94117),
	(95015, 648, '2013-11-13 17:36:00', 'Embarcadero at Sansome', 60, '2013-11-13 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94602),
	(95016, 303, '2013-11-13 17:36:00', '2nd at South Park', 64, '2013-11-13 17:41:00', 'Market at Sansome', 77, 371, 'Subscriber', 94080),
	(95017, 481, '2013-11-13 17:36:00', 'Market at Sansome', 77, '2013-11-13 17:44:00', '2nd at South Park', 64, 582, 'Subscriber', 94103),
	(95018, 590, '2013-11-13 17:36:00', 'South Van Ness at Market', 66, '2013-11-13 17:46:00', '5th at Howard', 57, 549, 'Subscriber', 94102),
	(95019, 371, '2013-11-13 17:36:00', 'Steuart at Market', 74, '2013-11-13 17:42:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94107),
	(95025, 919, '2013-11-13 17:37:00', 'Townsend at 7th', 65, '2013-11-13 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94590),
	(95026, 1387, '2013-11-13 17:37:00', 'Market at 10th', 67, '2013-11-13 18:00:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94607),
	(95027, 310, '2013-11-13 17:37:00', '2nd at South Park', 64, '2013-11-13 17:43:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94105),
	(95028, 505, '2013-11-13 17:37:00', 'Commercial at Montgomery', 45, '2013-11-13 17:46:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(95029, 272, '2013-11-13 17:38:00', '2nd at South Park', 64, '2013-11-13 17:42:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94104),
	(95031, 274, '2013-11-13 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 17:42:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 95110),
	(95032, 362, '2013-11-13 17:38:00', '2nd at Townsend', 61, '2013-11-13 17:44:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94107),
	(95034, 623, '2013-11-13 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94404),
	(95035, 1175, '2013-11-13 17:39:00', 'Golden Gate at Polk', 59, '2013-11-13 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94610),
	(95036, 689, '2013-11-13 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94403),
	(95037, 378, '2013-11-13 17:39:00', '2nd at Folsom', 62, '2013-11-13 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94904),
	(95038, 738, '2013-11-13 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 17:52:00', 'Market at 4th', 76, 462, 'Subscriber', 94709),
	(95041, 756, '2013-11-13 17:40:00', 'Powell Street BART', 53, '2013-11-13 17:52:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(95042, 635, '2013-11-13 17:40:00', 'Clay at Battery', 41, '2013-11-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94061),
	(95043, 696, '2013-11-13 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 17:52:00', 'Market at 10th', 67, 624, 'Subscriber', 94103),
	(95044, 201, '2013-11-13 17:40:00', 'Mountain View City Hall', 27, '2013-11-13 17:44:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94040),
	(95046, 262, '2013-11-13 17:41:00', 'Townsend at 7th', 65, '2013-11-13 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94158),
	(95048, 1522, '2013-11-13 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 18:05:00', 'Davis at Jackson', 42, 427, 'Subscriber', 95126),
	(95049, 260, '2013-11-13 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 17:46:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94107),
	(95050, 256, '2013-11-13 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 17:46:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94107),
	(95053, 683, '2013-11-13 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94404),
	(95055, 386, '2013-11-13 17:44:00', 'Market at 4th', 76, '2013-11-13 17:50:00', 'Market at 10th', 67, 521, 'Subscriber', 94103),
	(95056, 296, '2013-11-13 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94025),
	(95057, 841, '2013-11-13 17:43:00', 'South Van Ness at Market', 66, '2013-11-13 17:57:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94102),
	(95058, 525, '2013-11-13 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94111),
	(95059, 645, '2013-11-13 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94158),
	(95060, 370, '2013-11-13 17:44:00', '2nd at Townsend', 61, '2013-11-13 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94534),
	(95062, 623, '2013-11-13 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:55:00', 'Steuart at Market', 74, 357, 'Subscriber', 94133),
	(95063, 891, '2013-11-13 17:45:00', 'Steuart at Market', 74, '2013-11-13 18:00:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94109),
	(95064, 571, '2013-11-13 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:54:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94105),
	(95065, 528, '2013-11-13 17:46:00', '2nd at Folsom', 62, '2013-11-13 17:54:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94102),
	(95066, 501, '2013-11-13 17:45:00', 'Market at Sansome', 77, '2013-11-13 17:54:00', 'Powell Street BART', 53, 373, 'Subscriber', 94116),
	(95069, 344, '2013-11-13 17:47:00', 'Embarcadero at Bryant', 54, '2013-11-13 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94105),
	(95070, 241, '2013-11-13 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:49:00', '2nd at South Park', 64, 621, 'Subscriber', 94158),
	(95071, 642, '2013-11-13 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 17:56:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94123),
	(95072, 911, '2013-11-13 17:47:00', 'California Ave Caltrain Station', 36, '2013-11-13 18:03:00', 'University and Emerson', 35, 138, 'Subscriber', 94025),
	(95074, 380, '2013-11-13 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 17:54:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94109),
	(95075, 393, '2013-11-13 17:48:00', 'Post at Kearney', 47, '2013-11-13 17:55:00', '5th at Howard', 57, 544, 'Subscriber', 94107),
	(95077, 233, '2013-11-13 17:49:00', 'Townsend at 7th', 65, '2013-11-13 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94105),
	(95078, 349, '2013-11-13 17:50:00', 'Townsend at 7th', 65, '2013-11-13 17:56:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94702),
	(95079, 254, '2013-11-13 17:51:00', 'Townsend at 7th', 65, '2013-11-13 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95128),
	(95080, 189, '2013-11-13 17:51:00', 'Clay at Battery', 41, '2013-11-13 17:54:00', 'Beale at Market', 56, 368, 'Subscriber', 94121),
	(95081, 550, '2013-11-13 17:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94611),
	(95083, 196, '2013-11-13 17:52:00', 'Commercial at Montgomery', 45, '2013-11-13 17:55:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94108),
	(95085, 822, '2013-11-13 17:53:00', 'San Francisco City Hall', 58, '2013-11-13 18:06:00', '5th at Howard', 57, 324, 'Subscriber', 94117),
	(95087, 808, '2013-11-13 17:51:00', 'Market at 10th', 67, '2013-11-13 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94040),
	(95088, 486, '2013-11-13 17:53:00', '2nd at Townsend', 61, '2013-11-13 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94904),
	(95089, 810, '2013-11-13 17:53:00', 'Steuart at Market', 74, '2013-11-13 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94158),
	(95090, 456, '2013-11-13 17:54:00', '2nd at Folsom', 62, '2013-11-13 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94107),
	(95093, 772, '2013-11-13 17:54:00', 'Powell at Post (Union Square)', 71, '2013-11-13 18:07:00', 'Spear at Folsom', 49, 489, 'Subscriber', 43054),
	(95094, 112, '2013-11-13 17:55:00', 'Spear at Folsom', 49, '2013-11-13 17:57:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(95095, 525, '2013-11-13 17:55:00', 'Spear at Folsom', 49, '2013-11-13 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94024),
	(95096, 446, '2013-11-13 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94040),
	(95097, 539, '2013-11-13 17:56:00', 'Townsend at 7th', 65, '2013-11-13 18:05:00', '2nd at Townsend', 61, 458, 'Subscriber', 94105),
	(95098, 1011, '2013-11-13 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 18:13:00', '2nd at Townsend', 61, 422, 'Subscriber', 94402),
	(95100, 538, '2013-11-13 17:58:00', 'Howard at 2nd', 63, '2013-11-13 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95112),
	(95102, 504, '2013-11-13 17:59:00', 'Clay at Battery', 41, '2013-11-13 18:07:00', 'Market at 4th', 76, 435, 'Subscriber', 94105),
	(95103, 514, '2013-11-13 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 18:08:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94610),
	(95104, 460, '2013-11-13 17:59:00', '2nd at South Park', 64, '2013-11-13 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 90291),
	(95105, 525, '2013-11-13 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 18:09:00', 'Powell Street BART', 53, 437, 'Subscriber', 94538),
	(95106, 743, '2013-11-13 18:00:00', '2nd at Townsend', 61, '2013-11-13 18:13:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94109),
	(95107, 631, '2013-11-13 18:01:00', '2nd at Townsend', 61, '2013-11-13 18:11:00', 'Clay at Battery', 41, 456, 'Subscriber', 94610),
	(95108, 386, '2013-11-13 18:01:00', 'Market at Sansome', 77, '2013-11-13 18:07:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94111),
	(95109, 920, '2013-11-13 18:02:00', 'San Antonio Caltrain Station', 29, '2013-11-13 18:17:00', 'Mountain View City Hall', 27, 675, 'Subscriber', 94107),
	(95110, 276, '2013-11-13 18:03:00', '5th at Howard', 57, '2013-11-13 18:07:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94546),
	(95111, 277, '2013-11-13 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 18:07:00', 'Clay at Battery', 41, 469, 'Subscriber', 94133),
	(95112, 221, '2013-11-13 18:02:00', 'Townsend at 7th', 65, '2013-11-13 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94403),
	(95113, 246, '2013-11-13 18:04:00', '2nd at Folsom', 62, '2013-11-13 18:08:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94123),
	(95114, 462, '2013-11-13 18:04:00', 'Commercial at Montgomery', 45, '2013-11-13 18:11:00', 'Beale at Market', 56, 275, 'Subscriber', 94704),
	(95115, 162, '2013-11-13 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 18:07:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94107),
	(95116, 610, '2013-11-13 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 18:15:00', 'Powell Street BART', 53, 396, 'Subscriber', 94501),
	(95117, 543, '2013-11-13 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 18:14:00', 'Powell at Post (Union Square)', 71, 568, 'Subscriber', 94109),
	(95118, 926, '2013-11-13 18:05:00', 'Townsend at 7th', 65, '2013-11-13 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94611),
	(95119, 121, '2013-11-13 18:06:00', 'Embarcadero at Folsom', 51, '2013-11-13 18:08:00', 'Steuart at Market', 74, 550, 'Subscriber', 94109),
	(95120, 629, '2013-11-13 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94577),
	(95121, 296, '2013-11-13 18:06:00', 'Townsend at 7th', 65, '2013-11-13 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95054),
	(95122, 218, '2013-11-13 18:07:00', 'Civic Center BART (7th at Market)', 72, '2013-11-13 18:11:00', 'Powell Street BART', 53, 513, 'Subscriber', 94108),
	(95123, 540, '2013-11-13 18:08:00', '2nd at Townsend', 61, '2013-11-13 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94960),
	(95124, 478, '2013-11-13 18:08:00', 'Embarcadero at Sansome', 60, '2013-11-13 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94901),
	(95125, 319, '2013-11-13 18:08:00', '5th at Howard', 57, '2013-11-13 18:13:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94103),
	(95127, 229, '2013-11-13 18:09:00', 'Embarcadero at Sansome', 60, '2013-11-13 18:13:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94133),
	(95129, 615, '2013-11-13 18:10:00', 'Market at Sansome', 77, '2013-11-13 18:21:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94102),
	(95130, 190, '2013-11-13 18:10:00', 'Embarcadero at Vallejo', 48, '2013-11-13 18:14:00', 'Beale at Market', 56, 619, 'Subscriber', 94609),
	(95134, 735, '2013-11-13 18:12:00', '2nd at South Park', 64, '2013-11-13 18:24:00', 'Powell Street BART', 53, 582, 'Subscriber', 94117),
	(95135, 554, '2013-11-13 18:12:00', 'Franklin at Maple', 21, '2013-11-13 18:21:00', 'Franklin at Maple', 21, 162, 'Subscriber', 94063),
	(95136, 804, '2013-11-13 18:12:00', '2nd at South Park', 64, '2013-11-13 18:26:00', 'Washington at Kearney', 46, 433, 'Subscriber', 94133),
	(95139, 363, '2013-11-13 18:13:00', 'Embarcadero at Bryant', 54, '2013-11-13 18:20:00', 'Steuart at Market', 74, 374, 'Subscriber', 94607),
	(95140, 385, '2013-11-13 18:15:00', '2nd at South Park', 64, '2013-11-13 18:21:00', 'Market at Sansome', 77, 524, 'Subscriber', 94705),
	(95141, 337, '2013-11-13 18:16:00', 'Steuart at Market', 74, '2013-11-13 18:22:00', 'Market at Sansome', 77, 369, 'Subscriber', 94105),
	(95142, 618, '2013-11-13 18:17:00', 'Market at Sansome', 77, '2013-11-13 18:27:00', 'Golden Gate at Polk', 59, 288, 'Subscriber', 94109),
	(95143, 720, '2013-11-13 18:17:00', 'Howard at 2nd', 63, '2013-11-13 18:29:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94103),
	(95144, 703, '2013-11-13 18:17:00', 'Market at 10th', 67, '2013-11-13 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94086),
	(95145, 319, '2013-11-13 18:18:00', '5th at Howard', 57, '2013-11-13 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94158),
	(95146, 345, '2013-11-13 18:18:00', '2nd at South Park', 64, '2013-11-13 18:24:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94103),
	(95147, 347, '2013-11-13 18:19:00', '5th at Howard', 57, '2013-11-13 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94301),
	(95148, 406, '2013-11-13 18:24:00', '2nd at Townsend', 61, '2013-11-13 18:31:00', 'Steuart at Market', 74, 278, 'Subscriber', 94612),
	(95149, 233, '2013-11-13 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 18:29:00', 'Steuart at Market', 74, 493, 'Subscriber', 94104),
	(95150, 397, '2013-11-13 18:26:00', 'Post at Kearney', 47, '2013-11-13 18:32:00', '2nd at South Park', 64, 268, 'Customer', 94939),
	(95151, 642, '2013-11-13 18:26:00', 'Embarcadero at Bryant', 54, '2013-11-13 18:37:00', 'Market at 4th', 76, 385, 'Subscriber', 94107),
	(95152, 473, '2013-11-13 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94158),
	(95153, 244, '2013-11-13 18:28:00', '2nd at Folsom', 62, '2013-11-13 18:32:00', 'Market at Sansome', 77, 355, 'Subscriber', 94117),
	(95154, 376, '2013-11-13 18:28:00', 'Market at 10th', 67, '2013-11-13 18:34:00', 'Market at 4th', 76, 596, 'Subscriber', 94117),
	(95155, 768, '2013-11-13 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 18:43:00', 'Beale at Market', 56, 400, 'Subscriber', 94549),
	(95156, 430, '2013-11-13 18:30:00', '2nd at Townsend', 61, '2013-11-13 18:37:00', 'Steuart at Market', 74, 421, 'Subscriber', 94708),
	(95157, 194, '2013-11-13 18:31:00', '2nd at Folsom', 62, '2013-11-13 18:35:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(95158, 200, '2013-11-13 18:32:00', '2nd at South Park', 64, '2013-11-13 18:35:00', '2nd at Folsom', 62, 631, 'Subscriber', 94117),
	(95159, 355, '2013-11-13 18:34:00', 'Post at Kearney', 47, '2013-11-13 18:40:00', '5th at Howard', 57, 548, 'Subscriber', 94105),
	(95160, 359, '2013-11-13 18:36:00', '2nd at Townsend', 61, '2013-11-13 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94611),
	(95161, 657, '2013-11-13 18:36:00', 'Spear at Folsom', 49, '2013-11-13 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94131),
	(95162, 422, '2013-11-13 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 18:44:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(95163, 486, '2013-11-13 18:37:00', 'Paseo de San Antonio', 7, '2013-11-13 18:45:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94110),
	(95164, 247, '2013-11-13 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 18:42:00', '2nd at Townsend', 61, 627, 'Subscriber', 94107),
	(95165, 438, '2013-11-13 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 18:45:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(95166, 420, '2013-11-13 18:38:00', 'Market at 4th', 76, '2013-11-13 18:45:00', 'Steuart at Market', 74, 342, 'Subscriber', 94941),
	(95167, 756, '2013-11-13 18:39:00', 'Howard at 2nd', 63, '2013-11-13 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94040),
	(95170, 440, '2013-11-13 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 18:47:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94102),
	(95171, 145, '2013-11-13 18:42:00', 'Beale at Market', 56, '2013-11-13 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94605),
	(95172, 314, '2013-11-13 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 18:48:00', 'Clay at Battery', 41, 563, 'Subscriber', 94109),
	(95173, 584, '2013-11-13 18:44:00', 'Embarcadero at Sansome', 60, '2013-11-13 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94117),
	(95174, 515, '2013-11-13 18:44:00', 'Powell at Post (Union Square)', 71, '2013-11-13 18:52:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94108),
	(95177, 808, '2013-11-13 18:46:00', 'Powell Street BART', 53, '2013-11-13 18:59:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94107),
	(95179, 494, '2013-11-13 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 18:59:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94103),
	(95181, 376, '2013-11-13 18:51:00', 'Market at 10th', 67, '2013-11-13 18:57:00', 'Market at 4th', 76, 425, 'Subscriber', 94105),
	(95183, 604, '2013-11-13 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 19:01:00', 'Powell Street BART', 53, 503, 'Subscriber', 94587),
	(95184, 792, '2013-11-13 18:53:00', 'Townsend at 7th', 65, '2013-11-13 19:06:00', 'Market at 4th', 76, 379, 'Subscriber', 94108),
	(95186, 657, '2013-11-13 18:56:00', 'Clay at Battery', 41, '2013-11-13 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(95187, 467, '2013-11-13 18:58:00', '5th at Howard', 57, '2013-11-13 19:06:00', 'Market at 10th', 67, 548, 'Subscriber', 94102),
	(95190, 190, '2013-11-13 19:00:00', 'Arena Green / SAP Center', 14, '2013-11-13 19:03:00', 'San Pedro Square', 6, 208, 'Subscriber', 95126),
	(95191, 422, '2013-11-13 19:00:00', 'Market at Sansome', 77, '2013-11-13 19:07:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94107),
	(95192, 357, '2013-11-13 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 19:08:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 94105),
	(95193, 655, '2013-11-13 19:02:00', 'Embarcadero at Folsom', 51, '2013-11-13 19:13:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 94105),
	(95194, 307, '2013-11-13 19:06:00', 'Washington at Kearney', 46, '2013-11-13 19:11:00', 'Market at Sansome', 77, 626, 'Subscriber', 94015),
	(95195, 428, '2013-11-13 19:06:00', 'Beale at Market', 56, '2013-11-13 19:13:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94107),
	(95196, 308, '2013-11-13 19:06:00', 'Post at Kearney', 47, '2013-11-13 19:11:00', 'Powell Street BART', 53, 330, 'Subscriber', 94109),
	(95199, 720, '2013-11-13 19:08:00', 'Steuart at Market', 74, '2013-11-13 19:20:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 94103),
	(95204, 921, '2013-11-13 19:10:00', 'Howard at 2nd', 63, '2013-11-13 19:26:00', 'Townsend at 7th', 65, 319, 'Customer', 94110),
	(95207, 893, '2013-11-13 19:11:00', 'Howard at 2nd', 63, '2013-11-13 19:26:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94110),
	(95208, 376, '2013-11-13 19:11:00', 'Embarcadero at Sansome', 60, '2013-11-13 19:17:00', 'Steuart at Market', 74, 471, 'Subscriber', 94116),
	(95211, 590, '2013-11-13 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 19:22:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94105),
	(95212, 1330, '2013-11-13 19:12:00', 'Embarcadero at Sansome', 60, '2013-11-13 19:35:00', 'Market at 10th', 67, 527, 'Subscriber', 94301),
	(95213, 292, '2013-11-13 19:13:00', '2nd at Townsend', 61, '2013-11-13 19:18:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94105),
	(95214, 572, '2013-11-13 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 19:23:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 95112),
	(95215, 675, '2013-11-13 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 19:26:00', 'San Jose City Hall', 10, 59, 'Customer', 95113),
	(95216, 597, '2013-11-13 19:15:00', 'Clay at Battery', 41, '2013-11-13 19:25:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94103),
	(95217, 683, '2013-11-13 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 19:27:00', 'Japantown', 9, 643, 'Subscriber', 95112),
	(95220, 68, '2013-11-13 19:18:00', 'Steuart at Market', 74, '2013-11-13 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94116),
	(95222, 179, '2013-11-13 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 19:22:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94107),
	(95228, 186, '2013-11-13 19:24:00', '5th at Howard', 57, '2013-11-13 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94105),
	(95230, 493, '2013-11-13 19:28:00', 'Market at Sansome', 77, '2013-11-13 19:36:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94103),
	(95231, 327, '2013-11-13 19:29:00', '2nd at South Park', 64, '2013-11-13 19:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94107),
	(95232, 660, '2013-11-13 19:31:00', 'Townsend at 7th', 65, '2013-11-13 19:42:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94109),
	(95233, 439, '2013-11-13 19:31:00', '2nd at South Park', 64, '2013-11-13 19:39:00', 'Market at Sansome', 77, 531, 'Subscriber', 94705),
	(95234, 251, '2013-11-13 19:31:00', 'SJSU - San Salvador at 9th', 16, '2013-11-13 19:36:00', 'San Salvador at 1st', 8, 211, 'Subscriber', 95112),
	(95235, 206, '2013-11-13 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 19:36:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94103),
	(95236, 292, '2013-11-13 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 19:39:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94105),
	(95237, 233, '2013-11-13 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-13 19:39:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94107),
	(95239, 582, '2013-11-13 19:37:00', 'Townsend at 7th', 65, '2013-11-13 19:46:00', 'Civic Center BART (7th at Market)', 72, 591, 'Customer', 98052),
	(95240, 397, '2013-11-13 19:37:00', 'Market at 4th', 76, '2013-11-13 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94607),
	(95241, 1314, '2013-11-13 19:37:00', 'Embarcadero at Sansome', 60, '2013-11-13 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(95242, 351, '2013-11-13 19:38:00', 'Embarcadero at Folsom', 51, '2013-11-13 19:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94107),
	(95243, 236, '2013-11-13 19:39:00', 'Howard at 2nd', 63, '2013-11-13 19:43:00', '2nd at Folsom', 62, 600, 'Subscriber', 94105),
	(95244, 560, '2013-11-13 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 19:48:00', 'Embarcadero at Folsom', 51, 501, 'Customer', 94043),
	(95245, 174, '2013-11-13 19:41:00', 'Market at Sansome', 77, '2013-11-13 19:43:00', 'Clay at Battery', 41, 352, 'Subscriber', 94111),
	(95247, 608, '2013-11-13 19:42:00', 'Embarcadero at Sansome', 60, '2013-11-13 19:52:00', 'Beale at Market', 56, 615, 'Subscriber', 94114),
	(95249, 372, '2013-11-13 19:44:00', 'Embarcadero at Sansome', 60, '2013-11-13 19:50:00', 'Steuart at Market', 74, 580, 'Subscriber', 94530),
	(95251, 954, '2013-11-13 19:46:00', 'Market at 10th', 67, '2013-11-13 20:02:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Subscriber', 94133),
	(95252, 547, '2013-11-13 19:47:00', '2nd at South Park', 64, '2013-11-13 19:56:00', 'Post at Kearney', 47, 268, 'Customer', 94939),
	(95254, 264, '2013-11-13 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94111),
	(95261, 774, '2013-11-13 19:53:00', 'Mountain View Caltrain Station', 28, '2013-11-13 20:06:00', 'San Antonio Caltrain Station', 29, 197, 'Subscriber', 94040),
	(95262, 612, '2013-11-13 19:53:00', 'Embarcadero at Bryant', 54, '2013-11-13 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94107),
	(95267, 240, '2013-11-13 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 20:04:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(95270, 197, '2013-11-13 20:04:00', 'Powell Street BART', 53, '2013-11-13 20:08:00', 'Market at 4th', 76, 503, 'Subscriber', 94108),
	(95273, 308, '2013-11-13 20:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 20:17:00', '2nd at South Park', 64, 557, 'Subscriber', 94107),
	(95274, 945, '2013-11-13 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94158),
	(95275, 912, '2013-11-13 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-13 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94158),
	(95279, 430, '2013-11-13 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 20:24:00', 'Powell Street BART', 53, 546, 'Subscriber', 94114),
	(95280, 210, '2013-11-13 20:17:00', 'Embarcadero at Vallejo', 48, '2013-11-13 20:21:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94111),
	(95281, 561, '2013-11-13 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 20:30:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94107),
	(95282, 606, '2013-11-13 20:23:00', 'Market at 4th', 76, '2013-11-13 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94102),
	(95285, 647, '2013-11-13 20:29:00', 'Embarcadero at Sansome', 60, '2013-11-13 20:40:00', 'Market at 4th', 76, 432, 'Subscriber', 94102),
	(95286, 406, '2013-11-13 20:32:00', 'Market at Sansome', 77, '2013-11-13 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94024),
	(95287, 176, '2013-11-13 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 20:36:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(95288, 738, '2013-11-13 20:35:00', 'Embarcadero at Sansome', 60, '2013-11-13 20:48:00', 'Powell Street BART', 53, 407, 'Subscriber', 94102),
	(95289, 217, '2013-11-13 20:36:00', 'Townsend at 7th', 65, '2013-11-13 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(95290, 594, '2013-11-13 20:37:00', 'Embarcadero at Sansome', 60, '2013-11-13 20:47:00', 'Steuart at Market', 74, 579, 'Subscriber', 94066),
	(95291, 230, '2013-11-13 20:37:00', 'Townsend at 7th', 65, '2013-11-13 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94158),
	(95295, 286, '2013-11-13 20:43:00', 'Howard at 2nd', 63, '2013-11-13 20:47:00', 'Market at 4th', 76, 443, 'Subscriber', 94105),
	(95296, 226, '2013-11-13 20:43:00', '2nd at Folsom', 62, '2013-11-13 20:47:00', 'Market at Sansome', 77, 600, 'Subscriber', 94112),
	(95297, 160, '2013-11-13 20:45:00', '2nd at Folsom', 62, '2013-11-13 20:47:00', '2nd at South Park', 64, 631, 'Subscriber', 94117),
	(95298, 215, '2013-11-13 20:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 20:51:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94107),
	(95302, 311, '2013-11-13 20:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94102),
	(95303, 278, '2013-11-13 21:01:00', 'Howard at 2nd', 63, '2013-11-13 21:05:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(95304, 209, '2013-11-13 21:01:00', 'Market at Sansome', 77, '2013-11-13 21:05:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94306),
	(95306, 358, '2013-11-13 21:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-13 21:10:00', 'Paseo de San Antonio', 7, 63, 'Subscriber', 95112),
	(95307, 467, '2013-11-13 21:06:00', 'Spear at Folsom', 49, '2013-11-13 21:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94105),
	(95308, 528, '2013-11-13 21:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 21:15:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94103),
	(95309, 750, '2013-11-13 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 21:19:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94133),
	(95310, 338, '2013-11-13 21:08:00', 'Japantown', 9, '2013-11-13 21:13:00', 'San Jose City Hall', 10, 19, 'Subscriber', 95112),
	(95311, 509, '2013-11-13 21:09:00', 'Market at 10th', 67, '2013-11-13 21:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94107),
	(95312, 432, '2013-11-13 21:14:00', 'MLK Library', 11, '2013-11-13 21:21:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Subscriber', 94118),
	(95313, 313, '2013-11-13 21:11:00', 'Market at Sansome', 77, '2013-11-13 21:17:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(95314, 466, '2013-11-13 21:23:00', 'Paseo de San Antonio', 7, '2013-11-13 21:31:00', 'Japantown', 9, 63, 'Subscriber', 95112),
	(95315, 745, '2013-11-13 21:24:00', '2nd at Townsend', 61, '2013-11-13 21:36:00', 'Clay at Battery', 41, 387, 'Customer', NULL),
	(95316, 482, '2013-11-13 21:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 21:36:00', 'Powell Street BART', 53, 608, 'Subscriber', 94611),
	(95317, 762, '2013-11-13 21:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-13 21:45:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94102),
	(95318, 646, '2013-11-13 21:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-13 21:44:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(95321, 235, '2013-11-13 21:41:00', 'Townsend at 7th', 65, '2013-11-13 21:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(95322, 660, '2013-11-13 21:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 21:53:00', 'Market at 10th', 67, 525, 'Subscriber', 94117),
	(95323, 912, '2013-11-13 21:42:00', 'Embarcadero at Sansome', 60, '2013-11-13 21:57:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94103),
	(95326, 290, '2013-11-13 21:50:00', 'Mountain View Caltrain Station', 28, '2013-11-13 21:55:00', 'Evelyn Park and Ride', 30, 243, 'Subscriber', 94041),
	(95331, 358, '2013-11-13 21:54:00', 'Powell Street BART', 53, '2013-11-13 21:59:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94111),
	(95337, 262, '2013-11-13 21:57:00', 'Post at Kearney', 47, '2013-11-13 22:01:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94114),
	(95343, 892, '2013-11-13 22:01:00', 'Market at 4th', 76, '2013-11-13 22:16:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94105),
	(95344, 219, '2013-11-13 22:02:00', 'San Pedro Square', 6, '2013-11-13 22:06:00', 'Arena Green / SAP Center', 14, 208, 'Subscriber', 95126),
	(95345, 222, '2013-11-13 22:03:00', 'Townsend at 7th', 65, '2013-11-13 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94158),
	(95350, 490, '2013-11-13 22:10:00', 'Powell Street BART', 53, '2013-11-13 22:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(95351, 532, '2013-11-13 22:20:00', 'Embarcadero at Vallejo', 48, '2013-11-13 22:29:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94105),
	(95353, 1029, '2013-11-13 22:21:00', '2nd at Townsend', 61, '2013-11-13 22:38:00', 'Washington at Kearney', 46, 501, 'Subscriber', 94133),
	(95354, 291, '2013-11-13 22:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-13 22:26:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94111),
	(95355, 458, '2013-11-13 22:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-13 22:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94102),
	(95356, 110, '2013-11-13 22:30:00', 'Beale at Market', 56, '2013-11-13 22:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94602),
	(95358, 398, '2013-11-13 22:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-13 22:42:00', '5th at Howard', 57, 322, 'Subscriber', 94103),
	(95359, 2850, '2013-11-13 22:36:00', '5th at Howard', 57, '2013-11-13 23:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Customer', NULL),
	(95360, 373, '2013-11-13 22:48:00', 'Mountain View Caltrain Station', 28, '2013-11-13 22:54:00', 'Mountain View City Hall', 27, 253, 'Subscriber', 94041),
	(95361, 387, '2013-11-13 23:04:00', 'Market at 10th', 67, '2013-11-13 23:10:00', '5th at Howard', 57, 358, 'Subscriber', 94703),
	(95362, 921, '2013-11-13 23:07:00', 'Embarcadero at Sansome', 60, '2013-11-13 23:22:00', 'Golden Gate at Polk', 59, 617, 'Subscriber', 94102),
	(95363, 407, '2013-11-13 23:34:00', 'Market at 4th', 76, '2013-11-13 23:41:00', 'Market at 10th', 67, 385, 'Subscriber', 94102),
	(95364, 1767, '2013-11-13 23:52:00', 'San Antonio Caltrain Station', 29, '2013-11-14 00:22:00', 'San Antonio Caltrain Station', 29, 103, 'Customer', 94040),
	(95365, 281, '2013-11-14 00:07:00', 'Post at Kearney', 47, '2013-11-14 00:11:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94105),
	(95366, 465, '2013-11-14 00:12:00', 'Market at 10th', 67, '2013-11-14 00:20:00', 'Powell at Post (Union Square)', 71, 521, 'Customer', 11205),
	(95367, 278, '2013-11-14 00:57:00', 'Market at Sansome', 77, '2013-11-14 01:02:00', '5th at Howard', 57, 339, 'Subscriber', 94107),
	(95369, 567, '2013-11-14 04:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 04:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94103),
	(95370, 294, '2013-11-14 04:39:00', 'Embarcadero at Bryant', 54, '2013-11-14 04:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94105),
	(95371, 104, '2013-11-14 04:40:00', 'Howard at 2nd', 63, '2013-11-14 04:42:00', 'Market at Sansome', 77, 458, 'Subscriber', 94105),
	(95372, 268, '2013-11-14 04:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 04:53:00', 'Market at Sansome', 77, 629, 'Subscriber', 94133),
	(95373, 791, '2013-11-14 05:28:00', 'Davis at Jackson', 42, '2013-11-14 05:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94126),
	(95374, 705, '2013-11-14 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 05:44:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94133),
	(95375, 533, '2013-11-14 05:50:00', 'Spear at Folsom', 49, '2013-11-14 05:59:00', '5th at Howard', 57, 388, 'Subscriber', 94105),
	(95376, 671, '2013-11-14 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94403),
	(95377, 279, '2013-11-14 06:10:00', 'Steuart at Market', 74, '2013-11-14 06:15:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94109),
	(95379, 487, '2013-11-14 06:20:00', 'Market at 4th', 76, '2013-11-14 06:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94550),
	(95380, 936, '2013-11-14 06:20:00', '2nd at Townsend', 61, '2013-11-14 06:36:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94107),
	(95381, 168, '2013-11-14 06:23:00', 'Steuart at Market', 74, '2013-11-14 06:25:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(95382, 968, '2013-11-14 06:26:00', 'SJSU - San Salvador at 9th', 16, '2013-11-14 06:43:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95112),
	(95383, 648, '2013-11-14 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 06:44:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 95125),
	(95384, 765, '2013-11-14 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 06:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94070),
	(95385, 735, '2013-11-14 06:36:00', 'Golden Gate at Polk', 59, '2013-11-14 06:49:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94118),
	(95386, 674, '2013-11-14 06:37:00', 'Embarcadero at Sansome', 60, '2013-11-14 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94111),
	(95387, 883, '2013-11-14 06:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94133),
	(95388, 367, '2013-11-14 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 06:46:00', '2nd at Townsend', 61, 269, 'Subscriber', 94610),
	(95389, 347, '2013-11-14 06:40:00', 'Davis at Jackson', 42, '2013-11-14 06:46:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94111),
	(95390, 432, '2013-11-14 06:42:00', 'Spear at Folsom', 49, '2013-11-14 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94105),
	(95392, 255, '2013-11-14 06:43:00', '2nd at Townsend', 61, '2013-11-14 06:47:00', '2nd at Townsend', 61, 348, 'Subscriber', 94115),
	(95393, 150, '2013-11-14 06:43:00', 'Clay at Battery', 41, '2013-11-14 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94115),
	(95394, 313, '2013-11-14 06:44:00', 'Beale at Market', 56, '2013-11-14 06:49:00', 'Commercial at Montgomery', 45, 615, 'Subscriber', 94619),
	(95395, 844, '2013-11-14 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94133),
	(95396, 574, '2013-11-14 06:46:00', 'Clay at Battery', 41, '2013-11-14 06:55:00', 'Powell Street BART', 53, 508, 'Subscriber', 94115),
	(95397, 536, '2013-11-14 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 06:58:00', 'Market at Sansome', 77, 635, 'Subscriber', 94089),
	(95398, 837, '2013-11-14 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94133),
	(95399, 350, '2013-11-14 06:52:00', 'Market at 10th', 67, '2013-11-14 06:57:00', 'Market at 4th', 76, 429, 'Subscriber', 94103),
	(95400, 786, '2013-11-14 06:52:00', 'Townsend at 7th', 65, '2013-11-14 07:05:00', 'Beale at Market', 56, 552, 'Subscriber', 94107),
	(95401, 496, '2013-11-14 06:53:00', 'Embarcadero at Bryant', 54, '2013-11-14 07:01:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94107),
	(95402, 716, '2013-11-14 06:49:00', 'Davis at Jackson', 42, '2013-11-14 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94111),
	(95403, 1149, '2013-11-14 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94133),
	(95404, 185, '2013-11-14 06:55:00', 'Santa Clara at Almaden', 4, '2013-11-14 06:59:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95110),
	(95405, 558, '2013-11-14 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 07:05:00', 'Market at Sansome', 77, 438, 'Subscriber', 94087),
	(95407, 205, '2013-11-14 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 07:00:00', 'Santa Clara at Almaden', 4, 215, 'Subscriber', 95020),
	(95408, 281, '2013-11-14 06:57:00', 'Spear at Folsom', 49, '2013-11-14 07:02:00', 'Beale at Market', 56, 265, 'Subscriber', 94105),
	(95410, 548, '2013-11-14 06:58:00', '2nd at Townsend', 61, '2013-11-14 07:07:00', 'Beale at Market', 56, 632, 'Subscriber', 94107),
	(95414, 162, '2013-11-14 07:01:00', 'Mountain View City Hall', 27, '2013-11-14 07:04:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94024),
	(95418, 340, '2013-11-14 07:04:00', '2nd at South Park', 64, '2013-11-14 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 94107),
	(95420, 698, '2013-11-14 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94105),
	(95421, 976, '2013-11-14 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:21:00', 'Clay at Battery', 41, 551, 'Subscriber', 94062),
	(95422, 626, '2013-11-14 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 07:16:00', 'Market at Sansome', 77, 597, 'Subscriber', 94920),
	(95423, 719, '2013-11-14 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94158),
	(95424, 361, '2013-11-14 07:09:00', 'Powell at Post (Union Square)', 71, '2013-11-14 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94109),
	(95427, 349, '2013-11-14 07:13:00', 'Rengstorff Avenue / California Street', 33, '2013-11-14 07:19:00', 'San Antonio Caltrain Station', 29, 206, 'Subscriber', 94040),
	(95428, 406, '2013-11-14 07:14:00', 'Clay at Battery', 41, '2013-11-14 07:21:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94111),
	(95433, 635, '2013-11-14 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94070),
	(95435, 429, '2013-11-14 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:25:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94025),
	(95439, 812, '2013-11-14 07:20:00', 'Paseo de San Antonio', 7, '2013-11-14 07:34:00', 'Japantown', 9, 198, 'Subscriber', 95112),
	(95441, 832, '2013-11-14 07:20:00', 'South Van Ness at Market', 66, '2013-11-14 07:34:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94102),
	(95442, 611, '2013-11-14 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 07:31:00', 'Market at 10th', 67, 287, 'Subscriber', 94602),
	(95445, 346, '2013-11-14 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 07:27:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(95446, 486, '2013-11-14 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 07:32:00', '5th at Howard', 57, 454, 'Subscriber', 94102),
	(95447, 367, '2013-11-14 07:24:00', '2nd at Folsom', 62, '2013-11-14 07:30:00', 'Clay at Battery', 41, 483, 'Subscriber', 94105),
	(95448, 304, '2013-11-14 07:24:00', 'Davis at Jackson', 42, '2013-11-14 07:29:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94111),
	(95449, 271, '2013-11-14 07:26:00', '2nd at Townsend', 61, '2013-11-14 07:31:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94107),
	(95450, 709, '2013-11-14 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 07:39:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94610),
	(95452, 208, '2013-11-14 07:28:00', '2nd at Folsom', 62, '2013-11-14 07:31:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94107),
	(95453, 1552, '2013-11-14 07:28:00', 'South Van Ness at Market', 66, '2013-11-14 07:54:00', '2nd at South Park', 64, 477, 'Subscriber', 94103),
	(95454, 1250, '2013-11-14 07:28:00', 'South Van Ness at Market', 66, '2013-11-14 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94103),
	(95455, 570, '2013-11-14 07:29:00', 'Market at 4th', 76, '2013-11-14 07:38:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(95456, 199, '2013-11-14 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 07:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 94703),
	(95457, 429, '2013-11-14 07:32:00', 'Spear at Folsom', 49, '2013-11-14 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94105),
	(95458, 793, '2013-11-14 07:33:00', 'Powell Street BART', 53, '2013-11-14 07:46:00', 'Clay at Battery', 41, 485, 'Subscriber', 94115),
	(95460, 801, '2013-11-14 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 07:48:00', 'San Jose City Hall', 10, 710, 'Subscriber', 94502),
	(95461, 502, '2013-11-14 07:35:00', 'SJSU - San Salvador at 9th', 16, '2013-11-14 07:43:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95112),
	(95462, 575, '2013-11-14 07:36:00', 'Steuart at Market', 74, '2013-11-14 07:46:00', '2nd at Townsend', 61, 493, 'Subscriber', 94549),
	(95463, 514, '2013-11-14 07:36:00', 'Powell at Post (Union Square)', 71, '2013-11-14 07:45:00', 'Market at 10th', 67, 560, 'Subscriber', 94085),
	(95464, 256, '2013-11-14 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94104),
	(95465, 424, '2013-11-14 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94133),
	(95466, 526, '2013-11-14 07:38:00', 'San Jose City Hall', 10, '2013-11-14 07:47:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Customer', 95113),
	(95467, 543, '2013-11-14 07:39:00', 'Townsend at 7th', 65, '2013-11-14 07:48:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94612),
	(95468, 659, '2013-11-14 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 07:50:00', '2nd at Townsend', 61, 471, 'Subscriber', 94960),
	(95469, 419, '2013-11-14 07:39:00', 'Steuart at Market', 74, '2013-11-14 07:46:00', '2nd at Townsend', 61, 510, 'Subscriber', 94708),
	(95471, 251, '2013-11-14 07:41:00', 'Mountain View City Hall', 27, '2013-11-14 07:45:00', 'Mountain View Caltrain Station', 28, 689, 'Subscriber', 94041),
	(95472, 394, '2013-11-14 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 07:48:00', 'San Pedro Square', 6, 26, 'Subscriber', 94002),
	(95473, 607, '2013-11-14 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94002),
	(95474, 761, '2013-11-14 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:55:00', 'Post at Kearney', 47, 572, 'Subscriber', 94002),
	(95475, 228, '2013-11-14 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94965),
	(95476, 626, '2013-11-14 07:43:00', 'Market at 4th', 76, '2013-11-14 07:53:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94108),
	(95477, 271, '2013-11-14 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 07:47:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94965),
	(95478, 512, '2013-11-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:51:00', '2nd at Folsom', 62, 549, 'Subscriber', 94087),
	(95479, 286, '2013-11-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:48:00', '5th at Howard', 57, 630, 'Subscriber', 95124),
	(95480, 890, '2013-11-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 95126),
	(95481, 592, '2013-11-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:53:00', 'Steuart at Market', 74, 605, 'Subscriber', 94002),
	(95482, 414, '2013-11-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 95014),
	(95483, 261, '2013-11-14 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 07:48:00', 'Townsend at 7th', 65, 502, 'Customer', 75002),
	(95484, 274, '2013-11-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:49:00', '5th at Howard', 57, 517, 'Subscriber', 95032),
	(95485, 786, '2013-11-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94107),
	(95486, 600, '2013-11-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:54:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94404),
	(95487, 281, '2013-11-14 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 07:49:00', 'Townsend at 7th', 65, 623, 'Subscriber', 95054),
	(95488, 305, '2013-11-14 07:45:00', 'Powell at Post (Union Square)', 71, '2013-11-14 07:50:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94930),
	(95489, 431, '2013-11-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94087),
	(95490, 85, '2013-11-14 07:45:00', '2nd at Townsend', 61, '2013-11-14 07:47:00', '2nd at South Park', 64, 432, 'Subscriber', 94107),
	(95491, 684, '2013-11-14 07:45:00', 'Market at 10th', 67, '2013-11-14 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94103),
	(95492, 588, '2013-11-14 07:45:00', '2nd at Folsom', 62, '2013-11-14 07:55:00', 'Post at Kearney', 47, 453, 'Subscriber', 94103),
	(95493, 249, '2013-11-14 07:48:00', 'Howard at 2nd', 63, '2013-11-14 07:52:00', '2nd at South Park', 64, 522, 'Subscriber', 94618),
	(95494, 662, '2013-11-14 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94010),
	(95495, 382, '2013-11-14 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 07:55:00', '2nd at Townsend', 61, 367, 'Subscriber', 94606),
	(95498, 336, '2013-11-14 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 07:55:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94111),
	(95500, 456, '2013-11-14 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:00:00', 'Post at Kearney', 47, 368, 'Subscriber', 94609),
	(95501, 628, '2013-11-14 07:53:00', 'Howard at 2nd', 63, '2013-11-14 08:03:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94105),
	(95502, 319, '2013-11-14 07:54:00', 'Powell Street BART', 53, '2013-11-14 07:59:00', 'Market at 10th', 67, 405, 'Customer', 11201),
	(95503, 343, '2013-11-14 07:54:00', 'Commercial at Montgomery', 45, '2013-11-14 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94133),
	(95504, 147, '2013-11-14 07:54:00', 'Clay at Battery', 41, '2013-11-14 07:57:00', 'Beale at Market', 56, 485, 'Subscriber', 94133),
	(95505, 461, '2013-11-14 07:54:00', 'Embarcadero at Sansome', 60, '2013-11-14 08:02:00', 'Beale at Market', 56, 421, 'Subscriber', 94111),
	(95507, 542, '2013-11-14 07:55:00', 'Market at 4th', 76, '2013-11-14 08:04:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94041),
	(95508, 513, '2013-11-14 07:55:00', 'Commercial at Montgomery', 45, '2013-11-14 08:03:00', 'Embarcadero at Folsom', 51, 615, 'Subscriber', 94109),
	(95509, 437, '2013-11-14 07:55:00', 'Golden Gate at Polk', 59, '2013-11-14 08:02:00', '5th at Howard', 57, 617, 'Subscriber', 94107),
	(95511, 317, '2013-11-14 07:56:00', 'Steuart at Market', 74, '2013-11-14 08:01:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94612),
	(95512, 915, '2013-11-14 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:13:00', 'Beale at Market', 56, 390, 'Subscriber', 94066),
	(95514, 542, '2013-11-14 07:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 08:08:00', 'Clay at Battery', 41, 406, 'Subscriber', 94103),
	(95516, 203, '2013-11-14 07:59:00', 'Beale at Market', 56, '2013-11-14 08:02:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94105),
	(95517, 589, '2013-11-14 07:59:00', 'Japantown', 9, '2013-11-14 08:09:00', 'San Pedro Square', 6, 198, 'Subscriber', 95112),
	(95518, 334, '2013-11-14 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94025),
	(95519, 657, '2013-11-14 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94024),
	(95520, 602, '2013-11-14 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:10:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94010),
	(95521, 500, '2013-11-14 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:09:00', '2nd at Folsom', 62, 315, 'Customer', 95051),
	(95522, 991, '2013-11-14 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:17:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94611),
	(95523, 1006, '2013-11-14 08:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 08:18:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94103),
	(95524, 823, '2013-11-14 08:02:00', 'South Van Ness at Market', 66, '2013-11-14 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94102),
	(95527, 847, '2013-11-14 08:02:00', 'Steuart at Market', 74, '2013-11-14 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94705),
	(95528, 460, '2013-11-14 08:02:00', 'Washington at Kearney', 46, '2013-11-14 08:10:00', 'Powell Street BART', 53, 542, 'Subscriber', 94133),
	(95529, 436, '2013-11-14 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 08:10:00', 'San Pedro Square', 6, 699, 'Subscriber', 94041),
	(95530, 471, '2013-11-14 08:03:00', 'Beale at Market', 56, '2013-11-14 08:11:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94550),
	(95531, 1283, '2013-11-14 08:04:00', 'South Van Ness at Market', 66, '2013-11-14 08:25:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94301),
	(95532, 301, '2013-11-14 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94501),
	(95534, 538, '2013-11-14 08:05:00', '2nd at South Park', 64, '2013-11-14 08:14:00', 'Market at 4th', 76, 522, 'Subscriber', 94107),
	(95535, 913, '2013-11-14 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:21:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94590),
	(95536, 783, '2013-11-14 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:19:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 95110),
	(95537, 1109, '2013-11-14 08:06:00', 'Beale at Market', 56, '2013-11-14 08:25:00', 'Beale at Market', 56, 632, 'Subscriber', 94111),
	(95538, 135, '2013-11-14 08:06:00', 'Powell Street BART', 53, '2013-11-14 08:09:00', '5th at Howard', 57, 373, 'Subscriber', 94546),
	(95539, 224, '2013-11-14 08:06:00', 'Townsend at 7th', 65, '2013-11-14 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94107),
	(95540, 605, '2013-11-14 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:17:00', '2nd at Townsend', 61, 312, 'Subscriber', 96768),
	(95541, 400, '2013-11-14 08:06:00', 'Howard at 2nd', 63, '2013-11-14 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94105),
	(95542, 488, '2013-11-14 08:08:00', 'Steuart at Market', 74, '2013-11-14 08:16:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94066),
	(95543, 163, '2013-11-14 08:08:00', 'Clay at Battery', 41, '2013-11-14 08:11:00', 'Beale at Market', 56, 352, 'Subscriber', 94133),
	(95544, 742, '2013-11-14 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:21:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94925),
	(95546, 558, '2013-11-14 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94107),
	(95547, 392, '2013-11-14 08:09:00', 'Steuart at Market', 74, '2013-11-14 08:16:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94530),
	(95548, 182, '2013-11-14 08:10:00', '2nd at South Park', 64, '2013-11-14 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94107),
	(95549, 213, '2013-11-14 08:11:00', '2nd at Townsend', 61, '2013-11-14 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94102),
	(95550, 563, '2013-11-14 08:11:00', 'Powell at Post (Union Square)', 71, '2013-11-14 08:21:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94109),
	(95551, 247, '2013-11-14 08:12:00', 'Steuart at Market', 74, '2013-11-14 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94127),
	(95552, 644, '2013-11-14 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 08:25:00', 'St James Park', 13, 122, 'Subscriber', 94114),
	(95553, 276, '2013-11-14 08:16:00', 'Redwood City Medical Center', 26, '2013-11-14 08:20:00', 'Redwood City Caltrain Station', 22, 128, 'Subscriber', 94109),
	(95554, 409, '2013-11-14 08:16:00', 'San Francisco City Hall', 58, '2013-11-14 08:23:00', 'Market at 4th', 76, 446, 'Subscriber', 94117),
	(95557, 371, '2013-11-14 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:23:00', '5th at Howard', 57, 524, 'Subscriber', 94610),
	(95558, 708, '2013-11-14 08:17:00', 'South Van Ness at Market', 66, '2013-11-14 08:29:00', 'Market at Sansome', 77, 474, 'Subscriber', 94117),
	(95559, 415, '2013-11-14 08:18:00', '2nd at Townsend', 61, '2013-11-14 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94061),
	(95560, 380, '2013-11-14 08:18:00', 'Spear at Folsom', 49, '2013-11-14 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94610),
	(95562, 634, '2013-11-14 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:29:00', 'Powell at Post (Union Square)', 71, 343, 'Subscriber', 94108),
	(95563, 666, '2013-11-14 08:18:00', 'South Van Ness at Market', 66, '2013-11-14 08:30:00', 'Market at Sansome', 77, 441, 'Subscriber', 94114),
	(95564, 114, '2013-11-14 08:19:00', 'Evelyn Park and Ride', 30, '2013-11-14 08:21:00', 'Evelyn Park and Ride', 30, 696, 'Subscriber', 94043),
	(95565, 260, '2013-11-14 08:19:00', 'Redwood City Caltrain Station', 22, '2013-11-14 08:23:00', 'Redwood City Medical Center', 26, 264, 'Subscriber', 94105),
	(95566, 211, '2013-11-14 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Subscriber', 94611),
	(95570, 139, '2013-11-14 08:21:00', 'Washington at Kearney', 46, '2013-11-14 08:23:00', 'Clay at Battery', 41, 592, 'Subscriber', 94111),
	(95573, 741, '2013-11-14 08:22:00', 'Embarcadero at Sansome', 60, '2013-11-14 08:34:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(95574, 802, '2013-11-14 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94301),
	(95575, 352, '2013-11-14 08:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 08:28:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94611),
	(95577, 355, '2013-11-14 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:28:00', '2nd at Townsend', 61, 604, 'Subscriber', 94611),
	(95579, 439, '2013-11-14 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:30:00', '2nd at South Park', 64, 328, 'Subscriber', 90291),
	(95580, 678, '2013-11-14 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:35:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94602),
	(95582, 523, '2013-11-14 08:24:00', 'Steuart at Market', 74, '2013-11-14 08:33:00', '2nd at South Park', 64, 480, 'Subscriber', 94553),
	(95583, 503, '2013-11-14 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:33:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94061),
	(95584, 1144, '2013-11-14 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:43:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94710),
	(95588, 671, '2013-11-14 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:37:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94103),
	(95589, 317, '2013-11-14 08:26:00', '2nd at Townsend', 61, '2013-11-14 08:32:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94107),
	(95591, 537, '2013-11-14 08:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 08:36:00', 'Market at Sansome', 77, 324, 'Subscriber', 94110),
	(95592, 383, '2013-11-14 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:33:00', 'Market at 4th', 76, 493, 'Subscriber', 94608),
	(95593, 360, '2013-11-14 08:27:00', 'Washington at Kearney', 46, '2013-11-14 08:33:00', 'Steuart at Market', 74, 501, 'Subscriber', 94111),
	(95594, 555, '2013-11-14 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:36:00', '2nd at Townsend', 61, 507, 'Subscriber', 94903),
	(95595, 350, '2013-11-14 08:27:00', 'Market at Sansome', 77, '2013-11-14 08:33:00', '2nd at South Park', 64, 317, 'Subscriber', 94606),
	(95597, 379, '2013-11-14 08:28:00', 'Embarcadero at Sansome', 60, '2013-11-14 08:34:00', 'Steuart at Market', 74, 579, 'Subscriber', 94133),
	(95598, 1245, '2013-11-14 08:28:00', '2nd at Townsend', 61, '2013-11-14 08:49:00', 'Embarcadero at Vallejo', 48, 478, 'Subscriber', 94402),
	(95600, 358, '2013-11-14 08:29:00', '2nd at Folsom', 62, '2013-11-14 08:35:00', 'Steuart at Market', 74, 549, 'Subscriber', 94107),
	(95601, 522, '2013-11-14 08:30:00', 'South Van Ness at Market', 66, '2013-11-14 08:38:00', 'Post at Kearney', 47, 331, 'Subscriber', 94122),
	(95602, 814, '2013-11-14 08:30:00', 'Washington at Kearney', 46, '2013-11-14 08:44:00', 'Market at 10th', 67, 433, 'Subscriber', 94133),
	(95603, 393, '2013-11-14 08:31:00', 'Embarcadero at Bryant', 54, '2013-11-14 08:37:00', 'Steuart at Market', 74, 499, 'Subscriber', 94107),
	(95604, 345, '2013-11-14 08:31:00', 'Powell at Post (Union Square)', 71, '2013-11-14 08:37:00', 'Market at 10th', 67, 521, 'Customer', 11205),
	(95605, 367, '2013-11-14 08:33:00', 'Embarcadero at Bryant', 54, '2013-11-14 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94105),
	(95606, 599, '2013-11-14 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:43:00', 'Market at Sansome', 77, 383, 'Subscriber', 94158),
	(95607, 452, '2013-11-14 08:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 08:41:00', 'San Pedro Square', 6, 150, 'Subscriber', 94103),
	(95608, 209, '2013-11-14 08:33:00', 'Townsend at 7th', 65, '2013-11-14 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(95609, 734, '2013-11-14 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:46:00', 'Market at Sansome', 77, 479, 'Subscriber', 94158),
	(95610, 462, '2013-11-14 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:42:00', '5th at Howard', 57, 327, 'Subscriber', 94618),
	(95611, 498, '2013-11-14 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94107),
	(95613, 1254, '2013-11-14 08:35:00', 'South Van Ness at Market', 66, '2013-11-14 08:56:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94105),
	(95614, 409, '2013-11-14 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:42:00', '2nd at Townsend', 61, 463, 'Subscriber', 94610),
	(95615, 812, '2013-11-14 08:36:00', 'Howard at 2nd', 63, '2013-11-14 08:50:00', 'Market at 10th', 67, 553, 'Subscriber', 94103),
	(95617, 802, '2013-11-14 08:37:00', 'Washington at Kearney', 46, '2013-11-14 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94133),
	(95618, 460, '2013-11-14 08:37:00', 'Embarcadero at Bryant', 54, '2013-11-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94105),
	(95619, 480, '2013-11-14 08:37:00', 'Market at Sansome', 77, '2013-11-14 08:45:00', '2nd at South Park', 64, 474, 'Subscriber', 94588),
	(95620, 658, '2013-11-14 08:37:00', 'Golden Gate at Polk', 59, '2013-11-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94109),
	(95621, 468, '2013-11-14 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 08:45:00', '5th at Howard', 57, 367, 'Subscriber', 94703),
	(95622, 439, '2013-11-14 08:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 08:45:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94518),
	(95623, 325, '2013-11-14 08:38:00', 'Howard at 2nd', 63, '2013-11-14 08:44:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(95626, 582, '2013-11-14 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94158),
	(95627, 392, '2013-11-14 08:40:00', 'Market at Sansome', 77, '2013-11-14 08:46:00', '2nd at South Park', 64, 531, 'Subscriber', 94702),
	(95628, 286, '2013-11-14 08:40:00', 'Market at Sansome', 77, '2013-11-14 08:45:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94117),
	(95629, 573, '2013-11-14 08:39:00', 'Embarcadero at Bryant', 54, '2013-11-14 08:49:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94107),
	(95630, 720, '2013-11-14 08:40:00', 'Townsend at 7th', 65, '2013-11-14 08:52:00', 'Powell Street BART', 53, 566, 'Subscriber', 94107),
	(95631, 686, '2013-11-14 08:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94127),
	(95632, 617, '2013-11-14 08:41:00', 'South Van Ness at Market', 66, '2013-11-14 08:52:00', 'Market at Sansome', 77, 621, 'Subscriber', 94110),
	(95633, 727, '2013-11-14 08:37:00', '2nd at Townsend', 61, '2013-11-14 08:49:00', 'Market at 4th', 76, 269, 'Subscriber', 94542),
	(95635, 327, '2013-11-14 08:42:00', 'Steuart at Market', 74, '2013-11-14 08:47:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94597),
	(95636, 421, '2013-11-14 08:42:00', 'Market at 4th', 76, '2013-11-14 08:49:00', 'Market at 10th', 67, 522, 'Subscriber', 94105),
	(95637, 771, '2013-11-14 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Subscriber', 94611),
	(95638, 368, '2013-11-14 08:43:00', 'Mountain View Caltrain Station', 28, '2013-11-14 08:49:00', 'Evelyn Park and Ride', 30, 75, 'Subscriber', 94117),
	(95639, 374, '2013-11-14 08:44:00', '2nd at Folsom', 62, '2013-11-14 08:50:00', '2nd at South Park', 64, 447, 'Subscriber', 94107),
	(95640, 251, '2013-11-14 08:45:00', 'Commercial at Montgomery', 45, '2013-11-14 08:49:00', 'Market at Sansome', 77, 423, 'Subscriber', 94133),
	(95641, 555, '2013-11-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:54:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94303),
	(95642, 831, '2013-11-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:59:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 94403),
	(95643, 834, '2013-11-14 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94403),
	(95645, 534, '2013-11-14 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:55:00', 'Market at 4th', 76, 311, 'Subscriber', 94558),
	(95646, 465, '2013-11-14 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:54:00', '2nd at Townsend', 61, 567, 'Subscriber', 94534),
	(95647, 615, '2013-11-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:57:00', 'Howard at 2nd', 63, 445, 'Subscriber', 95112),
	(95648, 446, '2013-11-14 08:46:00', 'Embarcadero at Bryant', 54, '2013-11-14 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94105),
	(95649, 375, '2013-11-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94402),
	(95650, 442, '2013-11-14 08:46:00', 'Commercial at Montgomery', 45, '2013-11-14 08:54:00', 'Powell Street BART', 53, 587, 'Subscriber', 94108),
	(95651, 473, '2013-11-14 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 08:54:00', 'Market at 4th', 76, 310, 'Subscriber', 94610),
	(95652, 484, '2013-11-14 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 08:55:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94025),
	(95653, 972, '2013-11-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:03:00', 'Clay at Battery', 41, 487, 'Subscriber', 94070),
	(95654, 530, '2013-11-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:56:00', 'Market at Sansome', 77, 314, 'Subscriber', 94040),
	(95655, 531, '2013-11-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:56:00', 'Howard at 2nd', 63, 533, 'Subscriber', 94403),
	(95656, 431, '2013-11-14 08:47:00', 'Market at 4th', 76, '2013-11-14 08:54:00', '2nd at South Park', 64, 446, 'Subscriber', 94117),
	(95657, 329, '2013-11-14 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:52:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94507),
	(95658, 698, '2013-11-14 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 08:59:00', '2nd at Townsend', 61, 561, 'Subscriber', 94114),
	(95659, 666, '2013-11-14 08:47:00', 'Spear at Folsom', 49, '2013-11-14 08:58:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94105),
	(95661, 690, '2013-11-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:59:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94043),
	(95662, 375, '2013-11-14 08:48:00', 'Commercial at Montgomery', 45, '2013-11-14 08:54:00', 'Powell Street BART', 53, 366, 'Subscriber', 94111),
	(95663, 870, '2013-11-14 08:48:00', 'South Van Ness at Market', 66, '2013-11-14 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94117),
	(95664, 320, '2013-11-14 08:48:00', 'Commercial at Montgomery', 45, '2013-11-14 08:53:00', 'Post at Kearney', 47, 631, 'Subscriber', 94102),
	(95665, 571, '2013-11-14 08:48:00', 'Golden Gate at Polk', 59, '2013-11-14 08:58:00', 'Steuart at Market', 74, 625, 'Subscriber', 94102),
	(95667, 682, '2013-11-14 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:59:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94024),
	(95668, 692, '2013-11-14 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:00:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 95014),
	(95669, 668, '2013-11-14 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 09:00:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94605),
	(95671, 949, '2013-11-14 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94025),
	(95672, 303, '2013-11-14 08:49:00', '2nd at Townsend', 61, '2013-11-14 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(95674, 245, '2013-11-14 08:51:00', '2nd at South Park', 64, '2013-11-14 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(95677, 307, '2013-11-14 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 08:56:00', 'Townsend at 7th', 65, 489, 'Subscriber', 95128),
	(95682, 679, '2013-11-14 08:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 09:04:00', 'San Pedro Square', 6, 46, 'Subscriber', 95113),
	(95683, 795, '2013-11-14 08:53:00', 'Embarcadero at Bryant', 54, '2013-11-14 09:06:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94105),
	(95687, 728, '2013-11-14 08:54:00', 'Washington at Kearney', 46, '2013-11-14 09:06:00', 'Market at 10th', 67, 341, 'Subscriber', 94133),
	(95688, 712, '2013-11-14 08:54:00', 'Market at 4th', 76, '2013-11-14 09:06:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94102),
	(95689, 358, '2013-11-14 08:54:00', 'Beale at Market', 56, '2013-11-14 09:00:00', 'Commercial at Montgomery', 45, 590, 'Subscriber', 94611),
	(95690, 638, '2013-11-14 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 09:05:00', '2nd at Townsend', 61, 379, 'Subscriber', 94966),
	(95691, 204, '2013-11-14 08:54:00', 'Commercial at Montgomery', 45, '2013-11-14 08:58:00', 'Market at Sansome', 77, 557, 'Subscriber', 94107),
	(95692, 797, '2013-11-14 08:54:00', '2nd at Townsend', 61, '2013-11-14 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94402),
	(95693, 448, '2013-11-14 08:54:00', 'Washington at Kearney', 46, '2013-11-14 09:02:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94105),
	(95694, 689, '2013-11-14 08:55:00', 'Howard at 2nd', 63, '2013-11-14 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Subscriber', 94107),
	(95695, 834, '2013-11-14 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 09:08:00', 'Golden Gate at Polk', 59, 591, 'Subscriber', 94608),
	(95696, 495, '2013-11-14 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 09:03:00', '2nd at Townsend', 61, 509, 'Subscriber', 94939),
	(95697, 281, '2013-11-14 08:55:00', 'Beale at Market', 56, '2013-11-14 08:59:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 94609),
	(95698, 434, '2013-11-14 08:55:00', '2nd at South Park', 64, '2013-11-14 09:02:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94107),
	(95699, 527, '2013-11-14 08:55:00', 'Beale at Market', 56, '2013-11-14 09:04:00', 'Powell Street BART', 53, 265, 'Subscriber', 94602),
	(95701, 818, '2013-11-14 08:56:00', '2nd at Townsend', 61, '2013-11-14 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94041),
	(95702, 680, '2013-11-14 08:56:00', 'Embarcadero at Sansome', 60, '2013-11-14 09:07:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94115),
	(95703, 493, '2013-11-14 08:57:00', 'Spear at Folsom', 49, '2013-11-14 09:05:00', 'Post at Kearney', 47, 516, 'Subscriber', 94105),
	(95704, 559, '2013-11-14 08:57:00', 'Embarcadero at Bryant', 54, '2013-11-14 09:06:00', 'Clay at Battery', 41, 580, 'Subscriber', 94107),
	(95705, 332, '2013-11-14 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 09:03:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94133),
	(95706, 1353, '2013-11-14 08:57:00', 'Mountain View Caltrain Station', 28, '2013-11-14 09:20:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 94041),
	(95707, 561, '2013-11-14 08:58:00', 'Beale at Market', 56, '2013-11-14 09:08:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94602),
	(95708, 650, '2013-11-14 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94402),
	(95709, 205, '2013-11-14 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:02:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94132),
	(95710, 247, '2013-11-14 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:03:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94065),
	(95711, 644, '2013-11-14 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:10:00', 'Steuart at Market', 74, 540, 'Subscriber', 94010),
	(95712, 537, '2013-11-14 08:59:00', 'South Van Ness at Market', 66, '2013-11-14 09:08:00', 'Market at 4th', 76, 554, 'Subscriber', 94110),
	(95713, 240, '2013-11-14 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:03:00', '2nd at Townsend', 61, 369, 'Subscriber', 94114),
	(95715, 897, '2013-11-14 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 09:15:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94901),
	(95716, 241, '2013-11-14 09:02:00', 'Mountain View Caltrain Station', 28, '2013-11-14 09:06:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94107),
	(95717, 826, '2013-11-14 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:16:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94133),
	(95718, 448, '2013-11-14 09:03:00', 'Embarcadero at Bryant', 54, '2013-11-14 09:10:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94105),
	(95719, 860, '2013-11-14 09:03:00', 'Commercial at Montgomery', 45, '2013-11-14 09:17:00', 'Market at 10th', 67, 415, 'Subscriber', 94133),
	(95721, 541, '2013-11-14 09:04:00', 'Steuart at Market', 74, '2013-11-14 09:13:00', '2nd at Townsend', 61, 625, 'Subscriber', 94568),
	(95722, 626, '2013-11-14 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 09:15:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94105),
	(95723, 860, '2013-11-14 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94577),
	(95724, 512, '2013-11-14 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:14:00', '2nd at Folsom', 62, 452, 'Subscriber', 94107),
	(95725, 719, '2013-11-14 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 09:18:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94124),
	(95726, 323, '2013-11-14 09:07:00', 'Market at Sansome', 77, '2013-11-14 09:12:00', '2nd at South Park', 64, 621, 'Subscriber', 94566),
	(95728, 265, '2013-11-14 09:08:00', 'Market at 4th', 76, '2013-11-14 09:12:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94105),
	(95730, 873, '2013-11-14 09:08:00', '2nd at Townsend', 61, '2013-11-14 09:23:00', 'Powell Street BART', 53, 463, 'Subscriber', 94403),
	(95732, 1058, '2013-11-14 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:26:00', 'Market at 10th', 67, 535, 'Subscriber', 95014),
	(95733, 639, '2013-11-14 09:09:00', 'Steuart at Market', 74, '2013-11-14 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Customer', 94939),
	(95735, 600, '2013-11-14 09:09:00', 'Market at Sansome', 77, '2013-11-14 09:19:00', '2nd at South Park', 64, 324, 'Subscriber', 94080),
	(95736, 313, '2013-11-14 09:09:00', 'Howard at 2nd', 63, '2013-11-14 09:14:00', '5th at Howard', 57, 539, 'Subscriber', 94610),
	(95738, 587, '2013-11-14 09:09:00', 'Steuart at Market', 74, '2013-11-14 09:19:00', '2nd at South Park', 64, 374, 'Subscriber', 94110),
	(95739, 749, '2013-11-14 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:22:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94109),
	(95740, 558, '2013-11-14 09:10:00', '2nd at South Park', 64, '2013-11-14 09:19:00', 'Embarcadero at Vallejo', 48, 446, 'Subscriber', 94602),
	(95741, 525, '2013-11-14 09:11:00', '2nd at South Park', 64, '2013-11-14 09:19:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94602),
	(95742, 703, '2013-11-14 09:11:00', 'Spear at Folsom', 49, '2013-11-14 09:23:00', 'Commercial at Montgomery', 45, 523, 'Subscriber', 94105),
	(95743, 280, '2013-11-14 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 09:16:00', 'Market at 4th', 76, 497, 'Subscriber', 94941),
	(95744, 688, '2013-11-14 09:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 09:23:00', '2nd at South Park', 64, 375, 'Subscriber', 94103),
	(95745, 263, '2013-11-14 09:12:00', 'Davis at Jackson', 42, '2013-11-14 09:16:00', 'Market at Sansome', 77, 281, 'Subscriber', 94111),
	(95746, 391, '2013-11-14 09:12:00', 'Post at Kearney', 47, '2013-11-14 09:19:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94105),
	(95747, 389, '2013-11-14 09:13:00', 'Powell Street BART', 53, '2013-11-14 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94611),
	(95748, 492, '2013-11-14 09:12:00', 'Market at Sansome', 77, '2013-11-14 09:21:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(95749, 767, '2013-11-14 09:13:00', 'Washington at Kearney', 46, '2013-11-14 09:26:00', 'Market at 10th', 67, 577, 'Subscriber', 94133),
	(95750, 191, '2013-11-14 09:13:00', 'Powell Street BART', 53, '2013-11-14 09:16:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94102),
	(95752, 201, '2013-11-14 09:14:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 09:17:00', 'Market at 10th', 67, 342, 'Subscriber', 94115),
	(95753, 220, '2013-11-14 09:14:00', 'Commercial at Montgomery', 45, '2013-11-14 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94111),
	(95755, 375, '2013-11-14 09:16:00', 'Market at Sansome', 77, '2013-11-14 09:22:00', '2nd at South Park', 64, 557, 'Subscriber', 94110),
	(95757, 424, '2013-11-14 09:16:00', 'Market at 10th', 67, '2013-11-14 09:23:00', 'Market at 4th', 76, 514, 'Customer', 11201),
	(95760, 201, '2013-11-14 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 09:20:00', 'Adobe on Almaden', 5, 38, 'Subscriber', 94107),
	(95761, 2163, '2013-11-14 09:16:00', 'Market at 10th', 67, '2013-11-14 09:52:00', 'South Van Ness at Market', 66, 522, 'Customer', NULL),
	(95762, 2167, '2013-11-14 09:16:00', 'Market at 10th', 67, '2013-11-14 09:52:00', 'South Van Ness at Market', 66, 553, 'Customer', NULL),
	(95763, 380, '2013-11-14 09:17:00', '2nd at Townsend', 61, '2013-11-14 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94107),
	(95764, 387, '2013-11-14 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:24:00', 'Powell Street BART', 53, 413, 'Subscriber', 94107),
	(95765, 338, '2013-11-14 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 09:23:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94610),
	(95766, 354, '2013-11-14 09:17:00', 'Embarcadero at Bryant', 54, '2013-11-14 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94105),
	(95767, 679, '2013-11-14 09:18:00', 'Market at 10th', 67, '2013-11-14 09:29:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94102),
	(95768, 499, '2013-11-14 09:19:00', 'Steuart at Market', 74, '2013-11-14 09:27:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94920),
	(95769, 1981, '2013-11-14 09:19:00', 'Market at 10th', 67, '2013-11-14 09:52:00', 'South Van Ness at Market', 66, 455, 'Customer', NULL),
	(95770, 509, '2013-11-14 09:19:00', 'Embarcadero at Bryant', 54, '2013-11-14 09:27:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94107),
	(95771, 1191, '2013-11-14 09:19:00', 'Embarcadero at Sansome', 60, '2013-11-14 09:39:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94133),
	(95772, 1886, '2013-11-14 09:19:00', 'Market at 10th', 67, '2013-11-14 09:50:00', 'South Van Ness at Market', 66, 385, 'Customer', NULL),
	(95773, 582, '2013-11-14 09:19:00', 'Market at Sansome', 77, '2013-11-14 09:29:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94112),
	(95775, 1156, '2013-11-14 09:19:00', 'Embarcadero at Sansome', 60, '2013-11-14 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94109),
	(95776, 543, '2013-11-14 09:19:00', 'Beale at Market', 56, '2013-11-14 09:28:00', '2nd at Townsend', 61, 632, 'Subscriber', 94606),
	(95777, 434, '2013-11-14 09:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 09:27:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94618),
	(95778, 341, '2013-11-14 09:19:00', 'Redwood City Caltrain Station', 22, '2013-11-14 09:25:00', 'Redwood City Medical Center', 26, 17, 'Subscriber', 94102),
	(95779, 203, '2013-11-14 09:22:00', 'Clay at Battery', 41, '2013-11-14 09:25:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94703),
	(95780, 689, '2013-11-14 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:33:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94310),
	(95781, 239, '2013-11-14 09:22:00', 'Post at Kearney', 47, '2013-11-14 09:26:00', 'Washington at Kearney', 46, 502, 'Subscriber', 94109),
	(95782, 395, '2013-11-14 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94041),
	(95783, 493, '2013-11-14 09:22:00', '2nd at Townsend', 61, '2013-11-14 09:30:00', 'Embarcadero at Vallejo', 48, 369, 'Subscriber', 94107),
	(95784, 634, '2013-11-14 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:33:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94040),
	(95785, 437, '2013-11-14 09:23:00', '5th at Howard', 57, '2013-11-14 09:30:00', 'Market at 10th', 67, 524, 'Subscriber', 94703),
	(95786, 433, '2013-11-14 09:23:00', 'Embarcadero at Folsom', 51, '2013-11-14 09:30:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94610),
	(95787, 750, '2013-11-14 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:36:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94303),
	(95788, 947, '2013-11-14 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:39:00', 'San Francisco City Hall', 58, 626, 'Subscriber', 94025),
	(95789, 446, '2013-11-14 09:24:00', 'Market at 10th', 67, '2013-11-14 09:31:00', '5th at Howard', 57, 415, 'Subscriber', 94103),
	(95790, 796, '2013-11-14 09:24:00', 'Townsend at 7th', 65, '2013-11-14 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94107),
	(95791, 636, '2013-11-14 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 09:35:00', '2nd at Townsend', 61, 425, 'Subscriber', 94116),
	(95793, 614, '2013-11-14 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 09:35:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94596),
	(95794, 660, '2013-11-14 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:36:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94404),
	(95795, 826, '2013-11-14 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94403),
	(95796, 748, '2013-11-14 09:25:00', 'Powell at Post (Union Square)', 71, '2013-11-14 09:37:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94103),
	(95798, 373, '2013-11-14 09:26:00', 'Powell Street BART', 53, '2013-11-14 09:32:00', 'Market at 10th', 67, 413, 'Subscriber', 94108),
	(95801, 741, '2013-11-14 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 09:38:00', 'Market at 10th', 67, 405, 'Subscriber', 94085),
	(95803, 727, '2013-11-14 09:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 09:39:00', '2nd at Townsend', 61, 267, 'Subscriber', 94103),
	(95805, 293, '2013-11-14 09:27:00', 'Howard at 2nd', 63, '2013-11-14 09:32:00', '2nd at Townsend', 61, 310, 'Subscriber', 94611),
	(95806, 737, '2013-11-14 09:27:00', 'Davis at Jackson', 42, '2013-11-14 09:39:00', 'Powell Street BART', 53, 528, 'Subscriber', 94111),
	(95810, 367, '2013-11-14 09:28:00', 'Steuart at Market', 74, '2013-11-14 09:34:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94705),
	(95811, 235, '2013-11-14 09:28:00', 'Redwood City Caltrain Station', 22, '2013-11-14 09:32:00', 'Redwood City Public Library', 24, 159, 'Subscriber', 94105),
	(95812, 259, '2013-11-14 09:28:00', '2nd at Townsend', 61, '2013-11-14 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(95813, 356, '2013-11-14 09:29:00', 'Post at Kearney', 47, '2013-11-14 09:34:00', '2nd at Folsom', 62, 631, 'Subscriber', 94117),
	(95815, 512, '2013-11-14 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 09:38:00', 'Powell Street BART', 53, 474, 'Subscriber', 94602),
	(95816, 102, '2013-11-14 09:29:00', 'Beale at Market', 56, '2013-11-14 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94109),
	(95819, 525, '2013-11-14 09:29:00', 'Golden Gate at Polk', 59, '2013-11-14 09:38:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94109),
	(95820, 238, '2013-11-14 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 09:33:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94111),
	(95821, 412, '2013-11-14 09:30:00', 'Market at Sansome', 77, '2013-11-14 09:37:00', '2nd at South Park', 64, 600, 'Subscriber', 94609),
	(95822, 973, '2013-11-14 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 09:47:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94133),
	(95823, 550, '2013-11-14 09:34:00', 'Townsend at 7th', 65, '2013-11-14 09:43:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(95825, 778, '2013-11-14 09:34:00', '5th at Howard', 57, '2013-11-14 09:47:00', 'Embarcadero at Folsom', 51, 322, 'Subscriber', 94105),
	(95826, 397, '2013-11-14 09:36:00', '5th at Howard', 57, '2013-11-14 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94611),
	(95827, 1336, '2013-11-14 09:37:00', 'Washington at Kearney', 46, '2013-11-14 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94133),
	(95828, 568, '2013-11-14 09:37:00', 'Steuart at Market', 74, '2013-11-14 09:47:00', '2nd at Townsend', 61, 549, 'Subscriber', 94612),
	(95831, 210, '2013-11-14 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 09:41:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94158),
	(95832, 310, '2013-11-14 09:38:00', 'Howard at 2nd', 63, '2013-11-14 09:43:00', '2nd at Townsend', 61, 533, 'Subscriber', 94941),
	(95833, 214, '2013-11-14 09:38:00', 'Palo Alto Caltrain Station', 34, '2013-11-14 09:41:00', 'Cowper at University', 37, 90, 'Subscriber', 94133),
	(95834, 869, '2013-11-14 09:38:00', 'Beale at Market', 56, '2013-11-14 09:53:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94114),
	(95836, 455, '2013-11-14 09:39:00', 'Market at 4th', 76, '2013-11-14 09:47:00', '2nd at Townsend', 61, 311, 'Subscriber', 94118),
	(95837, 239, '2013-11-14 09:40:00', 'Market at Sansome', 77, '2013-11-14 09:44:00', 'Clay at Battery', 41, 423, 'Subscriber', 94015),
	(95838, 579, '2013-11-14 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 09:50:00', 'Market at 10th', 67, 558, 'Subscriber', 94107),
	(95839, 1145, '2013-11-14 09:41:00', 'South Van Ness at Market', 66, '2013-11-14 10:00:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94117),
	(95840, 706, '2013-11-14 09:41:00', '2nd at Townsend', 61, '2013-11-14 09:53:00', 'Clay at Battery', 41, 267, 'Subscriber', 94158),
	(95841, 351, '2013-11-14 09:43:00', 'Powell at Post (Union Square)', 71, '2013-11-14 09:48:00', 'Beale at Market', 56, 343, 'Subscriber', 94114),
	(95842, 215, '2013-11-14 09:41:00', 'Townsend at 7th', 65, '2013-11-14 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94107),
	(95843, 435, '2013-11-14 09:43:00', 'Market at 4th', 76, '2013-11-14 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94587),
	(95844, 367, '2013-11-14 09:44:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 09:50:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94541),
	(95845, 1230, '2013-11-14 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94133),
	(95846, 551, '2013-11-14 09:41:00', 'Market at Sansome', 77, '2013-11-14 09:50:00', 'Embarcadero at Vallejo', 48, 281, 'Subscriber', 94110),
	(95848, 347, '2013-11-14 09:47:00', 'Embarcadero at Sansome', 60, '2013-11-14 09:52:00', 'Steuart at Market', 74, 515, 'Subscriber', 94705),
	(95851, 269, '2013-11-14 09:49:00', 'Mountain View Caltrain Station', 28, '2013-11-14 09:53:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94107),
	(95852, 447, '2013-11-14 09:50:00', 'Powell Street BART', 53, '2013-11-14 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94621),
	(95853, 586, '2013-11-14 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 10:01:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94945),
	(95854, 333, '2013-11-14 09:51:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 09:57:00', '5th at Howard', 57, 569, 'Subscriber', 94103),
	(95855, 880, '2013-11-14 09:49:00', 'Powell Street BART', 53, '2013-11-14 10:03:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94102),
	(95856, 813, '2013-11-14 09:52:00', 'Townsend at 7th', 65, '2013-11-14 10:06:00', 'Post at Kearney', 47, 402, 'Subscriber', 94610),
	(95857, 347, '2013-11-14 09:52:00', 'Market at Sansome', 77, '2013-11-14 09:58:00', '2nd at South Park', 64, 420, 'Subscriber', 94705),
	(95858, 639, '2013-11-14 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 10:03:00', '5th at Howard', 57, 458, 'Subscriber', 94122),
	(95859, 393, '2013-11-14 09:52:00', '2nd at Townsend', 61, '2013-11-14 09:59:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94105),
	(95860, 304, '2013-11-14 09:53:00', '2nd at South Park', 64, '2013-11-14 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94107),
	(95861, 653, '2013-11-14 09:53:00', 'South Van Ness at Market', 66, '2013-11-14 10:04:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94103),
	(95862, 252, '2013-11-14 09:54:00', '2nd at South Park', 64, '2013-11-14 09:58:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94107),
	(95866, 17585, '2013-11-14 09:56:00', 'Park at Olive', 38, '2013-11-14 14:49:00', 'Park at Olive', 38, 97, 'Customer', 95006),
	(95867, 288, '2013-11-14 09:56:00', 'Embarcadero at Bryant', 54, '2013-11-14 10:01:00', 'Steuart at Market', 74, 376, 'Subscriber', 94118),
	(95868, 358, '2013-11-14 09:57:00', '2nd at South Park', 64, '2013-11-14 10:03:00', 'Market at Sansome', 77, 477, 'Subscriber', 94107),
	(95870, 534, '2013-11-14 09:58:00', 'Spear at Folsom', 49, '2013-11-14 10:07:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94105),
	(95872, 182, '2013-11-14 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 10:01:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94158),
	(95876, 382, '2013-11-14 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 10:08:00', 'Paseo de San Antonio', 7, 133, 'Subscriber', 94110),
	(95877, 258, '2013-11-14 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 10:07:00', 'Adobe on Almaden', 5, 668, 'Subscriber', 94105),
	(95878, 481, '2013-11-14 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94040),
	(95879, 376, '2013-11-14 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 10:10:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 94117),
	(95880, 204, '2013-11-14 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 10:07:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94158),
	(95881, 237, '2013-11-14 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 10:09:00', '5th at Howard', 57, 319, 'Subscriber', 94301),
	(95882, 976, '2013-11-14 10:02:00', 'Spear at Folsom', 49, '2013-11-14 10:18:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94105),
	(95883, 558, '2013-11-14 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 10:15:00', 'Powell Street BART', 53, 292, 'Subscriber', 94107),
	(95885, 671, '2013-11-14 10:07:00', 'Beale at Market', 56, '2013-11-14 10:18:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94606),
	(95886, 689, '2013-11-14 10:08:00', 'South Van Ness at Market', 66, '2013-11-14 10:19:00', 'Market at 4th', 76, 578, 'Customer', 94131),
	(95887, 526, '2013-11-14 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 10:17:00', 'Paseo de San Antonio', 7, 149, 'Customer', 94703),
	(95888, 367, '2013-11-14 10:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 10:16:00', 'Steuart at Market', 74, 427, 'Subscriber', 94133),
	(95889, 849, '2013-11-14 10:11:00', 'South Van Ness at Market', 66, '2013-11-14 10:25:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94102),
	(95891, 286, '2013-11-14 10:14:00', 'Powell Street BART', 53, '2013-11-14 10:19:00', 'Market at Sansome', 77, 566, 'Subscriber', 94116),
	(95892, 511, '2013-11-14 10:15:00', '2nd at Folsom', 62, '2013-11-14 10:23:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94107),
	(95893, 896, '2013-11-14 10:15:00', 'Embarcadero at Sansome', 60, '2013-11-14 10:30:00', 'Market at Sansome', 77, 280, 'Customer', 94563),
	(95898, 499, '2013-11-14 10:15:00', 'Commercial at Montgomery', 45, '2013-11-14 10:24:00', '2nd at Folsom', 62, 590, 'Customer', 95003),
	(95904, 1012, '2013-11-14 10:16:00', '2nd at Townsend', 61, '2013-11-14 10:32:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(95906, 401, '2013-11-14 10:17:00', 'Spear at Folsom', 49, '2013-11-14 10:24:00', '2nd at Folsom', 62, 484, 'Subscriber', 94105),
	(95909, 706, '2013-11-14 10:18:00', 'Powell Street BART', 53, '2013-11-14 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(95921, 155, '2013-11-14 10:20:00', 'Paseo de San Antonio', 7, '2013-11-14 10:22:00', 'San Jose Civic Center', 3, 258, 'Customer', 94703),
	(95922, 377, '2013-11-14 10:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 10:26:00', 'Beale at Market', 56, 483, 'Subscriber', 94133),
	(95924, 375, '2013-11-14 10:20:00', 'Market at 10th', 67, '2013-11-14 10:26:00', 'Market at 4th', 76, 525, 'Subscriber', 94102),
	(95925, 1037, '2013-11-14 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 10:39:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94103),
	(95926, 454, '2013-11-14 10:19:00', '2nd at Townsend', 61, '2013-11-14 10:27:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94107),
	(95927, 572, '2013-11-14 10:23:00', 'Embarcadero at Sansome', 60, '2013-11-14 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94105),
	(95929, 534, '2013-11-14 10:24:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 10:33:00', '2nd at Folsom', 62, 496, 'Subscriber', 94102),
	(95930, 23101, '2013-11-14 10:26:00', 'Market at 4th', 76, '2013-11-14 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 94116),
	(95931, 442, '2013-11-14 10:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 10:35:00', 'Market at Sansome', 77, 592, 'Subscriber', 94133),
	(95932, 637, '2013-11-14 10:30:00', 'Commercial at Montgomery', 45, '2013-11-14 10:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Customer', NULL),
	(95933, 476, '2013-11-14 10:31:00', 'Spear at Folsom', 49, '2013-11-14 10:39:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94105),
	(95934, 1142, '2013-11-14 10:32:00', 'Golden Gate at Polk', 59, '2013-11-14 10:51:00', '2nd at Townsend', 61, 392, 'Subscriber', 94109),
	(95935, 608, '2013-11-14 10:32:00', 'Townsend at 7th', 65, '2013-11-14 10:42:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94109),
	(95936, 470, '2013-11-14 10:34:00', 'Market at 4th', 76, '2013-11-14 10:42:00', '2nd at South Park', 64, 554, 'Customer', 11201),
	(95937, 877, '2013-11-14 10:34:00', 'South Van Ness at Market', 66, '2013-11-14 10:49:00', '2nd at South Park', 64, 385, 'Subscriber', 94133),
	(95939, 594, '2013-11-14 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 10:46:00', 'Steuart at Market', 74, 542, 'Subscriber', 94061),
	(95940, 563, '2013-11-14 10:38:00', 'Steuart at Market', 74, '2013-11-14 10:47:00', '2nd at Townsend', 61, 579, 'Subscriber', 94579),
	(95941, 664, '2013-11-14 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 10:50:00', 'Market at 10th', 67, 443, 'Subscriber', 94041),
	(95943, 239, '2013-11-14 10:41:00', 'Mountain View Caltrain Station', 28, '2013-11-14 10:45:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94114),
	(95949, 783, '2013-11-14 10:43:00', 'Beale at Market', 56, '2013-11-14 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94530),
	(95950, 630, '2013-11-14 10:46:00', 'Market at Sansome', 77, '2013-11-14 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94538),
	(95951, 5866, '2013-11-14 10:49:00', 'Powell Street BART', 53, '2013-11-14 12:27:00', 'Market at 10th', 67, 463, 'Customer', 20147),
	(95952, 786, '2013-11-14 10:51:00', 'Howard at 2nd', 63, '2013-11-14 11:04:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94107),
	(95953, 245, '2013-11-14 10:53:00', 'Santa Clara at Almaden', 4, '2013-11-14 10:57:00', 'San Pedro Square', 6, 193, 'Subscriber', 95112),
	(95954, 629, '2013-11-14 10:55:00', 'Embarcadero at Bryant', 54, '2013-11-14 11:06:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94105),
	(95957, 253, '2013-11-14 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94402),
	(95958, 177, '2013-11-14 10:57:00', '2nd at South Park', 64, '2013-11-14 11:00:00', '2nd at Folsom', 62, 324, 'Subscriber', 94501),
	(95959, 874, '2013-11-14 10:58:00', 'Townsend at 7th', 65, '2013-11-14 11:12:00', 'Embarcadero at Vallejo', 48, 596, 'Subscriber', 94107),
	(95960, 186, '2013-11-14 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 11:02:00', '2nd at Townsend', 61, 551, 'Subscriber', 94610),
	(95961, 81, '2013-11-14 11:01:00', 'San Jose City Hall', 10, '2013-11-14 11:02:00', 'MLK Library', 11, 65, 'Subscriber', 95008),
	(95962, 643, '2013-11-14 11:02:00', 'Steuart at Market', 74, '2013-11-14 11:12:00', '2nd at Townsend', 61, 515, 'Subscriber', 94610),
	(95963, 603, '2013-11-14 11:02:00', 'Spear at Folsom', 49, '2013-11-14 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94105),
	(95964, 388, '2013-11-14 11:05:00', '2nd at Townsend', 61, '2013-11-14 11:11:00', 'Market at Sansome', 77, 311, 'Subscriber', 94107),
	(95965, 209, '2013-11-14 11:05:00', 'Santa Clara at Almaden', 4, '2013-11-14 11:09:00', 'San Pedro Square', 6, 158, 'Subscriber', 95112),
	(95966, 881, '2013-11-14 11:05:00', 'Golden Gate at Polk', 59, '2013-11-14 11:20:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94102),
	(95967, 646, '2013-11-14 11:09:00', 'Powell at Post (Union Square)', 71, '2013-11-14 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94108),
	(95968, 929, '2013-11-14 11:11:00', 'Market at 10th', 67, '2013-11-14 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94118),
	(95969, 372, '2013-11-14 11:13:00', '5th at Howard', 57, '2013-11-14 11:19:00', 'Market at Sansome', 77, 617, 'Subscriber', 94107),
	(95970, 946, '2013-11-14 11:14:00', 'Santa Clara at Almaden', 4, '2013-11-14 11:30:00', 'SJSU 4th at San Carlos', 12, 215, 'Subscriber', 95112),
	(95971, 336, '2013-11-14 11:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 11:21:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94111),
	(95972, 840, '2013-11-14 11:20:00', 'Commercial at Montgomery', 45, '2013-11-14 11:34:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94102),
	(95973, 555, '2013-11-14 11:23:00', 'Powell at Post (Union Square)', 71, '2013-11-14 11:32:00', '2nd at South Park', 64, 350, 'Subscriber', 94109),
	(95974, 1286, '2013-11-14 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 11:49:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94118),
	(95975, 205, '2013-11-14 11:28:00', '2nd at South Park', 64, '2013-11-14 11:31:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94606),
	(95976, 774, '2013-11-14 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 11:46:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94158),
	(95977, 355, '2013-11-14 11:36:00', 'South Van Ness at Market', 66, '2013-11-14 11:42:00', 'Golden Gate at Polk', 59, 526, 'Subscriber', 94109),
	(95978, 808, '2013-11-14 11:37:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 11:50:00', 'Davis at Jackson', 42, 489, 'Customer', 94112),
	(95979, 733, '2013-11-14 11:38:00', 'Beale at Market', 56, '2013-11-14 11:50:00', 'Golden Gate at Polk', 59, 390, 'Subscriber', 94105),
	(95980, 1144, '2013-11-14 11:40:00', 'Powell at Post (Union Square)', 71, '2013-11-14 11:59:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Customer', 94131),
	(95981, 1499, '2013-11-14 11:40:00', 'Mountain View Caltrain Station', 28, '2013-11-14 12:05:00', 'Mountain View Caltrain Station', 28, 167, 'Customer', 95129),
	(95982, 1226, '2013-11-14 11:40:00', 'Market at 10th', 67, '2013-11-14 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95014),
	(95983, 706, '2013-11-14 11:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 11:52:00', 'Post at Kearney', 47, 473, 'Subscriber', 94158),
	(95984, 684, '2013-11-14 11:41:00', 'Embarcadero at Sansome', 60, '2013-11-14 11:52:00', 'Market at 4th', 76, 265, 'Customer', 94117),
	(95985, 149, '2013-11-14 11:43:00', '2nd at Folsom', 62, '2013-11-14 11:45:00', '2nd at South Park', 64, 484, 'Subscriber', 94105),
	(95986, 893, '2013-11-14 11:43:00', 'Park at Olive', 38, '2013-11-14 11:58:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94301),
	(95987, 327, '2013-11-14 11:46:00', 'Evelyn Park and Ride', 30, '2013-11-14 11:51:00', 'Mountain View Caltrain Station', 28, 685, 'Subscriber', 94040),
	(95988, 597, '2013-11-14 11:47:00', 'Market at 4th', 76, '2013-11-14 11:56:00', '2nd at Folsom', 62, 525, 'Subscriber', 94109),
	(95989, 333, '2013-11-14 11:48:00', 'Townsend at 7th', 65, '2013-11-14 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94158),
	(95990, 389, '2013-11-14 11:48:00', '2nd at Folsom', 62, '2013-11-14 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94105),
	(95991, 281, '2013-11-14 11:49:00', 'San Jose City Hall', 10, '2013-11-14 11:54:00', 'San Salvador at 1st', 8, 19, 'Subscriber', 95113),
	(95992, 290, '2013-11-14 11:51:00', 'Redwood City Caltrain Station', 22, '2013-11-14 11:56:00', 'Redwood City Medical Center', 26, 105, 'Subscriber', 94041),
	(95993, 230, '2013-11-14 11:51:00', 'South Van Ness at Market', 66, '2013-11-14 11:55:00', 'Market at 10th', 67, 341, 'Subscriber', 94103),
	(95994, 529, '2013-11-14 11:52:00', 'Clay at Battery', 41, '2013-11-14 12:01:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94115),
	(95995, 1168, '2013-11-14 11:53:00', 'San Francisco City Hall', 58, '2013-11-14 12:13:00', 'Post at Kearney', 47, 626, 'Subscriber', 94025),
	(95996, 1243, '2013-11-14 11:54:00', 'South Van Ness at Market', 66, '2013-11-14 12:14:00', '2nd at South Park', 64, 470, 'Subscriber', 94117),
	(95997, 765, '2013-11-14 11:54:00', 'Townsend at 7th', 65, '2013-11-14 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94965),
	(95998, 215, '2013-11-14 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 11:58:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94122),
	(95999, 514, '2013-11-14 11:55:00', 'Market at 10th', 67, '2013-11-14 12:03:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94122),
	(96000, 493, '2013-11-14 11:55:00', 'Market at 10th', 67, '2013-11-14 12:03:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94703),
	(96001, 551, '2013-11-14 11:55:00', 'Market at 10th', 67, '2013-11-14 12:04:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94103),
	(96002, 526, '2013-11-14 11:56:00', 'Market at 10th', 67, '2013-11-14 12:04:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94609),
	(96003, 777, '2013-11-14 11:56:00', 'Market at 4th', 76, '2013-11-14 12:09:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94158),
	(96004, 458, '2013-11-14 11:56:00', 'Market at Sansome', 77, '2013-11-14 12:04:00', 'Powell at Post (Union Square)', 71, 566, 'Subscriber', 94118),
	(96005, 552, '2013-11-14 11:57:00', 'Spear at Folsom', 49, '2013-11-14 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94804),
	(96006, 610, '2013-11-14 11:57:00', 'Post at Kearney', 47, '2013-11-14 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94610),
	(96007, 326, '2013-11-14 11:58:00', 'Market at Sansome', 77, '2013-11-14 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94110),
	(96008, 234, '2013-11-14 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 12:06:00', 'Post at Kearney', 47, 356, 'Subscriber', 94402),
	(96009, 326, '2013-11-14 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 12:08:00', 'Market at Sansome', 77, 269, 'Subscriber', 94040),
	(96010, 764, '2013-11-14 12:03:00', 'Market at 4th', 76, '2013-11-14 12:15:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94117);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(96011, 230, '2013-11-14 12:05:00', 'Post at Kearney', 47, '2013-11-14 12:08:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94122),
	(96013, 364, '2013-11-14 12:07:00', 'Post at Kearney', 47, '2013-11-14 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94402),
	(96014, 500, '2013-11-14 12:07:00', '2nd at Folsom', 62, '2013-11-14 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 11106),
	(96015, 443, '2013-11-14 12:09:00', '2nd at South Park', 64, '2013-11-14 12:17:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94553),
	(96016, 411, '2013-11-14 12:12:00', 'Davis at Jackson', 42, '2013-11-14 12:19:00', 'Spear at Folsom', 49, 448, 'Customer', 94112),
	(96017, 230, '2013-11-14 12:12:00', 'Embarcadero at Folsom', 51, '2013-11-14 12:16:00', 'Steuart at Market', 74, 540, 'Subscriber', 94080),
	(96018, 351, '2013-11-14 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 12:20:00', '2nd at Townsend', 61, 471, 'Subscriber', 94115),
	(96023, 253, '2013-11-14 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94611),
	(96027, 1007, '2013-11-14 12:23:00', '2nd at Folsom', 62, '2013-11-14 12:39:00', '2nd at South Park', 64, 324, 'Subscriber', 94501),
	(96028, 673, '2013-11-14 12:24:00', 'Market at 10th', 67, '2013-11-14 12:36:00', 'Steuart at Market', 74, 287, 'Subscriber', 94105),
	(96029, 546, '2013-11-14 12:25:00', 'South Van Ness at Market', 66, '2013-11-14 12:34:00', 'Market at 4th', 76, 553, 'Subscriber', 94549),
	(96031, 585, '2013-11-14 12:26:00', 'Market at 10th', 67, '2013-11-14 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94703),
	(96032, 169, '2013-11-14 12:27:00', '2nd at Townsend', 61, '2013-11-14 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94611),
	(96033, 416, '2013-11-14 12:27:00', '2nd at Folsom', 62, '2013-11-14 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94158),
	(96034, 262, '2013-11-14 12:29:00', 'Market at 10th', 67, '2013-11-14 12:33:00', 'Powell Street BART', 53, 527, 'Subscriber', 94041),
	(96035, 175, '2013-11-14 12:29:00', 'Santa Clara at Almaden', 4, '2013-11-14 12:32:00', 'Arena Green / SAP Center', 14, 239, 'Subscriber', 95113),
	(96036, 1698, '2013-11-14 12:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 12:58:00', 'Market at 10th', 67, 464, 'Customer', 94131),
	(96039, 189, '2013-11-14 12:29:00', '2nd at Townsend', 61, '2013-11-14 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94610),
	(96040, 949, '2013-11-14 12:34:00', '2nd at South Park', 64, '2013-11-14 12:49:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94063),
	(96041, 240, '2013-11-14 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 12:38:00', 'Steuart at Market', 74, 467, 'Subscriber', 94705),
	(96042, 333, '2013-11-14 12:35:00', 'Steuart at Market', 74, '2013-11-14 12:40:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94610),
	(96044, 628, '2013-11-14 12:36:00', 'Adobe on Almaden', 5, '2013-11-14 12:47:00', 'San Salvador at 1st', 8, 668, 'Subscriber', 95112),
	(96045, 304, '2013-11-14 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94611),
	(96046, 313, '2013-11-14 12:37:00', 'Embarcadero at Bryant', 54, '2013-11-14 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94105),
	(96048, 293, '2013-11-14 12:38:00', 'Rengstorff Avenue / California Street', 33, '2013-11-14 12:43:00', 'San Antonio Caltrain Station', 29, 191, 'Subscriber', 94040),
	(96049, 493, '2013-11-14 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 12:46:00', '2nd at Townsend', 61, 266, 'Subscriber', 94920),
	(96050, 570, '2013-11-14 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 12:48:00', 'Steuart at Market', 74, 590, 'Subscriber', 95051),
	(96051, 892, '2013-11-14 12:42:00', 'Market at Sansome', 77, '2013-11-14 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94103),
	(96052, 197, '2013-11-14 12:40:00', 'Embarcadero at Vallejo', 48, '2013-11-14 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94550),
	(96053, 243, '2013-11-14 12:43:00', 'Redwood City Medical Center', 26, '2013-11-14 12:47:00', 'Redwood City Caltrain Station', 22, 264, 'Subscriber', 94105),
	(96054, 821, '2013-11-14 12:43:00', 'Market at 10th', 67, '2013-11-14 12:56:00', 'Commercial at Montgomery', 45, 341, 'Customer', 94536),
	(96055, 840, '2013-11-14 12:44:00', 'San Francisco City Hall', 58, '2013-11-14 12:58:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94027),
	(96056, 276, '2013-11-14 12:45:00', 'San Salvador at 1st', 8, '2013-11-14 12:49:00', 'MLK Library', 11, 19, 'Subscriber', 95113),
	(96057, 1034, '2013-11-14 12:45:00', 'Embarcadero at Folsom', 51, '2013-11-14 13:02:00', 'Golden Gate at Polk', 59, 371, 'Subscriber', 94041),
	(96058, 167, '2013-11-14 12:45:00', 'Powell Street BART', 53, '2013-11-14 12:48:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94601),
	(96059, 444, '2013-11-14 12:46:00', 'Market at Sansome', 77, '2013-11-14 12:53:00', '2nd at Townsend', 61, 617, 'Subscriber', 94123),
	(96060, 326, '2013-11-14 12:46:00', '2nd at Townsend', 61, '2013-11-14 12:52:00', 'Market at Sansome', 77, 549, 'Subscriber', 94606),
	(96061, 613, '2013-11-14 12:47:00', 'Commercial at Montgomery', 45, '2013-11-14 12:57:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94062),
	(96062, 446, '2013-11-14 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 12:55:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94804),
	(96063, 559, '2013-11-14 12:49:00', 'Clay at Battery', 41, '2013-11-14 12:58:00', '5th at Howard', 57, 469, 'Subscriber', 94122),
	(96064, 414, '2013-11-14 12:50:00', 'Davis at Jackson', 42, '2013-11-14 12:57:00', 'Steuart at Market', 74, 621, 'Subscriber', 94109),
	(96065, 507, '2013-11-14 12:51:00', 'South Van Ness at Market', 66, '2013-11-14 12:59:00', 'Post at Kearney', 47, 506, 'Subscriber', 94596),
	(96066, 425, '2013-11-14 12:54:00', 'Steuart at Market', 74, '2013-11-14 13:01:00', '2nd at Townsend', 61, 278, 'Subscriber', 94146),
	(96067, 1488, '2013-11-14 12:54:00', 'Embarcadero at Folsom', 51, '2013-11-14 13:19:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 94131),
	(96068, 219, '2013-11-14 12:54:00', 'Steuart at Market', 74, '2013-11-14 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94705),
	(96069, 112, '2013-11-14 12:55:00', 'Steuart at Market', 74, '2013-11-14 12:56:00', 'Steuart at Market', 74, 467, 'Subscriber', 94105),
	(96070, 441, '2013-11-14 12:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 13:03:00', 'Market at Sansome', 77, 330, 'Subscriber', 94611),
	(96071, 1686, '2013-11-14 12:56:00', 'SJSU 4th at San Carlos', 12, '2013-11-14 13:24:00', 'San Jose City Hall', 10, 210, 'Subscriber', 95112),
	(96074, 123, '2013-11-14 12:58:00', 'South Van Ness at Market', 66, '2013-11-14 13:00:00', 'Market at 10th', 67, 522, 'Subscriber', 94115),
	(96075, 247, '2013-11-14 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 13:02:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94550),
	(96079, 923, '2013-11-14 13:01:00', 'San Francisco City Hall', 58, '2013-11-14 13:16:00', 'Beale at Market', 56, 285, 'Subscriber', 94102),
	(96080, 427, '2013-11-14 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 13:08:00', 'Powell Street BART', 53, 548, 'Subscriber', 94402),
	(96081, 1160, '2013-11-14 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 13:21:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94530),
	(96084, 779, '2013-11-14 13:02:00', 'Market at 4th', 76, '2013-11-14 13:15:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94122),
	(96085, 634, '2013-11-14 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 13:13:00', 'Post at Kearney', 47, 269, 'Subscriber', 94610),
	(96086, 223, '2013-11-14 13:03:00', 'Clay at Battery', 41, '2013-11-14 13:07:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94070),
	(96087, 252, '2013-11-14 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 13:08:00', 'Market at Sansome', 77, 434, 'Customer', NULL),
	(96088, 577, '2013-11-14 13:05:00', 'Spear at Folsom', 49, '2013-11-14 13:15:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94010),
	(96089, 207, '2013-11-14 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 13:10:00', '2nd at Townsend', 61, 577, 'Subscriber', 94105),
	(96090, 838, '2013-11-14 13:07:00', 'Townsend at 7th', 65, '2013-11-14 13:21:00', 'Golden Gate at Polk', 59, 624, 'Subscriber', 94118),
	(96091, 613, '2013-11-14 13:08:00', 'Spear at Folsom', 49, '2013-11-14 13:18:00', '5th at Howard', 57, 350, 'Subscriber', 94105),
	(96092, 738, '2013-11-14 13:09:00', 'Powell at Post (Union Square)', 71, '2013-11-14 13:22:00', '2nd at Townsend', 61, 566, 'Subscriber', 94063),
	(96093, 235, '2013-11-14 13:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 13:14:00', 'Market at 4th', 76, 399, 'Subscriber', 94601),
	(96094, 254, '2013-11-14 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 13:14:00', 'Market at Sansome', 77, 356, 'Subscriber', 94110),
	(96095, 584, '2013-11-14 13:11:00', 'Embarcadero at Vallejo', 48, '2013-11-14 13:21:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94550),
	(96096, 259, '2013-11-14 13:14:00', 'Townsend at 7th', 65, '2013-11-14 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(96097, 776, '2013-11-14 13:15:00', 'Townsend at 7th', 65, '2013-11-14 13:27:00', 'Market at 10th', 67, 443, 'Subscriber', 94703),
	(96098, 1161, '2013-11-14 13:15:00', 'Townsend at 7th', 65, '2013-11-14 13:34:00', 'Market at 4th', 76, 493, 'Subscriber', 94158),
	(96099, 764, '2013-11-14 13:15:00', 'Townsend at 7th', 65, '2013-11-14 13:27:00', 'Market at 10th', 67, 363, 'Subscriber', 94122),
	(96100, 758, '2013-11-14 13:15:00', 'Townsend at 7th', 65, '2013-11-14 13:27:00', 'Market at 10th', 67, 505, 'Subscriber', 94103),
	(96101, 745, '2013-11-14 13:15:00', 'Townsend at 7th', 65, '2013-11-14 13:28:00', 'Market at 10th', 67, 410, 'Subscriber', 94609),
	(96102, 558, '2013-11-14 13:17:00', 'Golden Gate at Polk', 59, '2013-11-14 13:27:00', 'Beale at Market', 56, 543, 'Subscriber', 94105),
	(96103, 613, '2013-11-14 13:19:00', 'Powell Street BART', 53, '2013-11-14 13:29:00', 'Clay at Battery', 41, 366, 'Subscriber', 94103),
	(96105, 328, '2013-11-14 13:20:00', 'Embarcadero at Bryant', 54, '2013-11-14 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94105),
	(96106, 1502, '2013-11-14 13:20:00', 'Embarcadero at Vallejo', 48, '2013-11-14 13:45:00', 'Embarcadero at Folsom', 51, 596, 'Customer', 94131),
	(96107, 995, '2013-11-14 13:21:00', 'Spear at Folsom', 49, '2013-11-14 13:37:00', 'Civic Center BART (7th at Market)', 72, 416, 'Customer', 94112),
	(96108, 307, '2013-11-14 13:21:00', 'Spear at Folsom', 49, '2013-11-14 13:27:00', '2nd at Townsend', 61, 633, 'Subscriber', 94553),
	(96109, 442, '2013-11-14 13:24:00', '5th at Howard', 57, '2013-11-14 13:31:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94122),
	(96111, 393, '2013-11-14 13:24:00', 'Commercial at Montgomery', 45, '2013-11-14 13:31:00', 'Post at Kearney', 47, 341, 'Subscriber', 94121),
	(96112, 250, '2013-11-14 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 13:29:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94131),
	(96113, 381, '2013-11-14 13:26:00', 'Commercial at Montgomery', 45, '2013-11-14 13:32:00', 'Market at 4th', 76, 594, 'Subscriber', 94133),
	(96114, 718, '2013-11-14 13:26:00', 'Embarcadero at Folsom', 51, '2013-11-14 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94310),
	(96115, 15970, '2013-11-14 13:26:00', 'Market at 10th', 67, '2013-11-14 17:52:00', 'Market at 10th', 67, 558, 'Customer', 94124),
	(96116, 207, '2013-11-14 13:26:00', 'Redwood City Caltrain Station', 22, '2013-11-14 13:30:00', 'Redwood City Medical Center', 26, 212, 'Subscriber', 94105),
	(96117, 15974, '2013-11-14 13:26:00', 'Market at 10th', 67, '2013-11-14 17:52:00', 'Market at 10th', 67, 342, 'Customer', 94124),
	(96118, 303, '2013-11-14 13:27:00', 'Commercial at Montgomery', 45, '2013-11-14 13:32:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94118),
	(96119, 548, '2013-11-14 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 13:36:00', 'Market at 10th', 67, 545, 'Subscriber', 94703),
	(96120, 294, '2013-11-14 13:28:00', 'Embarcadero at Sansome', 60, '2013-11-14 13:33:00', 'Steuart at Market', 74, 573, 'Subscriber', 94597),
	(96121, 17114, '2013-11-14 13:30:00', 'Steuart at Market', 74, '2013-11-14 18:15:00', 'Market at 4th', 76, 287, 'Subscriber', 94133),
	(96122, 735, '2013-11-14 13:31:00', 'Post at Kearney', 47, '2013-11-14 13:44:00', 'San Francisco City Hall', 58, 506, 'Subscriber', 94596),
	(96123, 886, '2013-11-14 13:32:00', 'Embarcadero at Vallejo', 48, '2013-11-14 13:46:00', 'Market at 4th', 76, 623, 'Subscriber', 94122),
	(96124, 134, '2013-11-14 13:33:00', 'Embarcadero at Bryant', 54, '2013-11-14 13:35:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94610),
	(96125, 80, '2013-11-14 13:32:00', 'San Jose Civic Center', 3, '2013-11-14 13:34:00', 'San Jose Civic Center', 3, 293, 'Customer', NULL),
	(96126, 762, '2013-11-14 13:33:00', 'Powell at Post (Union Square)', 71, '2013-11-14 13:46:00', 'Clay at Battery', 41, 457, 'Subscriber', 94111),
	(96127, 471, '2013-11-14 13:34:00', '5th at Howard', 57, '2013-11-14 13:42:00', '2nd at Townsend', 61, 569, 'Subscriber', 94606),
	(96128, 289, '2013-11-14 13:35:00', 'Spear at Folsom', 49, '2013-11-14 13:40:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94109),
	(96129, 1294, '2013-11-14 13:35:00', 'Embarcadero at Sansome', 60, '2013-11-14 13:57:00', '2nd at Folsom', 62, 547, 'Customer', 11106),
	(96130, 166855, '2013-11-14 13:36:00', 'San Jose Civic Center', 3, '2013-11-16 11:57:00', 'San Jose Civic Center', 3, 180, 'Customer', NULL),
	(96131, 453, '2013-11-14 13:37:00', 'Commercial at Montgomery', 45, '2013-11-14 13:45:00', 'Market at 4th', 76, 580, 'Subscriber', 94102),
	(96132, 165, '2013-11-14 13:39:00', 'Clay at Battery', 41, '2013-11-14 13:42:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94965),
	(96133, 358, '2013-11-14 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 13:46:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94111),
	(96134, 411, '2013-11-14 13:40:00', 'Commercial at Montgomery', 45, '2013-11-14 13:47:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94115),
	(96135, 235, '2013-11-14 13:41:00', 'Market at Sansome', 77, '2013-11-14 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94040),
	(96136, 674, '2013-11-14 13:39:00', '2nd at Townsend', 61, '2013-11-14 13:50:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94146),
	(96137, 631, '2013-11-14 13:42:00', 'Market at 4th', 76, '2013-11-14 13:52:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94102),
	(96138, 307, '2013-11-14 13:43:00', 'Embarcadero at Folsom', 51, '2013-11-14 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 268, 'Subscriber', 94044),
	(96139, 602, '2013-11-14 13:46:00', '2nd at South Park', 64, '2013-11-14 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Subscriber', 94549),
	(96140, 371, '2013-11-14 13:46:00', 'Post at Kearney', 47, '2013-11-14 13:52:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94117),
	(96143, 471, '2013-11-14 13:48:00', 'Embarcadero at Folsom', 51, '2013-11-14 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94303),
	(96144, 277, '2013-11-14 13:51:00', 'Embarcadero at Sansome', 60, '2013-11-14 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94061),
	(96145, 298, '2013-11-14 13:51:00', '2nd at South Park', 64, '2013-11-14 13:56:00', 'Market at Sansome', 77, 484, 'Subscriber', 94123),
	(96146, 423, '2013-11-14 13:51:00', 'Embarcadero at Bryant', 54, '2013-11-14 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94158),
	(96149, 895, '2013-11-14 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94062),
	(96150, 292, '2013-11-14 13:54:00', 'San Jose City Hall', 10, '2013-11-14 13:59:00', 'San Jose Civic Center', 3, 686, 'Subscriber', 95008),
	(96151, 1113, '2013-11-14 13:54:00', 'Market at 4th', 76, '2013-11-14 14:13:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94133),
	(96152, 697, '2013-11-14 13:55:00', 'Embarcadero at Sansome', 60, '2013-11-14 14:06:00', 'Beale at Market', 56, 288, 'Subscriber', 94133),
	(96153, 431, '2013-11-14 13:55:00', 'Market at 10th', 67, '2013-11-14 14:02:00', 'South Van Ness at Market', 66, 405, 'Customer', 94131),
	(96154, 495, '2013-11-14 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 14:05:00', '2nd at Folsom', 62, 525, 'Subscriber', 94158),
	(96155, 501, '2013-11-14 13:57:00', 'Post at Kearney', 47, '2013-11-14 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94158),
	(96156, 372, '2013-11-14 13:57:00', '2nd at South Park', 64, '2013-11-14 14:03:00', 'Post at Kearney', 47, 557, 'Subscriber', 94609),
	(96157, 820, '2013-11-14 13:58:00', 'MLK Library', 11, '2013-11-14 14:12:00', 'MLK Library', 11, 121, 'Subscriber', 94041),
	(96158, 209, '2013-11-14 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 14:04:00', 'Market at Sansome', 77, 394, 'Subscriber', 94107),
	(96159, 584, '2013-11-14 14:02:00', 'Powell Street BART', 53, '2013-11-14 14:12:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94611),
	(96160, 202, '2013-11-14 14:04:00', 'Market at Sansome', 77, '2013-11-14 14:07:00', 'Market at 4th', 76, 431, 'Subscriber', 94107),
	(96161, 3693, '2013-11-14 14:04:00', 'Market at 4th', 76, '2013-11-14 15:05:00', 'San Francisco City Hall', 58, 580, 'Subscriber', 94025),
	(96162, 290, '2013-11-14 14:04:00', 'Howard at 2nd', 63, '2013-11-14 14:09:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94118),
	(96163, 173, '2013-11-14 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 14:07:00', 'Steuart at Market', 74, 324, 'Subscriber', 94133),
	(96165, 414, '2013-11-14 14:03:00', 'San Antonio Caltrain Station', 29, '2013-11-14 14:10:00', 'Rengstorff Avenue / California Street', 33, 191, 'Subscriber', 94040),
	(96166, 673, '2013-11-14 14:08:00', 'Commercial at Montgomery', 45, '2013-11-14 14:20:00', 'San Francisco City Hall', 58, 523, 'Subscriber', 94027),
	(96167, 754, '2013-11-14 14:11:00', 'Beale at Market', 56, '2013-11-14 14:23:00', 'Powell at Post (Union Square)', 71, 534, 'Subscriber', 94597),
	(96168, 328, '2013-11-14 14:14:00', 'San Jose Civic Center', 3, '2013-11-14 14:19:00', 'San Jose City Hall', 10, 686, 'Subscriber', 95008),
	(96169, 719, '2013-11-14 14:15:00', 'Commercial at Montgomery', 45, '2013-11-14 14:27:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(96170, 694, '2013-11-14 14:16:00', '2nd at Townsend', 61, '2013-11-14 14:28:00', 'Market at 4th', 76, 617, 'Customer', 11201),
	(96171, 195, '2013-11-14 14:16:00', 'Embarcadero at Vallejo', 48, '2013-11-14 14:19:00', 'Steuart at Market', 74, 260, 'Subscriber', 94602),
	(96172, 324, '2013-11-14 14:16:00', '2nd at South Park', 64, '2013-11-14 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94107),
	(96173, 1081, '2013-11-14 14:22:00', 'Embarcadero at Vallejo', 48, '2013-11-14 14:40:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94965),
	(96174, 707, '2013-11-14 14:22:00', 'Commercial at Montgomery', 45, '2013-11-14 14:34:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94107),
	(96175, 476, '2013-11-14 14:25:00', 'Townsend at 7th', 65, '2013-11-14 14:33:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94901),
	(96176, 695, '2013-11-14 14:31:00', 'South Van Ness at Market', 66, '2013-11-14 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94117),
	(96177, 221, '2013-11-14 14:32:00', 'St James Park', 13, '2013-11-14 14:36:00', 'San Pedro Square', 6, 147, 'Subscriber', 95035),
	(96178, 669, '2013-11-14 14:35:00', '2nd at South Park', 64, '2013-11-14 14:46:00', 'Powell Street BART', 53, 375, 'Subscriber', 94103),
	(96181, 461, '2013-11-14 14:39:00', 'San Pedro Square', 6, '2013-11-14 14:47:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 95035),
	(96182, 309, '2013-11-14 14:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 14:48:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94618),
	(96183, 2128, '2013-11-14 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 15:19:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 55413),
	(96184, 2129, '2013-11-14 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 15:19:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 55413),
	(96185, 449, '2013-11-14 14:44:00', '5th at Howard', 57, '2013-11-14 14:52:00', 'Market at Sansome', 77, 469, 'Subscriber', 94122),
	(96186, 233, '2013-11-14 14:47:00', 'Post at Kearney', 47, '2013-11-14 14:51:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94121),
	(96187, 2071, '2013-11-14 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 15:21:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 55105),
	(96188, 248, '2013-11-14 14:48:00', 'Commercial at Montgomery', 45, '2013-11-14 14:52:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94920),
	(96189, 3400, '2013-11-14 14:51:00', 'Clay at Battery', 41, '2013-11-14 15:47:00', 'Clay at Battery', 41, 487, 'Subscriber', 94115),
	(96190, 307, '2013-11-14 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 14:58:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94044),
	(96191, 364, '2013-11-14 14:53:00', 'Powell at Post (Union Square)', 71, '2013-11-14 14:59:00', 'Beale at Market', 56, 534, 'Subscriber', 94597),
	(96192, 1677, '2013-11-14 14:57:00', 'Howard at 2nd', 63, '2013-11-14 15:25:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94103),
	(96193, 332, '2013-11-14 14:57:00', '2nd at Townsend', 61, '2013-11-14 15:02:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94110),
	(96194, 325, '2013-11-14 15:02:00', 'Powell at Post (Union Square)', 71, '2013-11-14 15:07:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94115),
	(96195, 364, '2013-11-14 15:03:00', 'Market at Sansome', 77, '2013-11-14 15:09:00', '2nd at South Park', 64, 469, 'Subscriber', 94403),
	(96197, 420, '2013-11-14 15:05:00', '2nd at Townsend', 61, '2013-11-14 15:12:00', 'Market at Sansome', 77, 566, 'Subscriber', 94107),
	(96198, 602, '2013-11-14 15:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94945),
	(96199, 785, '2013-11-14 15:05:00', '2nd at Townsend', 61, '2013-11-14 15:18:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94109),
	(96200, 3823, '2013-11-14 15:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 16:10:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94133),
	(96202, 600, '2013-11-14 15:09:00', 'Beale at Market', 56, '2013-11-14 15:19:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(96204, 773, '2013-11-14 15:10:00', 'Spear at Folsom', 49, '2013-11-14 15:23:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94602),
	(96205, 574, '2013-11-14 15:10:00', 'Spear at Folsom', 49, '2013-11-14 15:20:00', 'Post at Kearney', 47, 620, 'Subscriber', 94117),
	(96206, 436, '2013-11-14 15:13:00', 'Steuart at Market', 74, '2013-11-14 15:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94107),
	(96207, 375, '2013-11-14 15:14:00', '2nd at Townsend', 61, '2013-11-14 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94945),
	(96208, 191, '2013-11-14 15:16:00', 'Market at Sansome', 77, '2013-11-14 15:19:00', 'Clay at Battery', 41, 434, 'Subscriber', 94111),
	(96209, 304, '2013-11-14 15:18:00', 'Clay at Battery', 41, '2013-11-14 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94105),
	(96210, 3262, '2013-11-14 15:21:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:15:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 55413),
	(96211, 509, '2013-11-14 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 15:30:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(96212, 3192, '2013-11-14 15:22:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:15:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 55413),
	(96213, 502, '2013-11-14 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 15:31:00', '2nd at Townsend', 61, 268, 'Subscriber', 94549),
	(96214, 817, '2013-11-14 15:24:00', 'Market at Sansome', 77, '2013-11-14 15:38:00', 'Post at Kearney', 47, 356, 'Subscriber', 94104),
	(96215, 3021, '2013-11-14 15:25:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:16:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 55105),
	(96216, 635, '2013-11-14 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 15:37:00', 'Market at 4th', 76, 473, 'Subscriber', 94550),
	(96217, 654, '2013-11-14 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 15:38:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94105),
	(96218, 359, '2013-11-14 15:29:00', 'Steuart at Market', 74, '2013-11-14 15:35:00', 'Market at 4th', 76, 621, 'Subscriber', 94102),
	(96219, 190, '2013-11-14 15:31:00', 'Steuart at Market', 74, '2013-11-14 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94133),
	(96220, 1122, '2013-11-14 15:32:00', 'Embarcadero at Sansome', 60, '2013-11-14 15:51:00', 'San Francisco City Hall', 58, 546, 'Subscriber', 94598),
	(96221, 571, '2013-11-14 15:33:00', 'Market at Sansome', 77, '2013-11-14 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94087),
	(96222, 4021, '2013-11-14 15:36:00', 'Post at Kearney', 47, '2013-11-14 16:43:00', 'Davis at Jackson', 42, 626, 'Customer', 94111),
	(96223, 1673, '2013-11-14 15:38:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:06:00', 'Powell at Post (Union Square)', 71, 477, 'Customer', NULL),
	(96224, 480, '2013-11-14 15:38:00', '2nd at Townsend', 61, '2013-11-14 15:46:00', 'Market at Sansome', 77, 604, 'Subscriber', 94611),
	(96225, 1640, '2013-11-14 15:38:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:06:00', 'Powell at Post (Union Square)', 71, 314, 'Customer', NULL),
	(96226, 168, '2013-11-14 15:39:00', 'Howard at 2nd', 63, '2013-11-14 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94114),
	(96229, 268, '2013-11-14 15:43:00', 'Market at Sansome', 77, '2013-11-14 15:47:00', 'Powell Street BART', 53, 566, 'Subscriber', 94107),
	(96230, 274, '2013-11-14 15:43:00', 'Commercial at Montgomery', 45, '2013-11-14 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94965),
	(96231, 364, '2013-11-14 15:45:00', 'Howard at 2nd', 63, '2013-11-14 15:51:00', '2nd at Townsend', 61, 577, 'Subscriber', 94110),
	(96232, 1139, '2013-11-14 15:47:00', 'Washington at Kearney', 46, '2013-11-14 16:06:00', 'Powell at Post (Union Square)', 71, 369, 'Customer', 77002),
	(96234, 236, '2013-11-14 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 15:53:00', 'Embarcadero at Vallejo', 48, 454, 'Subscriber', 94117),
	(96235, 1015, '2013-11-14 15:51:00', 'San Francisco City Hall', 58, '2013-11-14 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94025),
	(96237, 382, '2013-11-14 15:51:00', 'Embarcadero at Vallejo', 48, '2013-11-14 15:57:00', 'Beale at Market', 56, 400, 'Subscriber', 94550),
	(96238, 260, '2013-11-14 15:51:00', '5th at Howard', 57, '2013-11-14 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95032),
	(96239, 736, '2013-11-14 15:54:00', 'Beale at Market', 56, '2013-11-14 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94066),
	(96240, 334, '2013-11-14 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94041),
	(96242, 458, '2013-11-14 15:57:00', 'Paseo de San Antonio', 7, '2013-11-14 16:05:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Customer', 94703),
	(96243, 112, '2013-11-14 15:57:00', 'Beale at Market', 56, '2013-11-14 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94107),
	(96244, 794, '2013-11-14 15:59:00', '2nd at South Park', 64, '2013-11-14 16:13:00', 'Golden Gate at Polk', 59, 554, 'Subscriber', 94109),
	(96245, 386, '2013-11-14 15:59:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94507),
	(96246, 788, '2013-11-14 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 16:13:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(96247, 393, '2013-11-14 16:00:00', 'Howard at 2nd', 63, '2013-11-14 16:06:00', 'Steuart at Market', 74, 424, 'Subscriber', 94920),
	(96248, 134, '2013-11-14 15:57:00', 'San Jose City Hall', 10, '2013-11-14 16:00:00', 'MLK Library', 11, 210, 'Subscriber', 95112),
	(96249, 914, '2013-11-14 16:02:00', 'Embarcadero at Vallejo', 48, '2013-11-14 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95110),
	(96250, 370, '2013-11-14 16:02:00', 'Townsend at 7th', 65, '2013-11-14 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95054),
	(96251, 611, '2013-11-14 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95126),
	(96252, 380, '2013-11-14 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 16:10:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94611),
	(96253, 710, '2013-11-14 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 16:15:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94126),
	(96254, 213, '2013-11-14 16:04:00', 'Steuart at Market', 74, '2013-11-14 16:07:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94602),
	(96255, 599, '2013-11-14 16:04:00', 'San Jose City Hall', 10, '2013-11-14 16:14:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94502),
	(96256, 304, '2013-11-14 16:05:00', 'Adobe on Almaden', 5, '2013-11-14 16:10:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 94105),
	(96257, 581, '2013-11-14 16:05:00', 'St James Park', 13, '2013-11-14 16:15:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94114),
	(96258, 158, '2013-11-14 16:05:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:08:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94602),
	(96259, 601, '2013-11-14 16:06:00', 'Market at Sansome', 77, '2013-11-14 16:16:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94110),
	(96260, 80, '2013-11-14 16:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 16:07:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Customer', 94703),
	(96261, 822, '2013-11-14 16:06:00', 'Embarcadero at Vallejo', 48, '2013-11-14 16:20:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 94121),
	(96264, 808, '2013-11-14 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94107),
	(96266, 637, '2013-11-14 16:09:00', 'South Van Ness at Market', 66, '2013-11-14 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, 612, 'Subscriber', 94111),
	(96268, 793, '2013-11-14 16:10:00', 'SJSU - San Salvador at 9th', 16, '2013-11-14 16:23:00', 'St James Park', 13, 106, 'Subscriber', 95112),
	(96273, 394, '2013-11-14 16:11:00', '2nd at South Park', 64, '2013-11-14 16:17:00', 'Market at Sansome', 77, 420, 'Subscriber', 94705),
	(96274, 938, '2013-11-14 16:12:00', 'Beale at Market', 56, '2013-11-14 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94062),
	(96275, 239, '2013-11-14 16:11:00', 'Townsend at 7th', 65, '2013-11-14 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94158),
	(96277, 1522, '2013-11-14 16:13:00', 'Embarcadero at Folsom', 51, '2013-11-14 16:38:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 33014),
	(96279, 607, '2013-11-14 16:14:00', 'Market at Sansome', 77, '2013-11-14 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94024),
	(96280, 184, '2013-11-14 16:14:00', 'Market at 10th', 67, '2013-11-14 16:17:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94117),
	(96282, 678, '2013-11-14 16:15:00', 'Market at Sansome', 77, '2013-11-14 16:27:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94132),
	(96284, 406, '2013-11-14 16:16:00', 'Market at 4th', 76, '2013-11-14 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95014),
	(96285, 1101, '2013-11-14 16:17:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Customer', 55413),
	(96286, 1086, '2013-11-14 16:17:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Customer', 55413),
	(96287, 1086, '2013-11-14 16:17:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 55105),
	(96289, 289, '2013-11-14 16:18:00', 'Howard at 2nd', 63, '2013-11-14 16:22:00', '2nd at South Park', 64, 490, 'Subscriber', 94105),
	(96290, 245, '2013-11-14 16:18:00', 'Howard at 2nd', 63, '2013-11-14 16:22:00', '2nd at South Park', 64, 603, 'Subscriber', 94104),
	(96293, 243, '2013-11-14 16:19:00', 'Embarcadero at Vallejo', 48, '2013-11-14 16:23:00', 'Steuart at Market', 74, 456, 'Subscriber', 94610),
	(96294, 473, '2013-11-14 16:19:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:27:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94109),
	(96295, 315, '2013-11-14 16:19:00', '5th at Howard', 57, '2013-11-14 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95124),
	(96298, 159, '2013-11-14 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 16:24:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94070),
	(96299, 1244, '2013-11-14 16:22:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:43:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', 94121),
	(96300, 667, '2013-11-14 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 16:34:00', 'Beale at Market', 56, 461, 'Subscriber', 94121),
	(96302, 7974, '2013-11-14 16:23:00', 'Washington at Kearney', 46, '2013-11-14 18:36:00', 'Post at Kearney', 47, 552, 'Customer', NULL),
	(96303, 371, '2013-11-14 16:23:00', 'Steuart at Market', 74, '2013-11-14 16:29:00', 'Market at 4th', 76, 540, 'Subscriber', 94043),
	(96304, 387, '2013-11-14 16:17:00', 'Clay at Battery', 41, '2013-11-14 16:24:00', 'Post at Kearney', 47, 434, 'Subscriber', 94104),
	(96306, 236, '2013-11-14 16:27:00', 'Santa Clara at Almaden', 4, '2013-11-14 16:31:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95020),
	(96307, 676, '2013-11-14 16:30:00', 'Market at Sansome', 77, '2013-11-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Customer', 94611),
	(96308, 539, '2013-11-14 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94025),
	(96309, 655, '2013-11-14 16:30:00', 'Market at Sansome', 77, '2013-11-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94002),
	(96311, 930, '2013-11-14 16:30:00', 'Market at Sansome', 77, '2013-11-14 16:46:00', 'San Francisco City Hall', 58, 484, 'Subscriber', 94102),
	(96312, 961, '2013-11-14 16:30:00', 'Embarcadero at Bryant', 54, '2013-11-14 16:46:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94122),
	(96317, 443, '2013-11-14 16:33:00', 'South Van Ness at Market', 66, '2013-11-14 16:40:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94612),
	(96321, 246, '2013-11-14 16:34:00', '2nd at Folsom', 62, '2013-11-14 16:38:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94105),
	(96324, 521, '2013-11-14 16:34:00', 'Steuart at Market', 74, '2013-11-14 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94002),
	(96325, 1010, '2013-11-14 16:35:00', 'Embarcadero at Sansome', 60, '2013-11-14 16:52:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94102),
	(96326, 427, '2013-11-14 16:35:00', 'Steuart at Market', 74, '2013-11-14 16:42:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94107),
	(96328, 403, '2013-11-14 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 16:43:00', '2nd at Folsom', 62, 373, 'Subscriber', 94158),
	(96329, 826, '2013-11-14 16:33:00', 'Clay at Battery', 41, '2013-11-14 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94403),
	(96331, 598, '2013-11-14 16:37:00', 'Embarcadero at Folsom', 51, '2013-11-14 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94404),
	(96335, 348, '2013-11-14 16:39:00', 'St James Park', 13, '2013-11-14 16:45:00', 'MLK Library', 11, 106, 'Subscriber', 95112),
	(96338, 623, '2013-11-14 16:39:00', 'South Van Ness at Market', 66, '2013-11-14 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94061),
	(96340, 294, '2013-11-14 16:39:00', 'Embarcadero at Vallejo', 48, '2013-11-14 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94602),
	(96342, 475, '2013-11-14 16:41:00', 'Market at 10th', 67, '2013-11-14 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94041),
	(96345, 178, '2013-11-14 16:43:00', 'Embarcadero at Folsom', 51, '2013-11-14 16:46:00', 'Steuart at Market', 74, 291, 'Subscriber', 94105),
	(96346, 528, '2013-11-14 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 16:52:00', 'Powell Street BART', 53, 635, 'Subscriber', 94107),
	(96347, 303, '2013-11-14 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 16:48:00', 'Powell Street BART', 53, 391, 'Subscriber', 94107),
	(96348, 475, '2013-11-14 16:44:00', 'South Van Ness at Market', 66, '2013-11-14 16:51:00', 'Market at 4th', 76, 416, 'Subscriber', 94124),
	(96349, 608, '2013-11-14 16:44:00', 'Market at Sansome', 77, '2013-11-14 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94158),
	(96350, 679, '2013-11-14 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94002),
	(96352, 375, '2013-11-14 16:45:00', 'Market at Sansome', 77, '2013-11-14 16:52:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94117),
	(96353, 84, '2013-11-14 16:45:00', 'MLK Library', 11, '2013-11-14 16:47:00', 'San Jose City Hall', 10, 65, 'Subscriber', 95008),
	(96354, 691, '2013-11-14 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94070),
	(96355, 352, '2013-11-14 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 16:53:00', '5th at Howard', 57, 266, 'Subscriber', 94611),
	(96356, 402, '2013-11-14 16:47:00', 'San Pedro Square', 6, '2013-11-14 16:54:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94002),
	(96357, 243, '2013-11-14 16:47:00', '2nd at South Park', 64, '2013-11-14 16:51:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94105),
	(96358, 243, '2013-11-14 16:48:00', 'Commercial at Montgomery', 45, '2013-11-14 16:52:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94108),
	(96359, 787, '2013-11-14 16:48:00', 'Townsend at 7th', 65, '2013-11-14 17:01:00', 'Market at Sansome', 77, 597, 'Subscriber', 94132),
	(96360, 437, '2013-11-14 16:48:00', '2nd at Townsend', 61, '2013-11-14 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94606),
	(96361, 899, '2013-11-14 16:48:00', 'Townsend at 7th', 65, '2013-11-14 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94590),
	(96362, 438, '2013-11-14 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 16:56:00', '2nd at Townsend', 61, 367, 'Subscriber', 94061),
	(96363, 414, '2013-11-14 16:48:00', '2nd at Folsom', 62, '2013-11-14 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94087),
	(96364, 216, '2013-11-14 16:49:00', 'Mountain View City Hall', 27, '2013-11-14 16:52:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94107),
	(96365, 548, '2013-11-14 16:49:00', 'San Pedro Square', 6, '2013-11-14 16:58:00', 'Japantown', 9, 198, 'Subscriber', 95112),
	(96366, 334, '2013-11-14 16:50:00', 'Market at 4th', 76, '2013-11-14 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94043),
	(96369, 1454, '2013-11-14 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 17:15:00', 'Post at Kearney', 47, 517, 'Subscriber', 94133),
	(96370, 1054, '2013-11-14 16:52:00', 'Clay at Battery', 41, '2013-11-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94070),
	(96371, 635, '2013-11-14 16:52:00', 'Embarcadero at Vallejo', 48, '2013-11-14 17:02:00', '2nd at South Park', 64, 361, 'Subscriber', 94602),
	(96372, 438, '2013-11-14 16:52:00', 'Market at 4th', 76, '2013-11-14 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94558),
	(96373, 425, '2013-11-14 16:52:00', 'Commercial at Montgomery', 45, '2013-11-14 17:00:00', 'Beale at Market', 56, 429, 'Subscriber', 94619),
	(96375, 166, '2013-11-14 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94602),
	(96376, 705, '2013-11-14 16:52:00', 'Market at 10th', 67, '2013-11-14 17:04:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94107),
	(96377, 380, '2013-11-14 16:53:00', 'Howard at 2nd', 63, '2013-11-14 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94107),
	(96378, 849, '2013-11-14 16:50:00', 'Embarcadero at Sansome', 60, '2013-11-14 17:04:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94105),
	(96379, 161, '2013-11-14 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 16:57:00', 'Steuart at Market', 74, 333, 'Subscriber', 94104),
	(96380, 219, '2013-11-14 16:54:00', '2nd at Folsom', 62, '2013-11-14 16:58:00', 'Post at Kearney', 47, 547, 'Subscriber', 94158),
	(96382, 499, '2013-11-14 16:54:00', '2nd at South Park', 64, '2013-11-14 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94501),
	(96383, 214, '2013-11-14 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 17:01:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94107),
	(96385, 391, '2013-11-14 16:59:00', 'San Francisco City Hall', 58, '2013-11-14 17:05:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94010),
	(96386, 544, '2013-11-14 16:59:00', 'Steuart at Market', 74, '2013-11-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 95051),
	(96387, 452, '2013-11-14 17:00:00', '2nd at Townsend', 61, '2013-11-14 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94610),
	(96388, 175, '2013-11-14 17:00:00', 'Market at 4th', 76, '2013-11-14 17:03:00', 'Powell Street BART', 53, 553, 'Subscriber', 94134),
	(96389, 433, '2013-11-14 17:00:00', '2nd at South Park', 64, '2013-11-14 17:07:00', 'Market at Sansome', 77, 449, 'Subscriber', 94568),
	(96390, 520, '2013-11-14 17:01:00', 'Japantown', 9, '2013-11-14 17:09:00', 'Santa Clara at Almaden', 4, 198, 'Subscriber', 95112),
	(96392, 698, '2013-11-14 17:01:00', 'Beale at Market', 56, '2013-11-14 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95050),
	(96393, 949, '2013-11-14 17:02:00', 'Market at Sansome', 77, '2013-11-14 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94402),
	(96394, 217, '2013-11-14 17:02:00', 'Townsend at 7th', 65, '2013-11-14 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94109),
	(96395, 997, '2013-11-14 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 399, 'Subscriber', 94133),
	(96397, 349, '2013-11-14 17:03:00', 'Washington at Kearney', 46, '2013-11-14 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94920),
	(96398, 849, '2013-11-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 17:17:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94103),
	(96399, 466, '2013-11-14 17:03:00', 'Beale at Market', 56, '2013-11-14 17:11:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94111),
	(96400, 586, '2013-11-14 17:04:00', 'Market at 10th', 67, '2013-11-14 17:14:00', 'Powell at Post (Union Square)', 71, 463, 'Subscriber', 94085),
	(96401, 589, '2013-11-14 17:04:00', '2nd at Townsend', 61, '2013-11-14 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94960),
	(96402, 185, '2013-11-14 17:04:00', 'San Jose City Hall', 10, '2013-11-14 17:07:00', 'San Salvador at 1st', 8, 686, 'Subscriber', 95113),
	(96403, 361, '2013-11-14 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94402),
	(96404, 1047, '2013-11-14 17:04:00', 'Commercial at Montgomery', 45, '2013-11-14 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95113),
	(96405, 364, '2013-11-14 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94087),
	(96406, 294, '2013-11-14 17:05:00', '5th at Howard', 57, '2013-11-14 17:10:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94103),
	(96408, 327, '2013-11-14 17:05:00', '2nd at South Park', 64, '2013-11-14 17:11:00', 'Market at Sansome', 77, 361, 'Subscriber', 94109),
	(96409, 720, '2013-11-14 17:06:00', '2nd at Folsom', 62, '2013-11-14 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(96410, 405, '2013-11-14 17:06:00', 'Powell Street BART', 53, '2013-11-14 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94086),
	(96413, 322, '2013-11-14 17:09:00', '2nd at South Park', 64, '2013-11-14 17:14:00', 'Market at Sansome', 77, 385, 'Subscriber', 94606),
	(96414, 473, '2013-11-14 17:09:00', 'Clay at Battery', 41, '2013-11-14 17:17:00', '2nd at Folsom', 62, 336, 'Subscriber', 94107),
	(96415, 246, '2013-11-14 17:09:00', 'Commercial at Montgomery', 45, '2013-11-14 17:13:00', 'Beale at Market', 56, 387, 'Subscriber', 94122),
	(96416, 524, '2013-11-14 17:09:00', 'Spear at Folsom', 49, '2013-11-14 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94063),
	(96417, 695, '2013-11-14 17:09:00', 'Steuart at Market', 74, '2013-11-14 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94061),
	(96418, 415, '2013-11-14 17:10:00', '5th at Howard', 57, '2013-11-14 17:17:00', 'Market at Sansome', 77, 380, 'Subscriber', 94610),
	(96420, 235, '2013-11-14 17:11:00', 'Commercial at Montgomery', 45, '2013-11-14 17:15:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94111),
	(96421, 267, '2013-11-14 17:12:00', 'Clay at Battery', 41, '2013-11-14 17:16:00', 'Market at Sansome', 77, 315, 'Subscriber', 94015),
	(96422, 560, '2013-11-14 17:13:00', 'Commercial at Montgomery', 45, '2013-11-14 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94061),
	(96423, 63, '2013-11-14 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Customer', 10019),
	(96424, 426, '2013-11-14 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 17:20:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 95014),
	(96425, 853, '2013-11-14 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94070),
	(96426, 221, '2013-11-14 17:14:00', '2nd at South Park', 64, '2013-11-14 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 95112),
	(96427, 657, '2013-11-14 17:14:00', '2nd at South Park', 64, '2013-11-14 17:25:00', 'Powell Street BART', 53, 600, 'Subscriber', 94115),
	(96428, 430, '2013-11-14 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94606),
	(96429, 438, '2013-11-14 17:16:00', 'Market at Sansome', 77, '2013-11-14 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94040),
	(96430, 643, '2013-11-14 17:16:00', 'Post at Kearney', 47, '2013-11-14 17:27:00', 'San Francisco City Hall', 58, 557, 'Subscriber', 94114),
	(96432, 1361, '2013-11-14 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 17:40:00', '5th at Howard', 57, 612, 'Customer', 10019),
	(96433, 524, '2013-11-14 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94402),
	(96434, 391, '2013-11-14 17:18:00', 'Howard at 2nd', 63, '2013-11-14 17:25:00', '2nd at Townsend', 61, 445, 'Subscriber', 94107),
	(96435, 502, '2013-11-14 17:18:00', '2nd at Townsend', 61, '2013-11-14 17:27:00', 'Beale at Market', 56, 577, 'Subscriber', 94606),
	(96436, 517, '2013-11-14 17:19:00', 'South Van Ness at Market', 66, '2013-11-14 17:27:00', '5th at Howard', 57, 494, 'Subscriber', 94102),
	(96438, 320, '2013-11-14 17:19:00', 'Spear at Folsom', 49, '2013-11-14 17:25:00', 'Steuart at Market', 74, 270, 'Subscriber', 94115),
	(96440, 7596, '2013-11-14 17:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 19:27:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', NULL),
	(96441, 300, '2013-11-14 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94965),
	(96445, 300, '2013-11-14 17:22:00', 'Spear at Folsom', 49, '2013-11-14 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94105),
	(96446, 413, '2013-11-14 17:22:00', 'Market at 4th', 76, '2013-11-14 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94610),
	(96447, 515, '2013-11-14 17:22:00', 'Embarcadero at Vallejo', 48, '2013-11-14 17:31:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(96449, 660, '2013-11-14 17:24:00', 'Embarcadero at Bryant', 54, '2013-11-14 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95014),
	(96450, 870, '2013-11-14 17:24:00', 'Embarcadero at Folsom', 51, '2013-11-14 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94310),
	(96451, 391, '2013-11-14 17:25:00', 'Commercial at Montgomery', 45, '2013-11-14 17:32:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94104),
	(96452, 791, '2013-11-14 17:25:00', '2nd at Townsend', 61, '2013-11-14 17:39:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94122),
	(96455, 333, '2013-11-14 17:27:00', 'Embarcadero at Folsom', 51, '2013-11-14 17:32:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(96456, 249, '2013-11-14 17:27:00', 'Mountain View City Hall', 27, '2013-11-14 17:31:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94107),
	(96457, 347, '2013-11-14 17:27:00', 'South Van Ness at Market', 66, '2013-11-14 17:33:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94115),
	(96458, 564, '2013-11-14 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 17:36:00', '5th at Howard', 57, 490, 'Subscriber', 94103),
	(96459, 222, '2013-11-14 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 17:31:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(96460, 465, '2013-11-14 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 17:35:00', 'Embarcadero at Bryant', 54, 467, 'Subscriber', 94105),
	(96461, 701, '2013-11-14 17:29:00', 'Beale at Market', 56, '2013-11-14 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94010),
	(96462, 771, '2013-11-14 17:30:00', '2nd at Townsend', 61, '2013-11-14 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94549),
	(96464, 545, '2013-11-14 17:33:00', 'Steuart at Market', 74, '2013-11-14 17:42:00', 'Powell at Post (Union Square)', 71, 376, 'Subscriber', 94610),
	(96465, 711, '2013-11-14 17:33:00', 'Market at Sansome', 77, '2013-11-14 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94158),
	(96466, 540, '2013-11-14 17:33:00', 'Embarcadero at Vallejo', 48, '2013-11-14 17:42:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(96467, 625, '2013-11-14 17:33:00', 'Market at 10th', 67, '2013-11-14 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94930),
	(96468, 718, '2013-11-14 17:33:00', 'Embarcadero at Sansome', 60, '2013-11-14 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94602),
	(96469, 220, '2013-11-14 17:34:00', 'Santa Clara at Almaden', 4, '2013-11-14 17:37:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 94041),
	(96470, 753, '2013-11-14 17:34:00', 'Arena Green / SAP Center', 14, '2013-11-14 17:47:00', 'San Pedro Square', 6, 239, 'Subscriber', 95113),
	(96471, 278, '2013-11-14 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 17:39:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(96472, 875, '2013-11-14 17:34:00', 'Post at Kearney', 47, '2013-11-14 17:49:00', 'Market at 10th', 67, 547, 'Subscriber', 94111),
	(96474, 433, '2013-11-14 17:36:00', 'Market at 10th', 67, '2013-11-14 17:43:00', 'Market at 4th', 76, 443, 'Subscriber', 94102),
	(96475, 581, '2013-11-14 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 17:46:00', 'Steuart at Market', 74, 277, 'Subscriber', 94133),
	(96476, 412, '2013-11-14 17:36:00', 'Market at 10th', 67, '2013-11-14 17:43:00', 'Market at 4th', 76, 410, 'Subscriber', 94133),
	(96477, 449, '2013-11-14 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 17:44:00', 'Powell Street BART', 53, 563, 'Customer', 94114),
	(96478, 318, '2013-11-14 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 17:42:00', 'Santa Clara at Almaden', 4, 52, 'Subscriber', 95110),
	(96479, 302, '2013-11-14 17:37:00', 'Mountain View Caltrain Station', 28, '2013-11-14 17:42:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94024),
	(96480, 460, '2013-11-14 17:37:00', 'Steuart at Market', 74, '2013-11-14 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94133),
	(96481, 647, '2013-11-14 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 17:48:00', 'Steuart at Market', 74, 326, 'Customer', 94939),
	(96484, 409, '2013-11-14 17:39:00', 'Embarcadero at Vallejo', 48, '2013-11-14 17:46:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94105),
	(96485, 865, '2013-11-14 17:40:00', 'Steuart at Market', 74, '2013-11-14 17:54:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94010),
	(96486, 525, '2013-11-14 17:40:00', 'Townsend at 7th', 65, '2013-11-14 17:49:00', '5th at Howard', 57, 510, 'Subscriber', 94122),
	(96487, 317, '2013-11-14 17:40:00', '2nd at South Park', 64, '2013-11-14 17:46:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94105),
	(96488, 310, '2013-11-14 17:40:00', '2nd at South Park', 64, '2013-11-14 17:45:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94104),
	(96490, 354, '2013-11-14 17:40:00', 'Market at Sansome', 77, '2013-11-14 17:46:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94111),
	(96491, 302, '2013-11-14 17:36:00', '2nd at South Park', 64, '2013-11-14 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94618),
	(96493, 532, '2013-11-14 17:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 17:51:00', 'Post at Kearney', 47, 401, 'Customer', 94121),
	(96494, 500, '2013-11-14 17:42:00', 'Market at 10th', 67, '2013-11-14 17:50:00', 'Market at 4th', 76, 498, 'Subscriber', 94609),
	(96495, 403, '2013-11-14 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94025),
	(96496, 473, '2013-11-14 17:42:00', 'Howard at 2nd', 63, '2013-11-14 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94025),
	(96497, 2160, '2013-11-14 17:42:00', 'Post at Kearney', 47, '2013-11-14 18:18:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94610),
	(96498, 333, '2013-11-14 17:42:00', '2nd at South Park', 64, '2013-11-14 17:48:00', 'Market at Sansome', 77, 603, 'Subscriber', 94107),
	(96499, 543, '2013-11-14 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94040),
	(96500, 627, '2013-11-14 17:43:00', 'Powell at Post (Union Square)', 71, '2013-11-14 17:54:00', '2nd at Folsom', 62, 369, 'Subscriber', 95746),
	(96501, 535, '2013-11-14 17:44:00', 'Embarcadero at Folsom', 51, '2013-11-14 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94043),
	(96502, 339, '2013-11-14 17:45:00', '5th at Howard', 57, '2013-11-14 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94611),
	(96503, 289, '2013-11-14 17:45:00', 'Howard at 2nd', 63, '2013-11-14 17:50:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(96504, 351, '2013-11-14 17:40:00', '2nd at South Park', 64, '2013-11-14 17:46:00', 'Market at Sansome', 77, 447, 'Subscriber', 94588),
	(96505, 515, '2013-11-14 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 17:54:00', 'Powell Street BART', 53, 549, 'Subscriber', 94538),
	(96506, 715, '2013-11-14 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94158),
	(96507, 263, '2013-11-14 17:46:00', 'Clay at Battery', 41, '2013-11-14 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94105),
	(96508, 540, '2013-11-14 17:46:00', '5th at Howard', 57, '2013-11-14 17:55:00', 'Market at 10th', 67, 358, 'Subscriber', 94103),
	(96510, 379, '2013-11-14 17:48:00', 'Embarcadero at Sansome', 60, '2013-11-14 17:55:00', 'Steuart at Market', 74, 481, 'Subscriber', 94510),
	(96511, 770, '2013-11-14 17:48:00', 'Powell Street BART', 53, '2013-11-14 18:01:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(96512, 400, '2013-11-14 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 17:55:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(96513, 172, '2013-11-14 17:49:00', '2nd at Folsom', 62, '2013-11-14 17:52:00', 'Market at Sansome', 77, 539, 'Subscriber', 94080),
	(96514, 279, '2013-11-14 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 17:49:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94107),
	(96515, 567, '2013-11-14 17:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94611),
	(96516, 689, '2013-11-14 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 17:54:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94111),
	(96519, 622, '2013-11-14 17:52:00', 'Embarcadero at Vallejo', 48, '2013-11-14 18:02:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94107),
	(96521, 890, '2013-11-14 17:53:00', 'Beale at Market', 56, '2013-11-14 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94403),
	(96522, 543, '2013-11-14 17:54:00', 'Embarcadero at Sansome', 60, '2013-11-14 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94602),
	(96525, 434, '2013-11-14 17:56:00', 'Market at 10th', 67, '2013-11-14 18:03:00', '5th at Howard', 57, 545, 'Subscriber', 94703),
	(96526, 279, '2013-11-14 17:56:00', 'Mountain View Caltrain Station', 28, '2013-11-14 18:01:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 94040),
	(96527, 517, '2013-11-14 17:56:00', 'Embarcadero at Vallejo', 48, '2013-11-14 18:05:00', '2nd at South Park', 64, 357, 'Subscriber', 94602),
	(96528, 315, '2013-11-14 17:57:00', 'Post at Kearney', 47, '2013-11-14 18:02:00', 'Steuart at Market', 74, 517, 'Subscriber', 94107),
	(96529, 1001, '2013-11-14 17:58:00', 'Embarcadero at Vallejo', 48, '2013-11-14 18:14:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94103),
	(96530, 526, '2013-11-14 17:58:00', '2nd at Townsend', 61, '2013-11-14 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94610),
	(96532, 243, '2013-11-14 17:58:00', 'Embarcadero at Folsom', 51, '2013-11-14 18:02:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94025),
	(96533, 320, '2013-11-14 17:58:00', 'San Salvador at 1st', 8, '2013-11-14 18:03:00', 'San Jose Civic Center', 3, 668, 'Subscriber', 95112),
	(96534, 406, '2013-11-14 17:57:00', 'Embarcadero at Sansome', 60, '2013-11-14 18:04:00', 'Steuart at Market', 74, 285, 'Subscriber', 94117),
	(96535, 728, '2013-11-14 17:59:00', 'Market at 10th', 67, '2013-11-14 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94703),
	(96536, 662, '2013-11-14 17:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 18:10:00', 'St James Park', 13, 85, 'Subscriber', 95112),
	(96537, 690, '2013-11-14 17:59:00', 'Post at Kearney', 47, '2013-11-14 18:10:00', 'Embarcadero at Vallejo', 48, 269, 'Customer', 94121),
	(96538, 328, '2013-11-14 18:00:00', '5th at Howard', 57, '2013-11-14 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94301),
	(96539, 270, '2013-11-14 18:00:00', 'Townsend at 7th', 65, '2013-11-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94065),
	(96540, 502, '2013-11-14 18:01:00', 'Spear at Folsom', 49, '2013-11-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94024),
	(96541, 321, '2013-11-14 18:01:00', 'Townsend at 7th', 65, '2013-11-14 18:07:00', 'Civic Center BART (7th at Market)', 72, 372, 'Subscriber', 94707),
	(96542, 1358, '2013-11-14 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 18:24:00', '2nd at Townsend', 61, 636, 'Subscriber', 94402),
	(96543, 654, '2013-11-14 18:03:00', 'Townsend at 7th', 65, '2013-11-14 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Subscriber', 94925),
	(96544, 382, '2013-11-14 18:04:00', 'Embarcadero at Bryant', 54, '2013-11-14 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94107),
	(96545, 715, '2013-11-14 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 18:16:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(96546, 458, '2013-11-14 18:05:00', '5th at Howard', 57, '2013-11-14 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94602),
	(96547, 782, '2013-11-14 18:04:00', 'Market at 10th', 67, '2013-11-14 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94085),
	(96548, 644, '2013-11-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94577),
	(96549, 629, '2013-11-14 18:06:00', 'Howard at 2nd', 63, '2013-11-14 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94002),
	(96550, 801, '2013-11-14 18:06:00', 'Spear at Folsom', 49, '2013-11-14 18:19:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94105),
	(96551, 575, '2013-11-14 18:06:00', 'Embarcadero at Sansome', 60, '2013-11-14 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94610),
	(96552, 266, '2013-11-14 18:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 18:11:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94107),
	(96553, 572, '2013-11-14 18:07:00', 'Japantown', 9, '2013-11-14 18:16:00', 'San Jose City Hall', 10, 196, 'Subscriber', 95112),
	(96554, 419, '2013-11-14 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 18:14:00', 'Post at Kearney', 47, 399, 'Subscriber', 94133),
	(96555, 623, '2013-11-14 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94107),
	(96556, 1201, '2013-11-14 18:08:00', 'Spear at Folsom', 49, '2013-11-14 18:28:00', 'Golden Gate at Polk', 59, 613, 'Subscriber', 94103),
	(96558, 390, '2013-11-14 18:08:00', '2nd at Townsend', 61, '2013-11-14 18:14:00', 'Steuart at Market', 74, 632, 'Subscriber', 94708),
	(96559, 512, '2013-11-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 18:17:00', 'Market at 4th', 76, 456, 'Subscriber', 94109),
	(96562, 892, '2013-11-14 18:12:00', 'Embarcadero at Sansome', 60, '2013-11-14 18:27:00', 'Powell Street BART', 53, 388, 'Customer', 33014),
	(96563, 798, '2013-11-14 18:12:00', 'Embarcadero at Sansome', 60, '2013-11-14 18:25:00', 'Powell Street BART', 53, 519, 'Subscriber', 94102),
	(96564, 573, '2013-11-14 18:12:00', 'Powell Street BART', 53, '2013-11-14 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94602),
	(96565, 256, '2013-11-14 18:13:00', 'Townsend at 7th', 65, '2013-11-14 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(96566, 396, '2013-11-14 18:13:00', 'South Van Ness at Market', 66, '2013-11-14 18:20:00', 'Powell Street BART', 53, 503, 'Subscriber', 94117),
	(96567, 570, '2013-11-14 18:14:00', 'Commercial at Montgomery', 45, '2013-11-14 18:24:00', '5th at Howard', 57, 559, 'Subscriber', 94107),
	(96568, 348, '2013-11-14 18:14:00', 'Mountain View Caltrain Station', 28, '2013-11-14 18:20:00', 'Evelyn Park and Ride', 30, 717, 'Subscriber', 94043),
	(96569, 551, '2013-11-14 18:15:00', 'Townsend at 7th', 65, '2013-11-14 18:24:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94707),
	(96570, 436, '2013-11-14 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 18:23:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94107),
	(96573, 388, '2013-11-14 18:17:00', 'Beale at Market', 56, '2013-11-14 18:24:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94158),
	(96574, 745, '2013-11-14 18:18:00', 'Powell Street BART', 53, '2013-11-14 18:30:00', 'Clay at Battery', 41, 549, 'Subscriber', 94131),
	(96575, 493, '2013-11-14 18:19:00', 'Spear at Folsom', 49, '2013-11-14 18:27:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(96576, 215, '2013-11-14 18:19:00', 'Embarcadero at Vallejo', 48, '2013-11-14 18:23:00', 'Beale at Market', 56, 269, 'Subscriber', 94609),
	(96577, 992, '2013-11-14 18:21:00', 'Embarcadero at Sansome', 60, '2013-11-14 18:37:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94103),
	(96578, 812, '2013-11-14 18:21:00', 'Howard at 2nd', 63, '2013-11-14 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(96579, 436, '2013-11-14 18:21:00', 'Howard at 2nd', 63, '2013-11-14 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95112),
	(96580, 774, '2013-11-14 18:23:00', 'Townsend at 7th', 65, '2013-11-14 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94611),
	(96581, 350, '2013-11-14 18:23:00', 'Post at Kearney', 47, '2013-11-14 18:29:00', '2nd at South Park', 64, 399, 'Subscriber', 94609),
	(96582, 770, '2013-11-14 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 18:37:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(96584, 791, '2013-11-14 18:26:00', 'Embarcadero at Sansome', 60, '2013-11-14 18:39:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94105),
	(96585, 767, '2013-11-14 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 18:39:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94107),
	(96586, 1517, '2013-11-14 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 18:52:00', 'Market at Sansome', 77, 568, 'Subscriber', 94102),
	(96587, 772, '2013-11-14 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 18:40:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94109),
	(96588, 332, '2013-11-14 18:29:00', '2nd at Folsom', 62, '2013-11-14 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 90291),
	(96589, 363, '2013-11-14 18:28:00', '2nd at South Park', 64, '2013-11-14 18:34:00', 'Market at Sansome', 77, 357, 'Subscriber', 94118),
	(96590, 404, '2013-11-14 18:30:00', 'Commercial at Montgomery', 45, '2013-11-14 18:37:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94107),
	(96591, 559, '2013-11-14 18:31:00', '2nd at Folsom', 62, '2013-11-14 18:40:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94107),
	(96593, 745, '2013-11-14 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 18:45:00', 'Market at 4th', 76, 604, 'Subscriber', 94107),
	(96594, 570, '2013-11-14 18:33:00', 'San Francisco City Hall', 58, '2013-11-14 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95125),
	(96595, 746, '2013-11-14 18:33:00', 'Market at 10th', 67, '2013-11-14 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94040),
	(96596, 283, '2013-11-14 18:34:00', 'Santa Clara at Almaden', 4, '2013-11-14 18:39:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Subscriber', 94103),
	(96597, 590, '2013-11-14 18:35:00', 'Market at 4th', 76, '2013-11-14 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94102),
	(96598, 495, '2013-11-14 18:30:00', '2nd at South Park', 64, '2013-11-14 18:39:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94609),
	(96599, 336, '2013-11-14 18:35:00', 'Steuart at Market', 74, '2013-11-14 18:41:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94133),
	(96600, 573, '2013-11-14 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 18:45:00', 'MLK Library', 11, 82, 'Subscriber', 95113),
	(96601, 640, '2013-11-14 18:36:00', 'Market at Sansome', 77, '2013-11-14 18:46:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94102),
	(96602, 459, '2013-11-14 18:36:00', 'Commercial at Montgomery', 45, '2013-11-14 18:43:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94105),
	(96603, 602, '2013-11-14 18:36:00', 'Clay at Battery', 41, '2013-11-14 18:46:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94103),
	(96604, 851, '2013-11-14 18:36:00', 'Clay at Battery', 41, '2013-11-14 18:50:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(96605, 286, '2013-11-14 18:36:00', 'Redwood City Medical Center', 26, '2013-11-14 18:41:00', 'Redwood City Caltrain Station', 22, 17, 'Subscriber', 94102),
	(96606, 628, '2013-11-14 18:36:00', 'Spear at Folsom', 49, '2013-11-14 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(96607, 288, '2013-11-14 18:38:00', '2nd at Townsend', 61, '2013-11-14 18:43:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94105),
	(96608, 768, '2013-11-14 18:38:00', 'Golden Gate at Polk', 59, '2013-11-14 18:51:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94608),
	(96609, 547, '2013-11-14 18:39:00', 'Spear at Folsom', 49, '2013-11-14 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94041),
	(96610, 471, '2013-11-14 18:40:00', 'Clay at Battery', 41, '2013-11-14 18:48:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94107),
	(96611, 604, '2013-11-14 18:40:00', 'Embarcadero at Bryant', 54, '2013-11-14 18:50:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94105),
	(96612, 573, '2013-11-14 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94404),
	(96615, 498, '2013-11-14 18:45:00', 'Market at Sansome', 77, '2013-11-14 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Subscriber', 94133),
	(96616, 695, '2013-11-14 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 18:57:00', 'Washington at Kearney', 46, 556, 'Subscriber', 94105),
	(96618, 598, '2013-11-14 18:45:00', 'Townsend at 7th', 65, '2013-11-14 18:55:00', '2nd at Townsend', 61, 399, 'Subscriber', 94105),
	(96620, 896, '2013-11-14 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 19:01:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94610),
	(96621, 587, '2013-11-14 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-14 18:55:00', '2nd at Folsom', 62, 365, 'Subscriber', 94107),
	(96624, 777, '2013-11-14 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 19:00:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94111),
	(96625, 798, '2013-11-14 18:48:00', '2nd at Folsom', 62, '2013-11-14 19:02:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94105),
	(96626, 898, '2013-11-14 18:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 19:03:00', 'Steuart at Market', 74, 464, 'Subscriber', 94123),
	(96627, 435, '2013-11-14 18:50:00', 'Howard at 2nd', 63, '2013-11-14 18:58:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94107),
	(96628, 595, '2013-11-14 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 19:01:00', 'Powell Street BART', 53, 493, 'Subscriber', 94107),
	(96630, 268, '2013-11-14 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94087),
	(96631, 828, '2013-11-14 18:51:00', 'Embarcadero at Folsom', 51, '2013-11-14 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95014),
	(96633, 655, '2013-11-14 18:52:00', 'Spear at Folsom', 49, '2013-11-14 19:03:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Subscriber', 94133),
	(96634, 265, '2013-11-14 18:53:00', 'Market at 4th', 76, '2013-11-14 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94941),
	(96635, 635, '2013-11-14 18:53:00', 'Spear at Folsom', 49, '2013-11-14 19:04:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94105),
	(96636, 609, '2013-11-14 18:54:00', 'Spear at Folsom', 49, '2013-11-14 19:04:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94105),
	(96637, 349, '2013-11-14 18:54:00', 'Steuart at Market', 74, '2013-11-14 19:00:00', 'Market at Sansome', 77, 270, 'Subscriber', 94103),
	(96640, 375, '2013-11-14 18:56:00', '2nd at Townsend', 61, '2013-11-14 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94612),
	(96641, 332, '2013-11-14 18:57:00', 'Embarcadero at Sansome', 60, '2013-11-14 19:02:00', 'Steuart at Market', 74, 285, 'Subscriber', 94501),
	(96642, 561, '2013-11-14 19:00:00', 'Beale at Market', 56, '2013-11-14 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94158),
	(96643, 483, '2013-11-14 19:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-14 19:09:00', 'Powell at Post (Union Square)', 71, 372, 'Subscriber', 94930),
	(96644, 388, '2013-11-14 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 19:08:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(96645, 900, '2013-11-14 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94105),
	(96646, 838, '2013-11-14 19:04:00', 'Townsend at 7th', 65, '2013-11-14 19:18:00', 'Market at 4th', 76, 369, 'Subscriber', 94108),
	(96647, 335, '2013-11-14 19:04:00', 'Beale at Market', 56, '2013-11-14 19:09:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94131),
	(96648, 327, '2013-11-14 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 19:10:00', 'Washington at Kearney', 46, 501, 'Subscriber', 94133),
	(96650, 339, '2013-11-14 19:06:00', 'Post at Kearney', 47, '2013-11-14 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94610),
	(96651, 303, '2013-11-14 19:07:00', 'Beale at Market', 56, '2013-11-14 19:12:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94105),
	(96653, 1052, '2013-11-14 19:08:00', 'Embarcadero at Sansome', 60, '2013-11-14 19:25:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94102),
	(96655, 366, '2013-11-14 19:08:00', 'Steuart at Market', 74, '2013-11-14 19:14:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94111),
	(96658, 499, '2013-11-14 19:09:00', '2nd at Townsend', 61, '2013-11-14 19:18:00', 'Steuart at Market', 74, 392, 'Subscriber', 94579),
	(96659, 447, '2013-11-14 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 19:20:00', 'San Jose City Hall', 10, 198, 'Customer', 95113),
	(96660, 634, '2013-11-14 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 19:24:00', 'Market at 10th', 67, 590, 'Subscriber', 94103),
	(96661, 186, '2013-11-14 19:15:00', 'Townsend at 7th', 65, '2013-11-14 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94702),
	(96662, 243, '2013-11-14 19:15:00', '5th at Howard', 57, '2013-11-14 19:19:00', 'Market at 4th', 76, 510, 'Subscriber', 94117),
	(96663, 428, '2013-11-14 19:18:00', 'Embarcadero at Sansome', 60, '2013-11-14 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94114),
	(96666, 527, '2013-11-14 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 19:28:00', 'Powell Street BART', 53, 461, 'Subscriber', 94114),
	(96667, 992, '2013-11-14 19:20:00', 'Embarcadero at Vallejo', 48, '2013-11-14 19:37:00', 'Market at 10th', 67, 597, 'Subscriber', 94301),
	(96668, 1063, '2013-11-14 19:24:00', 'Market at 10th', 67, '2013-11-14 19:42:00', '2nd at Townsend', 61, 558, 'Subscriber', 94133),
	(96670, 444, '2013-11-14 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 19:33:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94105),
	(96671, 533, '2013-11-14 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-14 19:36:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94105),
	(96672, 293, '2013-11-14 19:27:00', 'Post at Kearney', 47, '2013-11-14 19:32:00', 'Clay at Battery', 41, 434, 'Subscriber', 94104),
	(96674, 473, '2013-11-14 19:28:00', '2nd at Townsend', 61, '2013-11-14 19:36:00', 'Market at Sansome', 77, 525, 'Subscriber', 94611),
	(96675, 252, '2013-11-14 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 19:33:00', '2nd at Townsend', 61, 455, 'Subscriber', 94105),
	(96676, 431, '2013-11-14 19:30:00', 'Embarcadero at Vallejo', 48, '2013-11-14 19:37:00', 'Steuart at Market', 74, 441, 'Subscriber', 94131),
	(96677, 637, '2013-11-14 19:31:00', 'Townsend at 7th', 65, '2013-11-14 19:42:00', '2nd at Folsom', 62, 600, 'Subscriber', 94158),
	(96678, 739, '2013-11-14 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 19:47:00', 'SJSU - San Salvador at 9th', 16, 699, 'Subscriber', 95112),
	(96679, 291, '2013-11-14 19:35:00', '5th at Howard', 57, '2013-11-14 19:40:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94546),
	(96680, 594, '2013-11-14 19:36:00', 'St James Park', 13, '2013-11-14 19:46:00', 'SJSU - San Salvador at 9th', 16, 85, 'Subscriber', 95112),
	(96681, 605, '2013-11-14 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 19:47:00', 'Japantown', 9, 683, 'Subscriber', 95112),
	(96684, 289, '2013-11-14 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 19:43:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(96687, 223, '2013-11-14 19:39:00', 'Spear at Folsom', 49, '2013-11-14 19:43:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94105),
	(96690, 573, '2013-11-14 19:40:00', 'Embarcadero at Folsom', 51, '2013-11-14 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94158),
	(96691, 359, '2013-11-14 19:41:00', 'Embarcadero at Sansome', 60, '2013-11-14 19:47:00', 'Steuart at Market', 74, 502, 'Subscriber', 94116),
	(96692, 441, '2013-11-14 19:44:00', '2nd at Townsend', 61, '2013-11-14 19:51:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94107),
	(96693, 505, '2013-11-14 19:45:00', 'Paseo de San Antonio', 7, '2013-11-14 19:53:00', 'San Jose Diridon Caltrain Station', 2, 118, 'Subscriber', 94110),
	(96694, 414, '2013-11-14 19:47:00', 'San Antonio Caltrain Station', 29, '2013-11-14 19:54:00', 'Rengstorff Avenue / California Street', 33, 295, 'Subscriber', 94040),
	(96698, 536, '2013-11-14 19:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 20:00:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94117),
	(96699, 381, '2013-11-14 19:51:00', 'Powell at Post (Union Square)', 71, '2013-11-14 19:58:00', '2nd at Folsom', 62, 530, 'Subscriber', 94105),
	(96700, 532, '2013-11-14 19:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 20:00:00', 'Powell at Post (Union Square)', 71, 443, 'Subscriber', 94115),
	(96701, 745, '2013-11-14 19:52:00', 'Mountain View Caltrain Station', 28, '2013-11-14 20:05:00', 'Rengstorff Avenue / California Street', 33, 77, 'Subscriber', 94087),
	(96702, 178, '2013-11-14 19:53:00', 'Cowper at University', 37, '2013-11-14 19:56:00', 'Palo Alto Caltrain Station', 34, 90, 'Subscriber', 94133),
	(96703, 855, '2013-11-14 19:55:00', 'Embarcadero at Vallejo', 48, '2013-11-14 20:10:00', '2nd at Townsend', 61, 488, 'Subscriber', 94107),
	(96705, 401, '2013-11-14 19:57:00', '2nd at South Park', 64, '2013-11-14 20:04:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94108),
	(96706, 187, '2013-11-14 20:00:00', 'Market at Sansome', 77, '2013-11-14 20:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94610),
	(96707, 673, '2013-11-14 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 20:11:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94103),
	(96708, 617, '2013-11-14 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-14 20:11:00', 'Powell at Post (Union Square)', 71, 427, 'Subscriber', 94105),
	(96709, 322, '2013-11-14 20:02:00', 'Market at 4th', 76, '2013-11-14 20:07:00', 'Civic Center BART (7th at Market)', 72, 410, 'Subscriber', 94104),
	(96711, 436, '2013-11-14 20:01:00', '5th at Howard', 57, '2013-11-14 20:08:00', 'Market at 10th', 67, 327, 'Subscriber', 94102),
	(96712, 859, '2013-11-14 20:03:00', 'Townsend at 7th', 65, '2013-11-14 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94107),
	(96713, 281, '2013-11-14 20:03:00', 'Redwood City Medical Center', 26, '2013-11-14 20:08:00', 'Redwood City Caltrain Station', 22, 98, 'Subscriber', 94041),
	(96714, 535, '2013-11-14 20:06:00', 'Clay at Battery', 41, '2013-11-14 20:15:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(96715, 223, '2013-11-14 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 20:10:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94107),
	(96717, 990, '2013-11-14 20:08:00', 'Embarcadero at Folsom', 51, '2013-11-14 20:24:00', 'Powell Street BART', 53, 412, 'Subscriber', 94105),
	(96718, 1357, '2013-11-14 20:08:00', 'Embarcadero at Folsom', 51, '2013-11-14 20:30:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94105),
	(96719, 1141, '2013-11-14 20:08:00', 'Powell Street BART', 53, '2013-11-14 20:27:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94111),
	(96720, 1128, '2013-11-14 20:08:00', 'Powell Street BART', 53, '2013-11-14 20:27:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94111),
	(96722, 224, '2013-11-14 20:09:00', '2nd at Folsom', 62, '2013-11-14 20:12:00', 'Market at Sansome', 77, 365, 'Subscriber', 94705),
	(96725, 348, '2013-11-14 20:08:00', 'Clay at Battery', 41, '2013-11-14 20:14:00', 'Market at 4th', 76, 351, 'Subscriber', 94102),
	(96726, 420, '2013-11-14 20:11:00', 'Steuart at Market', 74, '2013-11-14 20:18:00', '2nd at South Park', 64, 499, 'Subscriber', 94107),
	(96727, 614, '2013-11-14 20:13:00', 'Steuart at Market', 74, '2013-11-14 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94126),
	(96730, 452, '2013-11-14 20:15:00', 'Commercial at Montgomery', 45, '2013-11-14 20:23:00', 'Powell Street BART', 53, 373, 'Subscriber', 94105),
	(96732, 552, '2013-11-14 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 20:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94903),
	(96733, 274, '2013-11-14 20:19:00', '2nd at Townsend', 61, '2013-11-14 20:24:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94105),
	(96734, 160, '2013-11-14 20:20:00', '2nd at Folsom', 62, '2013-11-14 20:22:00', '2nd at South Park', 64, 452, 'Subscriber', 94117),
	(96737, 284, '2013-11-14 20:26:00', '5th at Howard', 57, '2013-11-14 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94303),
	(96740, 574, '2013-11-14 20:27:00', '2nd at South Park', 64, '2013-11-14 20:37:00', 'Steuart at Market', 74, 452, 'Subscriber', 94131),
	(96741, 865, '2013-11-14 20:28:00', 'Howard at 2nd', 63, '2013-11-14 20:42:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94103),
	(96744, 712, '2013-11-14 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 20:46:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(96745, 787, '2013-11-14 20:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 20:48:00', 'San Francisco City Hall', 58, 449, 'Subscriber', 94102),
	(96746, 684, '2013-11-14 20:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-14 20:46:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94103),
	(96747, 858, '2013-11-14 20:37:00', 'Market at Sansome', 77, '2013-11-14 20:51:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94133),
	(96748, 344, '2013-11-14 20:42:00', 'Mountain View Caltrain Station', 28, '2013-11-14 20:48:00', 'Evelyn Park and Ride', 30, 75, 'Subscriber', 94041),
	(96749, 416, '2013-11-14 20:49:00', 'Market at 4th', 76, '2013-11-14 20:56:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94105),
	(96750, 589, '2013-11-14 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 21:00:00', 'Market at 4th', 76, 268, 'Subscriber', 94587),
	(96751, 1197, '2013-11-14 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-14 21:10:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94133),
	(96752, 264, '2013-11-14 20:53:00', 'Townsend at 7th', 65, '2013-11-14 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94158),
	(96753, 4725, '2013-11-14 20:53:00', 'San Francisco City Hall', 58, '2013-11-14 22:11:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94105),
	(96754, 344, '2013-11-14 20:53:00', '2nd at Folsom', 62, '2013-11-14 20:59:00', 'Post at Kearney', 47, 530, 'Subscriber', 95746),
	(96755, 1078, '2013-11-14 20:54:00', 'South Van Ness at Market', 66, '2013-11-14 21:12:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94107),
	(96756, 656, '2013-11-14 20:58:00', 'Washington at Kearney', 46, '2013-11-14 21:09:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94105),
	(96757, 636, '2013-11-14 20:59:00', 'Washington at Kearney', 46, '2013-11-14 21:09:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(96758, 440, '2013-11-14 20:59:00', 'Steuart at Market', 74, '2013-11-14 21:06:00', 'Market at 4th', 76, 277, 'Subscriber', 94105),
	(96762, 607, '2013-11-14 21:03:00', 'Market at 10th', 67, '2013-11-14 21:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94107),
	(96766, 589, '2013-11-14 21:07:00', 'Market at 4th', 76, '2013-11-14 21:17:00', 'Market at 10th', 67, 621, 'Subscriber', 94102),
	(96768, 697, '2013-11-14 21:11:00', 'Market at 4th', 76, '2013-11-14 21:23:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94107),
	(96772, 289, '2013-11-14 21:23:00', 'Market at Sansome', 77, '2013-11-14 21:28:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94105),
	(96773, 1312, '2013-11-14 21:24:00', 'Embarcadero at Sansome', 60, '2013-11-14 21:46:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Customer', 10044),
	(96774, 1274, '2013-11-14 21:25:00', 'Embarcadero at Sansome', 60, '2013-11-14 21:46:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Customer', 10044),
	(96779, 184, '2013-11-14 21:33:00', 'Embarcadero at Folsom', 51, '2013-11-14 21:36:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94107),
	(96780, 1061, '2013-11-14 21:37:00', '2nd at Townsend', 61, '2013-11-14 21:55:00', 'San Francisco City Hall', 58, 399, 'Subscriber', 94117),
	(96781, 197, '2013-11-14 21:39:00', 'Mountain View City Hall', 27, '2013-11-14 21:43:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94114),
	(96784, 1671, '2013-11-14 21:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 22:15:00', 'Golden Gate at Polk', 59, 267, 'Customer', 10044),
	(96785, 1682, '2013-11-14 21:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-14 22:15:00', 'Golden Gate at Polk', 59, 420, 'Customer', 10044),
	(96790, 289, '2013-11-14 21:54:00', 'Beale at Market', 56, '2013-11-14 21:59:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94105),
	(96792, 277, '2013-11-14 21:57:00', 'Howard at 2nd', 63, '2013-11-14 22:02:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(96793, 148, '2013-11-14 21:59:00', 'Embarcadero at Bryant', 54, '2013-11-14 22:02:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94111),
	(96794, 759, '2013-11-14 21:59:00', 'Powell at Post (Union Square)', 71, '2013-11-14 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94041),
	(96795, 891, '2013-11-14 22:07:00', '2nd at Folsom', 62, '2013-11-14 22:22:00', 'Post at Kearney', 47, 479, 'Subscriber', 94115),
	(96797, 66, '2013-11-14 22:08:00', 'Powell Street BART', 53, '2013-11-14 22:09:00', 'Powell Street BART', 53, 470, 'Subscriber', 94608),
	(96799, 459, '2013-11-14 22:15:00', 'MLK Library', 11, '2013-11-14 22:22:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 94118),
	(96800, 754, '2013-11-14 22:19:00', 'South Van Ness at Market', 66, '2013-11-14 22:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94119),
	(96801, 227, '2013-11-14 22:23:00', 'Washington at Kearney', 46, '2013-11-14 22:27:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94111),
	(96802, 981, '2013-11-14 22:25:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 22:41:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 95035),
	(96803, 1103, '2013-11-14 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-14 22:46:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94133),
	(96804, 1012, '2013-11-14 22:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 22:59:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 95035),
	(96805, 30092, '2013-11-14 22:51:00', 'Market at Sansome', 77, '2013-11-15 07:13:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94107),
	(96806, 108, '2013-11-14 22:55:00', 'Post at Kearney', 47, '2013-11-14 22:57:00', 'Market at Sansome', 77, 479, 'Subscriber', 94111),
	(96807, 341, '2013-11-14 23:01:00', 'Market at 4th', 76, '2013-11-14 23:06:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94102),
	(96808, 892, '2013-11-14 23:01:00', 'San Antonio Caltrain Station', 29, '2013-11-14 23:16:00', 'Mountain View Caltrain Station', 28, 103, 'Customer', 95128),
	(96809, 384, '2013-11-14 23:06:00', '2nd at Folsom', 62, '2013-11-14 23:13:00', 'Post at Kearney', 47, 336, 'Customer', 94107),
	(96810, 277, '2013-11-14 23:08:00', '2nd at Folsom', 62, '2013-11-14 23:13:00', 'Post at Kearney', 47, 600, 'Customer', 95131),
	(96811, 621, '2013-11-14 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-14 23:22:00', 'MLK Library', 11, 45, 'Subscriber', 95112),
	(96812, 547, '2013-11-14 23:15:00', 'Powell Street BART', 53, '2013-11-14 23:24:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(96813, 579, '2013-11-14 23:31:00', 'Embarcadero at Folsom', 51, '2013-11-14 23:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94025),
	(96814, 264, '2013-11-14 23:33:00', 'Powell at Post (Union Square)', 71, '2013-11-14 23:37:00', '5th at Howard', 57, 376, 'Subscriber', 94107),
	(96815, 319, '2013-11-14 23:41:00', 'Clay at Battery', 41, '2013-11-14 23:47:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Subscriber', 94111),
	(96816, 415, '2013-11-15 00:01:00', 'Powell Street BART', 53, '2013-11-15 00:08:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94111),
	(96817, 399, '2013-11-15 00:01:00', 'Powell Street BART', 53, '2013-11-15 00:08:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94108),
	(96818, 311, '2013-11-15 00:17:00', 'Powell Street BART', 53, '2013-11-15 00:22:00', 'Beale at Market', 56, 373, 'Subscriber', 94102),
	(96819, 944, '2013-11-15 00:28:00', 'Embarcadero at Bryant', 54, '2013-11-15 00:44:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(96820, 625, '2013-11-15 00:41:00', 'Market at Sansome', 77, '2013-11-15 00:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94107),
	(96821, 377, '2013-11-15 00:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 00:55:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94104),
	(96822, 719, '2013-11-15 00:52:00', 'Palo Alto Caltrain Station', 34, '2013-11-15 01:04:00', 'Park at Olive', 38, 659, 'Subscriber', 94301),
	(96823, 2177, '2013-11-15 02:32:00', 'South Van Ness at Market', 66, '2013-11-15 03:08:00', 'South Van Ness at Market', 66, 351, 'Customer', 94014),
	(96824, 17744, '2013-11-15 03:38:00', 'Powell Street BART', 53, '2013-11-15 08:34:00', 'Powell Street BART', 53, 527, 'Customer', 94114),
	(96825, 604, '2013-11-15 04:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 04:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94103),
	(96826, 117, '2013-11-15 04:38:00', 'Howard at 2nd', 63, '2013-11-15 04:40:00', 'Market at Sansome', 77, 497, 'Subscriber', 94105),
	(96827, 246, '2013-11-15 04:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 05:01:00', 'Market at Sansome', 77, 634, 'Subscriber', 94133),
	(96828, 300, '2013-11-15 05:33:00', 'Santa Clara at Almaden', 4, '2013-11-15 05:38:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95110),
	(96829, 926, '2013-11-15 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 06:13:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 95111),
	(96830, 375, '2013-11-15 05:58:00', 'Beale at Market', 56, '2013-11-15 06:05:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94619),
	(96831, 287, '2013-11-15 06:11:00', 'Steuart at Market', 74, '2013-11-15 06:15:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94109),
	(96835, 220, '2013-11-15 06:26:00', '2nd at Townsend', 61, '2013-11-15 06:29:00', '2nd at Townsend', 61, 446, 'Subscriber', 94115),
	(96836, 160, '2013-11-15 06:30:00', 'Clay at Battery', 41, '2013-11-15 06:33:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94115),
	(96837, 446, '2013-11-15 06:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 06:38:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94158),
	(96838, 669, '2013-11-15 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 06:44:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94010),
	(96839, 557, '2013-11-15 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 06:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94403),
	(96840, 682, '2013-11-15 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 06:45:00', 'San Francisco City Hall', 58, 365, 'Subscriber', 95125),
	(96841, 415, '2013-11-15 06:34:00', 'Market at 4th', 76, '2013-11-15 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94550),
	(96842, 840, '2013-11-15 06:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 06:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94133),
	(96843, 632, '2013-11-15 06:35:00', 'Embarcadero at Sansome', 60, '2013-11-15 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94111),
	(96844, 291, '2013-11-15 06:38:00', 'Evelyn Park and Ride', 30, '2013-11-15 06:43:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 95032),
	(96845, 465, '2013-11-15 06:40:00', 'Market at Sansome', 77, '2013-11-15 06:48:00', '2nd at South Park', 64, 634, 'Subscriber', 94605),
	(96846, 742, '2013-11-15 06:45:00', 'Davis at Jackson', 42, '2013-11-15 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94111),
	(96847, 504, '2013-11-15 06:49:00', 'Spear at Folsom', 49, '2013-11-15 06:58:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94105),
	(96848, 582, '2013-11-15 06:50:00', 'Davis at Jackson', 42, '2013-11-15 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94111),
	(96849, 841, '2013-11-15 06:50:00', 'Townsend at 7th', 65, '2013-11-15 07:04:00', 'Beale at Market', 56, 448, 'Subscriber', 94107),
	(96850, 450, '2013-11-15 06:51:00', 'Townsend at 7th', 65, '2013-11-15 06:58:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94612),
	(96851, 778, '2013-11-15 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:07:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 95110),
	(96858, 782, '2013-11-15 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:14:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94061),
	(96859, 302, '2013-11-15 07:03:00', 'Market at 10th', 67, '2013-11-15 07:08:00', 'Market at 4th', 76, 521, 'Subscriber', 94103),
	(96860, 393, '2013-11-15 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:10:00', 'Howard at 2nd', 63, 560, 'Customer', 94062),
	(96861, 339, '2013-11-15 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:10:00', '2nd at Folsom', 62, 528, 'Customer', 95051),
	(96862, 637, '2013-11-15 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94105),
	(96863, 154, '2013-11-15 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 07:09:00', 'Beale at Market', 56, 265, 'Subscriber', 94107),
	(96864, 983, '2013-11-15 07:08:00', 'Beale at Market', 56, '2013-11-15 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94530),
	(96866, 528, '2013-11-15 07:10:00', 'Steuart at Market', 74, '2013-11-15 07:19:00', '2nd at Townsend', 61, 326, 'Subscriber', 94549),
	(96867, 631, '2013-11-15 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94158),
	(96869, 216, '2013-11-15 07:15:00', 'Clay at Battery', 41, '2013-11-15 07:19:00', 'Market at Sansome', 77, 424, 'Subscriber', 94111),
	(96870, 540, '2013-11-15 07:15:00', '2nd at Townsend', 61, '2013-11-15 07:24:00', 'Beale at Market', 56, 434, 'Subscriber', 94107),
	(96871, 443, '2013-11-15 07:16:00', 'Paseo de San Antonio', 7, '2013-11-15 07:23:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(96873, 178, '2013-11-15 07:16:00', 'Mountain View City Hall', 27, '2013-11-15 07:19:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 94041),
	(96875, 410, '2013-11-15 07:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94102),
	(96876, 322, '2013-11-15 07:16:00', '2nd at Folsom', 62, '2013-11-15 07:22:00', 'Clay at Battery', 41, 528, 'Subscriber', 94105),
	(96879, 750, '2013-11-15 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94070),
	(96881, 577, '2013-11-15 07:18:00', 'Powell Street BART', 53, '2013-11-15 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94118),
	(96882, 615, '2013-11-15 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94025),
	(96883, 237, '2013-11-15 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:23:00', '2nd at Townsend', 61, 339, 'Subscriber', 94062),
	(96884, 506, '2013-11-15 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:27:00', '2nd at Folsom', 62, 275, 'Subscriber', 94107),
	(96885, 416, '2013-11-15 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:26:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94062),
	(96886, 842, '2013-11-15 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 07:34:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94611),
	(96889, 405, '2013-11-15 07:21:00', 'Steuart at Market', 74, '2013-11-15 07:28:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94117),
	(96892, 1009, '2013-11-15 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:38:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94403),
	(96893, 486, '2013-11-15 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 07:30:00', '5th at Howard', 57, 548, 'Subscriber', 94102),
	(96896, 451, '2013-11-15 07:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94109),
	(96899, 315, '2013-11-15 07:26:00', 'Davis at Jackson', 42, '2013-11-15 07:31:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94111),
	(96900, 424, '2013-11-15 07:27:00', 'Spear at Folsom', 49, '2013-11-15 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94105),
	(96901, 504, '2013-11-15 07:29:00', 'Steuart at Market', 74, '2013-11-15 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94549),
	(96902, 305, '2013-11-15 07:32:00', 'Clay at Battery', 41, '2013-11-15 07:37:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94109),
	(96903, 313, '2013-11-15 07:32:00', 'Embarcadero at Bryant', 54, '2013-11-15 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94105),
	(96905, 576, '2013-11-15 07:34:00', 'Golden Gate at Polk', 59, '2013-11-15 07:43:00', 'Post at Kearney', 47, 271, 'Subscriber', 94104),
	(96906, 549, '2013-11-15 07:34:00', 'Golden Gate at Polk', 59, '2013-11-15 07:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94109),
	(96907, 530, '2013-11-15 07:34:00', 'SJSU - San Salvador at 9th', 16, '2013-11-15 07:43:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95112),
	(96908, 191, '2013-11-15 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 07:39:00', '5th at Howard', 57, 385, 'Subscriber', 94134),
	(96909, 266, '2013-11-15 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94104),
	(96910, 577, '2013-11-15 07:36:00', 'Steuart at Market', 74, '2013-11-15 07:46:00', '2nd at Townsend', 61, 452, 'Subscriber', 94708),
	(96911, 35923, '2013-11-15 07:37:00', 'Steuart at Market', 74, '2013-11-15 17:36:00', 'Beale at Market', 56, 464, 'Customer', 94541),
	(96912, 616, '2013-11-15 07:38:00', '5th at Howard', 57, '2013-11-15 07:48:00', 'Washington at Kearney', 46, 376, 'Subscriber', 94107),
	(96913, 427, '2013-11-15 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 07:46:00', '5th at Howard', 57, 635, 'Subscriber', 94606),
	(96914, 212, '2013-11-15 07:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 07:43:00', 'Golden Gate at Polk', 59, 612, 'Subscriber', 94530),
	(96915, 93, '2013-11-15 07:39:00', 'South Van Ness at Market', 66, '2013-11-15 07:40:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94403),
	(96916, 800, '2013-11-15 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 07:53:00', 'Market at 10th', 67, 315, 'Subscriber', 94124),
	(96918, 856, '2013-11-15 07:41:00', 'South Van Ness at Market', 66, '2013-11-15 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94102),
	(96919, 712, '2013-11-15 07:42:00', 'Market at 10th', 67, '2013-11-15 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94103),
	(96920, 520, '2013-11-15 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:51:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94025),
	(96921, 272, '2013-11-15 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 07:47:00', 'Market at Sansome', 77, 554, 'Subscriber', 94133),
	(96922, 792, '2013-11-15 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:56:00', 'Market at 10th', 67, 568, 'Subscriber', 94040),
	(96923, 626, '2013-11-15 07:43:00', 'Howard at 2nd', 63, '2013-11-15 07:53:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94105),
	(96924, 493, '2013-11-15 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 95014),
	(96925, 676, '2013-11-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:55:00', 'Steuart at Market', 74, 317, 'Subscriber', 94002),
	(96926, 732, '2013-11-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:56:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94404),
	(96927, 482, '2013-11-15 07:44:00', '2nd at Townsend', 61, '2013-11-15 07:52:00', 'Market at Sansome', 77, 339, 'Subscriber', 94107),
	(96928, 583, '2013-11-15 07:44:00', 'Market at 4th', 76, '2013-11-15 07:54:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94108),
	(96929, 816, '2013-11-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:58:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 95014),
	(96930, 540, '2013-11-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:54:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94404),
	(96931, 322, '2013-11-15 07:45:00', '2nd at Townsend', 61, '2013-11-15 07:51:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94107),
	(96932, 657, '2013-11-15 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 07:56:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94610),
	(96933, 538, '2013-11-15 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94133),
	(96934, 675, '2013-11-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94070),
	(96935, 642, '2013-11-15 07:46:00', 'South Van Ness at Market', 66, '2013-11-15 07:57:00', 'Market at Sansome', 77, 363, 'Subscriber', 94117),
	(96936, 1160, '2013-11-15 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 08:06:00', 'Market at 10th', 67, 345, 'Subscriber', 94133),
	(96937, 709, '2013-11-15 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 95050),
	(96938, 562, '2013-11-15 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-15 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94105),
	(96939, 726, '2013-11-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 95032),
	(96940, 619, '2013-11-15 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 07:58:00', 'Market at Sansome', 77, 536, 'Subscriber', 94010),
	(96941, 228, '2013-11-15 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 07:52:00', 'Clay at Battery', 41, 486, 'Subscriber', 94133),
	(96942, 587, '2013-11-15 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 07:58:00', 'Market at 4th', 76, 392, 'Subscriber', 94403),
	(96943, 362, '2013-11-15 07:49:00', 'Steuart at Market', 74, '2013-11-15 07:55:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94612),
	(96944, 523, '2013-11-15 07:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 07:58:00', 'Townsend at 7th', 65, 482, 'Customer', 94538),
	(96945, 274, '2013-11-15 07:45:00', 'San Jose City Hall', 10, '2013-11-15 07:50:00', 'San Jose Civic Center', 3, 678, 'Subscriber', 95008),
	(96946, 833, '2013-11-15 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:04:00', '2nd at Folsom', 62, 353, 'Subscriber', 94590),
	(96947, 590, '2013-11-15 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 08:00:00', 'San Pedro Square', 6, 120, 'Subscriber', 95113),
	(96948, 319, '2013-11-15 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 07:56:00', '2nd at Townsend', 61, 451, 'Subscriber', 94606),
	(96949, 289, '2013-11-15 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 07:56:00', 'Townsend at 7th', 65, 607, 'Subscriber', 95054),
	(96950, 208, '2013-11-15 07:53:00', 'Evelyn Park and Ride', 30, '2013-11-15 07:57:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94043),
	(96951, 1279, '2013-11-15 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94133),
	(96953, 509, '2013-11-15 07:55:00', 'South Van Ness at Market', 66, '2013-11-15 08:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94117),
	(96955, 1042, '2013-11-15 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:13:00', 'Beale at Market', 56, 351, 'Subscriber', 94066),
	(96956, 462, '2013-11-15 07:56:00', 'Embarcadero at Sansome', 60, '2013-11-15 08:04:00', 'Beale at Market', 56, 525, 'Subscriber', 94111),
	(96957, 275, '2013-11-15 07:57:00', 'Market at Sansome', 77, '2013-11-15 08:02:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94117),
	(96958, 599, '2013-11-15 07:58:00', 'Howard at 2nd', 63, '2013-11-15 08:08:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94609),
	(96960, 241, '2013-11-15 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:02:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94065),
	(96962, 595, '2013-11-15 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:08:00', 'Steuart at Market', 74, 511, 'Subscriber', 95051),
	(96963, 820, '2013-11-15 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:12:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94070),
	(96964, 436, '2013-11-15 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:05:00', '2nd at Folsom', 62, 632, 'Subscriber', 94065),
	(96967, 666, '2013-11-15 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:10:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94010),
	(96970, 467, '2013-11-15 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94133),
	(96971, 239, '2013-11-15 08:01:00', 'Townsend at 7th', 65, '2013-11-15 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94103),
	(96972, 997, '2013-11-15 08:01:00', 'South Van Ness at Market', 66, '2013-11-15 08:18:00', '2nd at South Park', 64, 268, 'Subscriber', 94103),
	(96973, 667, '2013-11-15 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95608),
	(96974, 590, '2013-11-15 08:01:00', 'South Van Ness at Market', 66, '2013-11-15 08:11:00', 'Market at 4th', 76, 608, 'Subscriber', 94103),
	(96975, 347, '2013-11-15 08:01:00', 'Market at Sansome', 77, '2013-11-15 08:07:00', '2nd at South Park', 64, 603, 'Subscriber', 94553),
	(96976, 1078, '2013-11-15 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:20:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94590),
	(96977, 557, '2013-11-15 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:11:00', '2nd at Townsend', 61, 490, 'Subscriber', 96768),
	(96978, 167, '2013-11-15 08:02:00', 'Beale at Market', 56, '2013-11-15 08:05:00', 'Spear at Folsom', 49, 543, 'Subscriber', 94105),
	(96979, 175, '2013-11-15 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 08:06:00', 'Clay at Battery', 41, 549, 'Subscriber', 94111),
	(96980, 273, '2013-11-15 08:04:00', 'San Salvador at 1st', 8, '2013-11-15 08:08:00', 'MLK Library', 11, 674, 'Subscriber', 95113),
	(96981, 577, '2013-11-15 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94107),
	(96982, 355, '2013-11-15 08:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 08:10:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94611),
	(96983, 618, '2013-11-15 08:04:00', 'Steuart at Market', 74, '2013-11-15 08:15:00', '2nd at Townsend', 61, 317, 'Subscriber', 94579),
	(96984, 337, '2013-11-15 08:05:00', 'Embarcadero at Sansome', 60, '2013-11-15 08:11:00', 'Steuart at Market', 74, 459, 'Subscriber', 94133),
	(96986, 769, '2013-11-15 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:20:00', 'Market at 10th', 67, 311, 'Subscriber', 94930),
	(96987, 832, '2013-11-15 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:21:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94611),
	(96988, 240, '2013-11-15 08:08:00', 'Townsend at 7th', 65, '2013-11-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(96989, 580, '2013-11-15 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:18:00', '2nd at Townsend', 61, 367, 'Subscriber', 94960),
	(96990, 1054, '2013-11-15 08:10:00', '2nd at Townsend', 61, '2013-11-15 08:27:00', 'Market at 10th', 67, 636, 'Subscriber', 94107),
	(96991, 321, '2013-11-15 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:15:00', '2nd at South Park', 64, 617, 'Subscriber', 94606),
	(96992, 538, '2013-11-15 08:10:00', 'Market at 4th', 76, '2013-11-15 08:19:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94041),
	(96993, 529, '2013-11-15 08:10:00', 'Powell at Post (Union Square)', 71, '2013-11-15 08:19:00', '2nd at Townsend', 61, 370, 'Subscriber', 94903),
	(96994, 232, '2013-11-15 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94501),
	(96995, 803, '2013-11-15 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:25:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94930),
	(96996, 747, '2013-11-15 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:24:00', 'Market at Sansome', 77, 607, 'Subscriber', 94107),
	(96997, 198, '2013-11-15 08:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 08:15:00', 'Market at 10th', 67, 260, 'Subscriber', 94117),
	(96998, 610, '2013-11-15 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 08:24:00', 'St James Park', 13, 229, 'Subscriber', 94114),
	(96999, 1404, '2013-11-15 08:14:00', 'Washington at Kearney', 46, '2013-11-15 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94133),
	(97000, 696, '2013-11-15 08:14:00', 'South Van Ness at Market', 66, '2013-11-15 08:26:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94114),
	(97001, 248, '2013-11-15 08:14:00', 'Townsend at 7th', 65, '2013-11-15 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94107),
	(97002, 317, '2013-11-15 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 08:20:00', 'Washington at Kearney', 46, 290, 'Subscriber', 94133),
	(97003, 570, '2013-11-15 08:15:00', 'South Van Ness at Market', 66, '2013-11-15 08:25:00', 'Post at Kearney', 47, 273, 'Subscriber', 94122),
	(97004, 404, '2013-11-15 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 08:23:00', 'San Pedro Square', 6, 118, 'Subscriber', 94103),
	(97005, 794, '2013-11-15 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:33:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94043),
	(97006, 471, '2013-11-15 08:21:00', '2nd at Townsend', 61, '2013-11-15 08:28:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94107),
	(97007, 212, '2013-11-15 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:25:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94403),
	(97008, 999, '2013-11-15 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:38:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94040),
	(97009, 421, '2013-11-15 08:22:00', '2nd at Townsend', 61, '2013-11-15 08:29:00', 'Market at Sansome', 77, 558, 'Subscriber', 94107),
	(97010, 754, '2013-11-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:35:00', 'Steuart at Market', 74, 412, 'Subscriber', 94158),
	(97011, 387, '2013-11-15 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:29:00', '5th at Howard', 57, 501, 'Subscriber', 94303),
	(97012, 767, '2013-11-15 08:23:00', 'South Van Ness at Market', 66, '2013-11-15 08:36:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94117),
	(97015, 266, '2013-11-15 08:26:00', 'San Pedro Square', 6, '2013-11-15 08:30:00', 'Arena Green / SAP Center', 14, 239, 'Subscriber', 95113),
	(97016, 808, '2013-11-15 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:39:00', 'Market at 4th', 76, 574, 'Subscriber', 94608),
	(97017, 330, '2013-11-15 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:32:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94565),
	(97018, 736, '2013-11-15 08:28:00', 'Steuart at Market', 74, '2013-11-15 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94112),
	(97019, 906, '2013-11-15 08:28:00', 'Townsend at 7th', 65, '2013-11-15 08:43:00', 'Steuart at Market', 74, 469, 'Subscriber', 94010),
	(97020, 1026, '2013-11-15 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94403),
	(97021, 329, '2013-11-15 08:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 08:36:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94115),
	(97024, 307, '2013-11-15 08:32:00', 'Market at Sansome', 77, '2013-11-15 08:37:00', '2nd at South Park', 64, 497, 'Subscriber', 94702),
	(97027, 375, '2013-11-15 08:34:00', 'Powell at Post (Union Square)', 71, '2013-11-15 08:40:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94105),
	(97029, 758, '2013-11-15 08:34:00', 'South Van Ness at Market', 66, '2013-11-15 08:47:00', 'Steuart at Market', 74, 471, 'Subscriber', 94111),
	(97030, 419, '2013-11-15 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 08:41:00', 'Steuart at Market', 74, 630, 'Subscriber', 94111),
	(97034, 130, '2013-11-15 08:36:00', 'Powell Street BART', 53, '2013-11-15 08:38:00', '5th at Howard', 57, 566, 'Subscriber', 94546),
	(97036, 691, '2013-11-15 08:36:00', 'South Van Ness at Market', 66, '2013-11-15 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94102),
	(97038, 387, '2013-11-15 08:37:00', 'Market at 10th', 67, '2013-11-15 08:44:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94129),
	(97041, 246, '2013-11-15 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:42:00', 'Clay at Battery', 41, 519, 'Subscriber', 94105),
	(97042, 593, '2013-11-15 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:48:00', '5th at Howard', 57, 266, 'Subscriber', 94618),
	(97043, 246, '2013-11-15 08:40:00', 'Embarcadero at Bryant', 54, '2013-11-15 08:44:00', '2nd at Townsend', 61, 468, 'Subscriber', 94105),
	(97044, 590, '2013-11-15 08:40:00', 'Embarcadero at Bryant', 54, '2013-11-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94105),
	(97045, 680, '2013-11-15 08:41:00', 'Market at 10th', 67, '2013-11-15 08:52:00', 'Beale at Market', 56, 621, 'Subscriber', 94114),
	(97046, 1079, '2013-11-15 08:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 09:00:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94103),
	(97047, 435, '2013-11-15 08:42:00', 'Market at Sansome', 77, '2013-11-15 08:50:00', '2nd at Townsend', 61, 558, 'Subscriber', 94115),
	(97048, 378, '2013-11-15 08:43:00', '2nd at Folsom', 62, '2013-11-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(97049, 583, '2013-11-15 08:43:00', 'Golden Gate at Polk', 59, '2013-11-15 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94109),
	(97050, 970, '2013-11-15 08:43:00', 'South Van Ness at Market', 66, '2013-11-15 08:59:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94102),
	(97051, 830, '2013-11-15 08:43:00', 'South Van Ness at Market', 66, '2013-11-15 08:57:00', 'Steuart at Market', 74, 405, 'Subscriber', 94103),
	(97052, 636, '2013-11-15 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:54:00', '2nd at Townsend', 61, 450, 'Subscriber', 94539),
	(97053, 1060, '2013-11-15 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94402),
	(97054, 748, '2013-11-15 08:44:00', 'Spear at Folsom', 49, '2013-11-15 08:57:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94105),
	(97055, 930, '2013-11-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:00:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94002),
	(97056, 612, '2013-11-15 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 08:55:00', 'Clay at Battery', 41, 505, 'Subscriber', 94103),
	(97057, 648, '2013-11-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94403),
	(97058, 270, '2013-11-15 08:46:00', 'Mountain View Caltrain Station', 28, '2013-11-15 08:50:00', 'Mountain View City Hall', 27, 689, 'Subscriber', 94107),
	(97059, 550, '2013-11-15 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:55:00', 'Embarcadero at Folsom', 51, 585, 'Customer', 94107),
	(97060, 345, '2013-11-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94041),
	(97061, 2898, '2013-11-15 08:46:00', 'Embarcadero at Vallejo', 48, '2013-11-15 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Customer', 94109),
	(97062, 402, '2013-11-15 08:46:00', 'Embarcadero at Bryant', 54, '2013-11-15 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94105),
	(97063, 377, '2013-11-15 08:46:00', 'Steuart at Market', 74, '2013-11-15 08:53:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94597),
	(97064, 689, '2013-11-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94043),
	(97065, 542, '2013-11-15 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 08:56:00', 'Howard at 2nd', 63, 491, 'Subscriber', 95112),
	(97067, 720, '2013-11-15 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:59:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94606),
	(97068, 788, '2013-11-15 08:47:00', 'Embarcadero at Bryant', 54, '2013-11-15 09:00:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94105),
	(97069, 204, '2013-11-15 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 08:51:00', 'Clay at Battery', 41, 267, 'Subscriber', 94133),
	(97070, 445, '2013-11-15 08:48:00', 'Commercial at Montgomery', 45, '2013-11-15 08:55:00', 'Powell Street BART', 53, 437, 'Subscriber', 94108),
	(97071, 430, '2013-11-15 08:48:00', 'Commercial at Montgomery', 45, '2013-11-15 08:55:00', 'Powell Street BART', 53, 613, 'Subscriber', 94111),
	(97072, 418, '2013-11-15 08:50:00', 'Washington at Kearney', 46, '2013-11-15 08:57:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94105),
	(97073, 364, '2013-11-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 08:56:00', 'Townsend at 7th', 65, 353, 'Subscriber', 95128),
	(97074, 664, '2013-11-15 08:50:00', 'South Van Ness at Market', 66, '2013-11-15 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94103),
	(97075, 459, '2013-11-15 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 08:58:00', 'Market at 4th', 76, 481, 'Subscriber', 94941),
	(97076, 178, '2013-11-15 08:51:00', 'Embarcadero at Bryant', 54, '2013-11-15 08:54:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94062),
	(97077, 544, '2013-11-15 08:51:00', 'Embarcadero at Folsom', 51, '2013-11-15 09:00:00', 'Embarcadero at Vallejo', 48, 448, 'Subscriber', 94030),
	(97078, 520, '2013-11-15 08:51:00', 'Steuart at Market', 74, '2013-11-15 09:00:00', '2nd at Townsend', 61, 550, 'Subscriber', 94568),
	(97079, 613, '2013-11-15 08:51:00', 'Market at 4th', 76, '2013-11-15 09:01:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94102),
	(97080, 615, '2013-11-15 08:51:00', 'Market at 4th', 76, '2013-11-15 09:02:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94102),
	(97081, 774, '2013-11-15 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94158),
	(97082, 442, '2013-11-15 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:59:00', '2nd at Townsend', 61, 425, 'Subscriber', 94611),
	(97083, 896, '2013-11-15 08:52:00', 'Embarcadero at Folsom', 51, '2013-11-15 09:07:00', 'Embarcadero at Folsom', 51, 414, 'Customer', 94030),
	(97084, 493, '2013-11-15 08:52:00', 'South Van Ness at Market', 66, '2013-11-15 09:00:00', 'Market at 4th', 76, 426, 'Subscriber', 94110),
	(97085, 538, '2013-11-15 08:52:00', '2nd at Townsend', 61, '2013-11-15 09:01:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 94107),
	(97086, 460, '2013-11-15 08:53:00', 'Paseo de San Antonio', 7, '2013-11-15 09:01:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 94107),
	(97087, 367, '2013-11-15 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 08:59:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94609),
	(97088, 241, '2013-11-15 08:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 08:57:00', '5th at Howard', 57, 623, 'Subscriber', 94103),
	(97089, 570, '2013-11-15 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 09:03:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94105),
	(97090, 342, '2013-11-15 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 09:01:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94702),
	(97091, 785, '2013-11-15 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94127),
	(97092, 432, '2013-11-15 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 09:03:00', '2nd at South Park', 64, 584, 'Customer', 94941),
	(97094, 342, '2013-11-15 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 09:03:00', '2nd at South Park', 64, 515, 'Subscriber', 94710),
	(97095, 644, '2013-11-15 08:58:00', '2nd at Folsom', 62, '2013-11-15 09:08:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94107),
	(97096, 254, '2013-11-15 08:58:00', 'Market at 4th', 76, '2013-11-15 09:02:00', '5th at Howard', 57, 416, 'Subscriber', 94610),
	(97097, 836, '2013-11-15 08:58:00', 'South Van Ness at Market', 66, '2013-11-15 09:12:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94102),
	(97098, 675, '2013-11-15 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 09:09:00', 'Market at 10th', 67, 347, 'Subscriber', 94103),
	(97099, 273, '2013-11-15 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 09:04:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94710),
	(97100, 473, '2013-11-15 09:00:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 09:08:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94541),
	(97101, 468, '2013-11-15 09:00:00', 'Steuart at Market', 74, '2013-11-15 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94960),
	(97102, 217, '2013-11-15 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 09:05:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94158),
	(97103, 609, '2013-11-15 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 09:11:00', 'Powell Street BART', 53, 544, 'Subscriber', 94602),
	(97105, 590, '2013-11-15 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 09:11:00', '2nd at Folsom', 62, 461, 'Subscriber', 94107),
	(97106, 642, '2013-11-15 09:02:00', 'Steuart at Market', 74, '2013-11-15 09:12:00', '2nd at South Park', 64, 517, 'Subscriber', 94110),
	(97107, 271, '2013-11-15 09:03:00', '2nd at Townsend', 61, '2013-11-15 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94107),
	(97108, 788, '2013-11-15 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:16:00', 'Clay at Battery', 41, 429, 'Subscriber', 94306),
	(97109, 356, '2013-11-15 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94401),
	(97110, 294, '2013-11-15 09:03:00', 'Market at Sansome', 77, '2013-11-15 09:08:00', '2nd at South Park', 64, 479, 'Subscriber', 94588),
	(97111, 543, '2013-11-15 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:13:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 95127),
	(97112, 403, '2013-11-15 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94158),
	(97113, 494, '2013-11-15 09:04:00', 'Steuart at Market', 74, '2013-11-15 09:13:00', '2nd at Townsend', 61, 471, 'Subscriber', 94116),
	(97114, 327, '2013-11-15 09:05:00', '2nd at Folsom', 62, '2013-11-15 09:11:00', 'Post at Kearney', 47, 275, 'Subscriber', 94105),
	(97117, 1029, '2013-11-15 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:23:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', 94403),
	(97118, 1059, '2013-11-15 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:24:00', 'Market at 10th', 67, 317, 'Subscriber', 94086),
	(97121, 290, '2013-11-15 09:03:00', 'Powell Street BART', 53, '2013-11-15 09:08:00', 'Market at Sansome', 77, 527, 'Subscriber', 94116),
	(97123, 487, '2013-11-15 09:07:00', 'Golden Gate at Polk', 59, '2013-11-15 09:16:00', 'Market at 4th', 76, 509, 'Subscriber', 94102),
	(97124, 1087, '2013-11-15 09:07:00', 'Golden Gate at Polk', 59, '2013-11-15 09:26:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94108),
	(97126, 345, '2013-11-15 09:08:00', 'Market at 4th', 76, '2013-11-15 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94107),
	(97127, 553, '2013-11-15 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94010),
	(97128, 457, '2013-11-15 09:08:00', '2nd at South Park', 64, '2013-11-15 09:15:00', 'Market at Sansome', 77, 567, 'Subscriber', 94107),
	(97131, 452, '2013-11-15 09:09:00', 'Powell at Post (Union Square)', 71, '2013-11-15 09:16:00', 'Howard at 2nd', 63, 314, 'Subscriber', 94116),
	(97132, 447, '2013-11-15 09:09:00', '2nd at Townsend', 61, '2013-11-15 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94107),
	(97133, 360, '2013-11-15 09:09:00', 'Market at 4th', 76, '2013-11-15 09:15:00', 'Market at 10th', 67, 608, 'Subscriber', 94105),
	(97134, 279, '2013-11-15 09:09:00', '2nd at Folsom', 62, '2013-11-15 09:14:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94107),
	(97135, 391, '2013-11-15 09:15:00', 'Market at Sansome', 77, '2013-11-15 09:22:00', '2nd at Townsend', 61, 554, 'Subscriber', 94110),
	(97136, 314, '2013-11-15 09:15:00', 'Davis at Jackson', 42, '2013-11-15 09:21:00', 'Market at Sansome', 77, 512, 'Subscriber', 94111),
	(97137, 722, '2013-11-15 09:15:00', 'Golden Gate at Polk', 59, '2013-11-15 09:27:00', 'Steuart at Market', 74, 612, 'Subscriber', 94102),
	(97140, 496, '2013-11-15 09:18:00', 'Embarcadero at Bryant', 54, '2013-11-15 09:26:00', 'Clay at Battery', 41, 312, 'Subscriber', 94107),
	(97141, 768, '2013-11-15 09:18:00', 'Spear at Folsom', 49, '2013-11-15 09:31:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94601),
	(97142, 1007, '2013-11-15 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 09:35:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(97143, 268, '2013-11-15 09:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 09:24:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94618),
	(97144, 397, '2013-11-15 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:26:00', '2nd at South Park', 64, 550, 'Subscriber', 94117),
	(97145, 308, '2013-11-15 09:20:00', 'Embarcadero at Bryant', 54, '2013-11-15 09:25:00', 'Steuart at Market', 74, 628, 'Subscriber', 94107),
	(97146, 320, '2013-11-15 09:20:00', 'Powell Street BART', 53, '2013-11-15 09:26:00', 'Market at 10th', 67, 503, 'Subscriber', 94108),
	(97147, 712, '2013-11-15 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94404),
	(97148, 131, '2013-11-15 09:21:00', 'Steuart at Market', 74, '2013-11-15 09:23:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94705),
	(97149, 465, '2013-11-15 09:21:00', 'Embarcadero at Bryant', 54, '2013-11-15 09:29:00', '2nd at Folsom', 62, 631, 'Subscriber', 94105),
	(97150, 971, '2013-11-15 09:21:00', 'South Van Ness at Market', 66, '2013-11-15 09:38:00', '2nd at South Park', 64, 501, 'Subscriber', 94122),
	(97151, 301, '2013-11-15 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:27:00', '5th at Howard', 57, 561, 'Subscriber', 94041),
	(97152, 811, '2013-11-15 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 09:36:00', 'Market at 10th', 67, 574, 'Subscriber', 94085),
	(97153, 957, '2013-11-15 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 09:38:00', 'Powell Street BART', 53, 558, 'Customer', 94703),
	(97154, 465, '2013-11-15 09:23:00', 'Market at 10th', 67, '2013-11-15 09:30:00', 'Market at 4th', 76, 358, 'Subscriber', 94103),
	(97157, 480, '2013-11-15 09:24:00', 'Powell at Post (Union Square)', 71, '2013-11-15 09:32:00', 'Market at 10th', 67, 282, 'Customer', 11205),
	(97158, 536, '2013-11-15 09:25:00', 'Embarcadero at Bryant', 54, '2013-11-15 09:34:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94105),
	(97159, 523, '2013-11-15 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 09:34:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94103),
	(97160, 88, '2013-11-15 09:26:00', 'Beale at Market', 56, '2013-11-15 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94110),
	(97161, 419, '2013-11-15 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:33:00', '2nd at South Park', 64, 370, 'Subscriber', 94114),
	(97162, 416, '2013-11-15 09:26:00', 'Embarcadero at Folsom', 51, '2013-11-15 09:33:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94610),
	(97163, 313, '2013-11-15 09:26:00', 'Redwood City Caltrain Station', 22, '2013-11-15 09:32:00', 'Redwood City Medical Center', 26, 128, 'Subscriber', 94109),
	(97164, 213, '2013-11-15 09:27:00', '2nd at South Park', 64, '2013-11-15 09:31:00', '2nd at Folsom', 62, 603, 'Subscriber', 94402),
	(97165, 478, '2013-11-15 09:28:00', 'Clay at Battery', 41, '2013-11-15 09:36:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94087),
	(97166, 619, '2013-11-15 09:29:00', 'South Van Ness at Market', 66, '2013-11-15 09:39:00', 'Market at Sansome', 77, 416, 'Subscriber', 94103),
	(97167, 324, '2013-11-15 09:31:00', 'Market at Sansome', 77, '2013-11-15 09:36:00', 'Clay at Battery', 41, 458, 'Subscriber', 94015),
	(97168, 31613, '2013-11-15 09:30:00', 'Palo Alto Caltrain Station', 34, '2013-11-15 18:17:00', 'Palo Alto Caltrain Station', 34, 62, 'Customer', 95133),
	(97170, 548, '2013-11-15 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94501),
	(97171, 464, '2013-11-15 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 09:41:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94133),
	(97172, 927, '2013-11-15 09:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 09:49:00', '2nd at Townsend', 61, 406, 'Subscriber', 94103),
	(97173, 925, '2013-11-15 09:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 09:49:00', '2nd at Townsend', 61, 523, 'Subscriber', 94103),
	(97174, 353, '2013-11-15 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 09:41:00', '2nd at Townsend', 61, 490, 'Subscriber', 94606),
	(97175, 325, '2013-11-15 09:35:00', '2nd at Townsend', 61, '2013-11-15 09:41:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94107),
	(97177, 321, '2013-11-15 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 09:44:00', 'Post at Kearney', 47, 573, 'Subscriber', 94110),
	(97178, 368, '2013-11-15 09:39:00', 'Spear at Folsom', 49, '2013-11-15 09:45:00', '2nd at Folsom', 62, 413, 'Subscriber', 94105),
	(97180, 414, '2013-11-15 09:36:00', 'Market at Sansome', 77, '2013-11-15 09:43:00', '2nd at South Park', 64, 527, 'Subscriber', 94705),
	(97181, 385, '2013-11-15 09:40:00', '5th at Howard', 57, '2013-11-15 09:46:00', 'Market at 10th', 67, 385, 'Subscriber', 94703),
	(97183, 582, '2013-11-15 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 09:50:00', 'Market at Sansome', 77, 533, 'Subscriber', 94549),
	(97186, 716, '2013-11-15 09:42:00', 'Market at 4th', 76, '2013-11-15 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94117),
	(97187, 878, '2013-11-15 09:42:00', 'Howard at 2nd', 63, '2013-11-15 09:57:00', 'Powell Street BART', 53, 491, 'Subscriber', 94010),
	(97188, 714, '2013-11-15 09:42:00', 'South Van Ness at Market', 66, '2013-11-15 09:54:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94103),
	(97189, 422, '2013-11-15 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94025),
	(97190, 535, '2013-11-15 09:42:00', '2nd at Townsend', 61, '2013-11-15 09:51:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94107),
	(97194, 2606, '2013-11-15 09:44:00', 'South Van Ness at Market', 66, '2013-11-15 10:27:00', 'South Van Ness at Market', 66, 350, 'Customer', 94030),
	(97195, 320, '2013-11-15 09:44:00', 'Golden Gate at Polk', 59, '2013-11-15 09:49:00', 'Powell Street BART', 53, 610, 'Subscriber', 94102),
	(97196, 1641, '2013-11-15 09:44:00', 'Davis at Jackson', 42, '2013-11-15 10:11:00', 'Market at 10th', 67, 542, 'Subscriber', 94111),
	(97200, 268, '2013-11-15 09:45:00', 'Howard at 2nd', 63, '2013-11-15 09:49:00', 'Beale at Market', 56, 456, 'Subscriber', 94117),
	(97201, 537, '2013-11-15 09:45:00', 'Market at Sansome', 77, '2013-11-15 09:54:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94120),
	(97202, 295, '2013-11-15 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 09:50:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94704),
	(97205, 747, '2013-11-15 09:47:00', 'Market at 10th', 67, '2013-11-15 09:59:00', 'Steuart at Market', 74, 419, 'Subscriber', 94105),
	(97206, 525, '2013-11-15 09:47:00', 'Steuart at Market', 74, '2013-11-15 09:56:00', '2nd at Townsend', 61, 511, 'Subscriber', 94612),
	(97207, 568, '2013-11-15 09:48:00', 'Market at 10th', 67, '2013-11-15 09:58:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94102),
	(97208, 556, '2013-11-15 09:49:00', 'Embarcadero at Sansome', 60, '2013-11-15 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94105),
	(97209, 314, '2013-11-15 09:49:00', 'Washington at Kearney', 46, '2013-11-15 09:54:00', 'Steuart at Market', 74, 290, 'Subscriber', 94133),
	(97210, 693, '2013-11-15 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 10:03:00', 'Market at 10th', 67, 327, 'Subscriber', 94107),
	(97211, 1008, '2013-11-15 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 10:08:00', 'Powell at Post (Union Square)', 71, 446, 'Subscriber', 94945),
	(97212, 1393, '2013-11-15 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 10:15:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94024),
	(97213, 426, '2013-11-15 09:50:00', 'Clay at Battery', 41, '2013-11-15 09:58:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94103),
	(97214, 616, '2013-11-15 09:52:00', '2nd at South Park', 64, '2013-11-15 10:03:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94602),
	(97215, 206, '2013-11-15 09:54:00', 'Cowper at University', 37, '2013-11-15 09:57:00', 'University and Emerson', 35, 27, 'Subscriber', 94301),
	(97216, 384, '2013-11-15 09:54:00', '2nd at South Park', 64, '2013-11-15 10:00:00', 'Market at Sansome', 77, 584, 'Subscriber', 94107),
	(97222, 277, '2013-11-15 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 10:00:00', 'Embarcadero at Vallejo', 48, 615, 'Subscriber', 94131),
	(97225, 400, '2013-11-15 09:56:00', 'Beale at Market', 56, '2013-11-15 10:03:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94111),
	(97228, 3710, '2013-11-15 09:57:00', 'Market at Sansome', 77, '2013-11-15 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Customer', 11570),
	(97230, 272, '2013-11-15 09:58:00', 'Embarcadero at Bryant', 54, '2013-11-15 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94158),
	(97232, 461, '2013-11-15 09:58:00', 'Steuart at Market', 74, '2013-11-15 10:06:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94618),
	(97233, 392, '2013-11-15 09:58:00', 'Post at Kearney', 47, '2013-11-15 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94501),
	(97234, 213, '2013-11-15 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 10:03:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94131),
	(97235, 850, '2013-11-15 09:59:00', 'South Van Ness at Market', 66, '2013-11-15 10:13:00', 'Powell at Post (Union Square)', 71, 499, 'Customer', 94102),
	(97236, 465, '2013-11-15 10:00:00', 'Beale at Market', 56, '2013-11-15 10:07:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 94608),
	(97237, 530, '2013-11-15 10:01:00', 'Powell Street BART', 53, '2013-11-15 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94611),
	(97238, 605, '2013-11-15 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 10:11:00', 'MLK Library', 11, 205, 'Subscriber', 94041),
	(97239, 265, '2013-11-15 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 10:06:00', 'Adobe on Almaden', 5, 642, 'Subscriber', 94105),
	(97240, 547, '2013-11-15 10:04:00', 'Embarcadero at Folsom', 51, '2013-11-15 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Customer', 94107),
	(97241, 685, '2013-11-15 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 10:16:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 95126),
	(97242, 451, '2013-11-15 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 10:12:00', 'Market at Sansome', 77, 424, 'Subscriber', 94133),
	(97243, 694, '2013-11-15 10:05:00', 'Townsend at 7th', 65, '2013-11-15 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94107),
	(97244, 737, '2013-11-15 10:05:00', 'Embarcadero at Bryant', 54, '2013-11-15 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94105),
	(97245, 348, '2013-11-15 10:05:00', '5th at Howard', 57, '2013-11-15 10:11:00', 'Market at Sansome', 77, 635, 'Subscriber', 94107),
	(97246, 239, '2013-11-15 10:05:00', 'Clay at Battery', 41, '2013-11-15 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94109),
	(97247, 231, '2013-11-15 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 10:10:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94404),
	(97248, 230, '2013-11-15 10:08:00', 'Townsend at 7th', 65, '2013-11-15 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(97249, 561, '2013-11-15 10:08:00', '2nd at South Park', 64, '2013-11-15 10:17:00', 'Embarcadero at Vallejo', 48, 550, 'Subscriber', 94602),
	(97250, 173, '2013-11-15 10:12:00', 'Beale at Market', 56, '2013-11-15 10:15:00', 'Market at Sansome', 77, 434, 'Subscriber', 94110),
	(97251, 693, '2013-11-15 10:13:00', 'Spear at Folsom', 49, '2013-11-15 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94105),
	(97252, 488, '2013-11-15 10:13:00', 'Market at 4th', 76, '2013-11-15 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94587),
	(97253, 381, '2013-11-15 10:13:00', 'Davis at Jackson', 42, '2013-11-15 10:19:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94610),
	(97254, 910, '2013-11-15 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 10:28:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94133),
	(97255, 320, '2013-11-15 10:14:00', 'Market at Sansome', 77, '2013-11-15 10:19:00', '2nd at Folsom', 62, 584, 'Subscriber', 94107),
	(97257, 361, '2013-11-15 10:16:00', 'Mountain View Caltrain Station', 28, '2013-11-15 10:22:00', 'Mountain View City Hall', 27, 151, 'Subscriber', 94158),
	(97258, 2413, '2013-11-15 10:17:00', 'Washington at Kearney', 46, '2013-11-15 10:57:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94109),
	(97260, 465, '2013-11-15 10:18:00', 'Powell Street BART', 53, '2013-11-15 10:26:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94102),
	(97261, 689, '2013-11-15 10:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94133),
	(97262, 832, '2013-11-15 10:19:00', 'Commercial at Montgomery', 45, '2013-11-15 10:33:00', 'Powell Street BART', 53, 356, 'Subscriber', 94619),
	(97263, 344, '2013-11-15 10:20:00', 'Howard at 2nd', 63, '2013-11-15 10:26:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94105),
	(97264, 255, '2013-11-15 10:20:00', 'Commercial at Montgomery', 45, '2013-11-15 10:25:00', 'Market at 4th', 76, 459, 'Subscriber', 94710),
	(97265, 458, '2013-11-15 10:20:00', 'Clay at Battery', 41, '2013-11-15 10:28:00', '2nd at Folsom', 62, 267, 'Subscriber', 94133),
	(97266, 817, '2013-11-15 10:21:00', 'Beale at Market', 56, '2013-11-15 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94530),
	(97267, 274, '2013-11-15 10:21:00', 'Steuart at Market', 74, '2013-11-15 10:26:00', 'Clay at Battery', 41, 628, 'Subscriber', 94105),
	(97268, 170, '2013-11-15 10:23:00', 'Clay at Battery', 41, '2013-11-15 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94105),
	(97269, 346, '2013-11-15 10:23:00', 'Market at Sansome', 77, '2013-11-15 10:29:00', '2nd at South Park', 64, 607, 'Subscriber', 94609),
	(97270, 426, '2013-11-15 10:23:00', 'San Jose City Hall', 10, '2013-11-15 10:30:00', 'San Jose Civic Center', 3, 183, 'Subscriber', 95148),
	(97271, 803, '2013-11-15 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 10:38:00', 'Post at Kearney', 47, 599, 'Subscriber', 94132),
	(97272, 268, '2013-11-15 10:26:00', 'Embarcadero at Folsom', 51, '2013-11-15 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94105),
	(97273, 646, '2013-11-15 10:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 10:37:00', '2nd at Folsom', 62, 362, 'Subscriber', 94102),
	(97274, 322, '2013-11-15 10:27:00', 'Embarcadero at Sansome', 60, '2013-11-15 10:32:00', 'Steuart at Market', 74, 391, 'Subscriber', 94597),
	(97275, 140, '2013-11-15 10:29:00', 'Arena Green / SAP Center', 14, '2013-11-15 10:31:00', 'Santa Clara at Almaden', 4, 239, 'Subscriber', 95113),
	(97276, 375, '2013-11-15 10:29:00', 'Redwood City Medical Center', 26, '2013-11-15 10:35:00', 'Redwood City Caltrain Station', 22, 212, 'Subscriber', 94109),
	(97277, 426, '2013-11-15 10:32:00', 'San Francisco City Hall', 58, '2013-11-15 10:39:00', '5th at Howard', 57, 546, 'Subscriber', 94102),
	(97278, 865, '2013-11-15 10:32:00', '2nd at South Park', 64, '2013-11-15 10:47:00', 'Powell at Post (Union Square)', 71, 479, 'Subscriber', 94122),
	(97279, 13550, '2013-11-15 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:19:00', 'Market at 4th', 76, 338, 'Customer', 4314),
	(97280, 606, '2013-11-15 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 10:45:00', 'Powell Street BART', 53, 426, 'Subscriber', 94107),
	(97281, 202, '2013-11-15 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 10:39:00', 'Clay at Battery', 41, 519, 'Subscriber', 94105),
	(97282, 568, '2013-11-15 10:37:00', 'Market at Sansome', 77, '2013-11-15 10:46:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94112),
	(97286, 301, '2013-11-15 10:41:00', '2nd at South Park', 64, '2013-11-15 10:46:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94122),
	(97287, 762, '2013-11-15 10:41:00', 'Golden Gate at Polk', 59, '2013-11-15 10:54:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94102),
	(97288, 238, '2013-11-15 10:41:00', 'Mountain View Caltrain Station', 28, '2013-11-15 10:45:00', 'Mountain View City Hall', 27, 103, 'Subscriber', 94107),
	(97289, 211, '2013-11-15 10:42:00', 'Mountain View Caltrain Station', 28, '2013-11-15 10:45:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 94114),
	(97290, 372, '2013-11-15 10:45:00', 'Clay at Battery', 41, '2013-11-15 10:51:00', 'Market at Sansome', 77, 628, 'Subscriber', 94131),
	(97291, 420, '2013-11-15 10:47:00', '5th at Howard', 57, '2013-11-15 10:54:00', 'Market at Sansome', 77, 546, 'Subscriber', 94102),
	(97294, 282, '2013-11-15 10:50:00', 'South Van Ness at Market', 66, '2013-11-15 10:54:00', 'Golden Gate at Polk', 59, 386, 'Subscriber', 94117),
	(97300, 524, '2013-11-15 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 11:02:00', 'Market at Sansome', 77, 402, 'Subscriber', 94107),
	(97301, 341, '2013-11-15 10:54:00', 'Spear at Folsom', 49, '2013-11-15 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94105),
	(97302, 1019, '2013-11-15 10:55:00', 'Embarcadero at Bryant', 54, '2013-11-15 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Customer', 10019),
	(97303, 2542, '2013-11-15 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 11:37:00', 'Commercial at Montgomery', 45, 328, 'Customer', NULL),
	(97305, 747, '2013-11-15 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 11:08:00', 'Commercial at Montgomery', 45, 286, 'Customer', NULL),
	(97306, 631, '2013-11-15 10:58:00', 'Embarcadero at Bryant', 54, '2013-11-15 11:08:00', 'Commercial at Montgomery', 45, 630, 'Subscriber', 94105),
	(97307, 489, '2013-11-15 10:58:00', 'Powell at Post (Union Square)', 71, '2013-11-15 11:06:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94110),
	(97308, 367, '2013-11-15 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 11:05:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94605),
	(97309, 552, '2013-11-15 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 11:09:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94133),
	(97310, 494, '2013-11-15 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 11:09:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94041),
	(97311, 571, '2013-11-15 11:01:00', 'Market at 10th', 67, '2013-11-15 11:11:00', 'Post at Kearney', 47, 503, 'Subscriber', 94103),
	(97312, 492, '2013-11-15 11:02:00', 'Powell at Post (Union Square)', 71, '2013-11-15 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94108),
	(97313, 775, '2013-11-15 11:06:00', 'Paseo de San Antonio', 7, '2013-11-15 11:19:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 95126),
	(97314, 266, '2013-11-15 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 11:11:00', '2nd at Folsom', 62, 278, 'Subscriber', 94109),
	(97316, 777, '2013-11-15 11:08:00', '2nd at Townsend', 61, '2013-11-15 11:21:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94107),
	(97317, 259, '2013-11-15 11:08:00', '2nd at Folsom', 62, '2013-11-15 11:12:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94107),
	(97318, 8205, '2013-11-15 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Customer', 94602),
	(97319, 5678, '2013-11-15 11:09:00', 'Japantown', 9, '2013-11-15 12:44:00', 'Japantown', 9, 643, 'Customer', 95112),
	(97320, 961, '2013-11-15 11:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 11:26:00', 'Market at 4th', 76, 593, 'Subscriber', 94109),
	(97321, 1262, '2013-11-15 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 11:33:00', 'Embarcadero at Vallejo', 48, 387, 'Customer', 95645),
	(97322, 1278, '2013-11-15 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 11:34:00', 'Embarcadero at Vallejo', 48, 420, 'Customer', 95645),
	(97323, 1238, '2013-11-15 11:13:00', 'Spear at Folsom', 49, '2013-11-15 11:34:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94105),
	(97324, 625, '2013-11-15 11:15:00', 'Commercial at Montgomery', 45, '2013-11-15 11:25:00', 'Powell at Post (Union Square)', 71, 510, 'Subscriber', 94109),
	(97326, 517, '2013-11-15 11:17:00', 'Powell at Post (Union Square)', 71, '2013-11-15 11:26:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94111),
	(97327, 728, '2013-11-15 11:18:00', 'Davis at Jackson', 42, '2013-11-15 11:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94107),
	(97328, 4204, '2013-11-15 11:18:00', 'South Van Ness at Market', 66, '2013-11-15 12:28:00', 'South Van Ness at Market', 66, 350, 'Customer', 94505),
	(97331, 760, '2013-11-15 11:20:00', 'Powell at Post (Union Square)', 71, '2013-11-15 11:32:00', 'South Van Ness at Market', 66, 479, 'Customer', 94102),
	(97332, 235, '2013-11-15 11:20:00', 'Townsend at 7th', 65, '2013-11-15 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(97336, 398, '2013-11-15 11:22:00', 'Market at Sansome', 77, '2013-11-15 11:28:00', 'Spear at Folsom', 49, 628, 'Customer', 94118),
	(97338, 249, '2013-11-15 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 11:27:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94102),
	(97340, 883, '2013-11-15 11:27:00', 'Embarcadero at Sansome', 60, '2013-11-15 11:41:00', 'Market at 4th', 76, 357, 'Subscriber', 94112),
	(97341, 156, '2013-11-15 11:27:00', 'Santa Clara at Almaden', 4, '2013-11-15 11:29:00', 'Arena Green / SAP Center', 14, 239, 'Subscriber', 95113),
	(97342, 586, '2013-11-15 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 11:41:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94107),
	(97343, 588, '2013-11-15 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 11:41:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94121),
	(97344, 7480, '2013-11-15 11:32:00', 'Commercial at Montgomery', 45, '2013-11-15 13:36:00', '2nd at South Park', 64, 436, 'Customer', NULL),
	(97345, 310, '2013-11-15 11:33:00', 'Golden Gate at Polk', 59, '2013-11-15 11:38:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94109),
	(97346, 2821, '2013-11-15 11:34:00', 'Steuart at Market', 74, '2013-11-15 12:21:00', 'Embarcadero at Sansome', 60, 419, 'Customer', NULL),
	(97347, 366, '2013-11-15 11:35:00', 'Embarcadero at Vallejo', 48, '2013-11-15 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94030),
	(97348, 1588, '2013-11-15 11:36:00', 'Townsend at 7th', 65, '2013-11-15 12:02:00', 'Embarcadero at Vallejo', 48, 442, 'Subscriber', 94105),
	(97349, 251, '2013-11-15 11:38:00', 'Embarcadero at Folsom', 51, '2013-11-15 11:42:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94105),
	(97351, 295, '2013-11-15 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 11:43:00', 'Market at 4th', 76, 438, 'Subscriber', 94107),
	(97352, 770, '2013-11-15 11:38:00', 'Commercial at Montgomery', 45, '2013-11-15 11:51:00', '2nd at South Park', 64, 423, 'Customer', NULL),
	(97353, 1284, '2013-11-15 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 12:00:00', 'Market at 10th', 67, 495, 'Customer', 10019),
	(97354, 346, '2013-11-15 11:41:00', 'Market at Sansome', 77, '2013-11-15 11:47:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94619),
	(97355, 2081, '2013-11-15 11:41:00', 'Townsend at 7th', 65, '2013-11-15 12:16:00', 'Market at 10th', 67, 493, 'Subscriber', 94129),
	(97356, 306, '2013-11-15 11:42:00', 'Clay at Battery', 41, '2013-11-15 11:47:00', 'Market at Sansome', 77, 519, 'Subscriber', 94114),
	(97357, 326, '2013-11-15 11:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 11:47:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94965),
	(97358, 198, '2013-11-15 11:42:00', 'Howard at 2nd', 63, '2013-11-15 11:45:00', 'Market at Sansome', 77, 321, 'Subscriber', 94110),
	(97360, 430, '2013-11-15 11:42:00', 'South Van Ness at Market', 66, '2013-11-15 11:49:00', 'Powell Street BART', 53, 479, 'Subscriber', 94124),
	(97361, 779, '2013-11-15 11:44:00', 'Davis at Jackson', 42, '2013-11-15 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94111),
	(97362, 1261, '2013-11-15 11:45:00', 'Clay at Battery', 41, '2013-11-15 12:06:00', 'San Francisco City Hall', 58, 486, 'Subscriber', 94105),
	(97363, 236, '2013-11-15 11:45:00', 'Howard at 2nd', 63, '2013-11-15 11:49:00', '2nd at South Park', 64, 566, 'Subscriber', 94104),
	(97364, 6890, '2013-11-15 11:45:00', 'Market at Sansome', 77, '2013-11-15 13:40:00', 'Market at Sansome', 77, 424, 'Customer', 94104),
	(97365, 688, '2013-11-15 11:46:00', 'Embarcadero at Folsom', 51, '2013-11-15 11:58:00', '5th at Howard', 57, 585, 'Subscriber', 94605),
	(97366, 492, '2013-11-15 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Customer', 83001),
	(97367, 379, '2013-11-15 11:47:00', 'Embarcadero at Folsom', 51, '2013-11-15 11:54:00', 'Market at Sansome', 77, 389, 'Subscriber', 94044),
	(97368, 622, '2013-11-15 11:48:00', 'Townsend at 7th', 65, '2013-11-15 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94103),
	(97369, 209, '2013-11-15 11:48:00', 'Market at Sansome', 77, '2013-11-15 11:52:00', 'Steuart at Market', 74, 321, 'Subscriber', 94110),
	(97370, 251, '2013-11-15 11:50:00', 'Embarcadero at Bryant', 54, '2013-11-15 11:54:00', '2nd at South Park', 64, 335, 'Subscriber', 94122),
	(97371, 508, '2013-11-15 11:51:00', 'Embarcadero at Folsom', 51, '2013-11-15 12:00:00', '2nd at South Park', 64, 516, 'Subscriber', 94105),
	(97372, 391, '2013-11-15 11:52:00', '2nd at Townsend', 61, '2013-11-15 11:58:00', '2nd at Folsom', 62, 554, 'Subscriber', 94107),
	(97373, 871, '2013-11-15 11:52:00', 'Commercial at Montgomery', 45, '2013-11-15 12:06:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94114),
	(97374, 382, '2013-11-15 11:54:00', '2nd at Folsom', 62, '2013-11-15 12:00:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94107),
	(97375, 190, '2013-11-15 11:52:00', 'San Salvador at 1st', 8, '2013-11-15 11:56:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 95113),
	(97376, 594, '2013-11-15 11:56:00', 'Howard at 2nd', 63, '2013-11-15 12:06:00', 'Powell at Post (Union Square)', 71, 463, 'Customer', 94115),
	(97377, 462, '2013-11-15 11:56:00', 'Townsend at 7th', 65, '2013-11-15 12:04:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94114),
	(97378, 573, '2013-11-15 11:56:00', 'Howard at 2nd', 63, '2013-11-15 12:06:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94107),
	(97379, 577, '2013-11-15 11:56:00', 'Howard at 2nd', 63, '2013-11-15 12:06:00', 'Powell at Post (Union Square)', 71, 429, 'Subscriber', 94121),
	(97380, 862, '2013-11-15 11:58:00', 'South Van Ness at Market', 66, '2013-11-15 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94123),
	(97381, 912, '2013-11-15 12:00:00', 'Powell Street BART', 53, '2013-11-15 12:15:00', 'San Francisco City Hall', 58, 613, 'Customer', 94564),
	(97382, 924, '2013-11-15 12:02:00', '2nd at Townsend', 61, '2013-11-15 12:17:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94539),
	(97384, 664, '2013-11-15 12:03:00', 'Beale at Market', 56, '2013-11-15 12:14:00', '2nd at Townsend', 61, 265, 'Customer', 94607),
	(97385, 672, '2013-11-15 12:03:00', 'Beale at Market', 56, '2013-11-15 12:14:00', '2nd at Townsend', 61, 525, 'Subscriber', 94010),
	(97386, 4939, '2013-11-15 12:03:00', 'Market at Sansome', 77, '2013-11-15 13:25:00', 'Market at Sansome', 77, 539, 'Customer', 94111),
	(97387, 4928, '2013-11-15 12:03:00', 'Market at Sansome', 77, '2013-11-15 13:26:00', 'Market at Sansome', 77, 339, 'Customer', 94111),
	(97388, 550, '2013-11-15 12:04:00', 'Market at Sansome', 77, '2013-11-15 12:13:00', '2nd at South Park', 64, 536, 'Subscriber', 94122),
	(97389, 786, '2013-11-15 12:05:00', 'Powell Street BART', 53, '2013-11-15 12:18:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94611),
	(97393, 285, '2013-11-15 12:07:00', 'Howard at 2nd', 63, '2013-11-15 12:12:00', '2nd at Townsend', 61, 560, 'Subscriber', 94122),
	(97394, 856, '2013-11-15 12:07:00', 'South Van Ness at Market', 66, '2013-11-15 12:21:00', 'Clay at Battery', 41, 553, 'Subscriber', 94118),
	(97395, 262, '2013-11-15 12:08:00', 'Market at Sansome', 77, '2013-11-15 12:12:00', 'Clay at Battery', 41, 635, 'Subscriber', 94131),
	(97396, 1128, '2013-11-15 12:08:00', 'Market at 4th', 76, '2013-11-15 12:27:00', '2nd at Townsend', 61, 521, 'Customer', 94805),
	(97400, 7808, '2013-11-15 12:10:00', 'San Francisco City Hall', 58, '2013-11-15 14:21:00', 'San Francisco City Hall', 58, 365, 'Customer', 94501),
	(97403, 7671, '2013-11-15 12:11:00', 'San Francisco City Hall', 58, '2013-11-15 14:19:00', 'San Francisco City Hall', 58, 399, 'Customer', 94501),
	(97404, 265, '2013-11-15 12:09:00', 'Powell Street BART', 53, '2013-11-15 12:13:00', 'Market at 4th', 76, 470, 'Subscriber', 94102),
	(97405, 750, '2013-11-15 12:13:00', 'Market at 4th', 76, '2013-11-15 12:26:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94102),
	(97406, 394, '2013-11-15 12:14:00', 'Market at 4th', 76, '2013-11-15 12:21:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94131),
	(97407, 311, '2013-11-15 12:15:00', 'Spear at Folsom', 49, '2013-11-15 12:20:00', '2nd at South Park', 64, 269, 'Subscriber', 94105),
	(97409, 738, '2013-11-15 12:15:00', '2nd at South Park', 64, '2013-11-15 12:27:00', 'Market at Sansome', 77, 515, 'Subscriber', 94605),
	(97410, 1167, '2013-11-15 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', NULL),
	(97411, 379, '2013-11-15 12:16:00', 'Post at Kearney', 47, '2013-11-15 12:22:00', '2nd at Townsend', 61, 600, 'Subscriber', 94609),
	(97412, 300, '2013-11-15 12:16:00', 'Embarcadero at Folsom', 51, '2013-11-15 12:21:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94109),
	(97413, 602, '2013-11-15 12:17:00', 'Market at 4th', 76, '2013-11-15 12:27:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Customer', 94507),
	(97414, 485, '2013-11-15 12:18:00', '2nd at South Park', 64, '2013-11-15 12:26:00', 'Steuart at Market', 74, 536, 'Subscriber', 94110),
	(97415, 200, '2013-11-15 12:18:00', '2nd at South Park', 64, '2013-11-15 12:21:00', '2nd at Folsom', 62, 497, 'Subscriber', 94568),
	(97416, 334, '2013-11-15 12:18:00', 'Embarcadero at Bryant', 54, '2013-11-15 12:24:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 60622),
	(97417, 1131, '2013-11-15 12:18:00', 'Embarcadero at Vallejo', 48, '2013-11-15 12:37:00', '2nd at Townsend', 61, 490, 'Subscriber', 94539),
	(97418, 532, '2013-11-15 12:19:00', 'Embarcadero at Bryant', 54, '2013-11-15 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94105),
	(97420, 327, '2013-11-15 12:20:00', '2nd at Townsend', 61, '2013-11-15 12:25:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94105),
	(97421, 24297, '2013-11-15 12:22:00', 'Mountain View City Hall', 27, '2013-11-15 19:07:00', 'Mountain View City Hall', 27, 253, 'Customer', NULL),
	(97422, 182, '2013-11-15 12:23:00', 'Post at Kearney', 47, '2013-11-15 12:26:00', 'Washington at Kearney', 46, 401, 'Subscriber', 94065),
	(97423, 582, '2013-11-15 12:23:00', 'Embarcadero at Sansome', 60, '2013-11-15 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', NULL),
	(97424, 228, '2013-11-15 12:23:00', 'Commercial at Montgomery', 45, '2013-11-15 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94102),
	(97426, 181, '2013-11-15 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 12:29:00', 'Steuart at Market', 74, 287, 'Subscriber', 94709),
	(97427, 448, '2013-11-15 12:27:00', 'Powell Street BART', 53, '2013-11-15 12:34:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 94124),
	(97428, 1034, '2013-11-15 12:27:00', '2nd at Folsom', 62, '2013-11-15 12:44:00', '2nd at Townsend', 61, 631, 'Subscriber', 94117),
	(97429, 568, '2013-11-15 12:27:00', 'Market at Sansome', 77, '2013-11-15 12:37:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94123),
	(97430, 182, '2013-11-15 12:27:00', 'Davis at Jackson', 42, '2013-11-15 12:30:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94102),
	(97431, 534, '2013-11-15 12:28:00', 'Market at Sansome', 77, '2013-11-15 12:37:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94110),
	(97432, 626, '2013-11-15 12:28:00', 'Palo Alto Caltrain Station', 34, '2013-11-15 12:39:00', 'Palo Alto Caltrain Station', 34, 129, 'Subscriber', 94117),
	(97434, 258, '2013-11-15 12:31:00', 'Santa Clara at Almaden', 4, '2013-11-15 12:35:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 94103),
	(97435, 308, '2013-11-15 12:31:00', '2nd at Folsom', 62, '2013-11-15 12:36:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94610),
	(97436, 298, '2013-11-15 12:31:00', '2nd at Folsom', 62, '2013-11-15 12:36:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94107),
	(97437, 307, '2013-11-15 12:31:00', '2nd at Folsom', 62, '2013-11-15 12:36:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94107),
	(97438, 1378, '2013-11-15 12:33:00', '2nd at South Park', 64, '2013-11-15 12:56:00', '2nd at South Park', 64, 468, 'Subscriber', 90291),
	(97439, 483, '2013-11-15 12:30:00', 'Market at Sansome', 77, '2013-11-15 12:38:00', '2nd at Townsend', 61, 363, 'Subscriber', 94107),
	(97440, 2048, '2013-11-15 12:35:00', 'Commercial at Montgomery', 45, '2013-11-15 13:09:00', '5th at Howard', 57, 549, 'Customer', 94901),
	(97441, 532, '2013-11-15 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 12:45:00', 'Embarcadero at Vallejo', 48, 344, 'Subscriber', 94030),
	(97443, 370, '2013-11-15 12:37:00', 'Steuart at Market', 74, '2013-11-15 12:43:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94597),
	(97444, 546, '2013-11-15 12:40:00', '2nd at South Park', 64, '2013-11-15 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Subscriber', 94107),
	(97445, 434, '2013-11-15 12:40:00', 'Clay at Battery', 41, '2013-11-15 12:48:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94123),
	(97446, 889, '2013-11-15 12:42:00', '2nd at Townsend', 61, '2013-11-15 12:57:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 91320),
	(97447, 324, '2013-11-15 12:42:00', 'Commercial at Montgomery', 45, '2013-11-15 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94965),
	(97448, 360, '2013-11-15 12:42:00', 'Embarcadero at Folsom', 51, '2013-11-15 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94107),
	(97450, 221, '2013-11-15 12:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 12:46:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94133),
	(97451, 640, '2013-11-15 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 12:54:00', 'Post at Kearney', 47, 443, 'Subscriber', 94609),
	(97452, 575, '2013-11-15 12:43:00', 'Market at 4th', 76, '2013-11-15 12:53:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(97453, 867, '2013-11-15 12:43:00', 'Market at Sansome', 77, '2013-11-15 12:58:00', 'San Francisco City Hall', 58, 524, 'Subscriber', 94611),
	(97454, 462, '2013-11-15 12:43:00', 'Washington at Kearney', 46, '2013-11-15 12:51:00', 'Market at Sansome', 77, 401, 'Subscriber', 94107),
	(97455, 1078, '2013-11-15 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 13:03:00', 'Powell Street BART', 53, 487, 'Customer', NULL),
	(97456, 6437, '2013-11-15 12:44:00', 'Cowper at University', 37, '2013-11-15 14:32:00', 'Cowper at University', 37, 125, 'Customer', 98053),
	(97457, 70922, '2013-11-15 12:45:00', 'Cowper at University', 37, '2013-11-16 08:27:00', 'Cowper at University', 37, 95, 'Customer', 98053),
	(97458, 2702, '2013-11-15 12:45:00', '2nd at Folsom', 62, '2013-11-15 13:30:00', '2nd at Folsom', 62, 267, 'Subscriber', 94109),
	(97459, 2270, '2013-11-15 12:46:00', '2nd at Townsend', 61, '2013-11-15 13:23:00', '2nd at Folsom', 62, 490, 'Subscriber', 94117),
	(97460, 220, '2013-11-15 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 12:50:00', 'Post at Kearney', 47, 441, 'Subscriber', 94903),
	(97461, 6190, '2013-11-15 12:48:00', 'Cowper at University', 37, '2013-11-15 14:31:00', 'Cowper at University', 37, 662, 'Customer', NULL),
	(97462, 364, '2013-11-15 12:49:00', 'Golden Gate at Polk', 59, '2013-11-15 12:55:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94117),
	(97464, 357, '2013-11-15 12:50:00', 'Howard at 2nd', 63, '2013-11-15 12:56:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94105),
	(97465, 348, '2013-11-15 12:50:00', 'Howard at 2nd', 63, '2013-11-15 12:56:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94109),
	(97466, 343, '2013-11-15 12:50:00', 'Howard at 2nd', 63, '2013-11-15 12:56:00', 'Embarcadero at Folsom', 51, 314, 'Subscriber', 94105),
	(97467, 353, '2013-11-15 12:50:00', 'Spear at Folsom', 49, '2013-11-15 12:56:00', '2nd at Townsend', 61, 551, 'Subscriber', 94122),
	(97468, 432, '2013-11-15 12:51:00', '2nd at South Park', 64, '2013-11-15 12:58:00', 'Post at Kearney', 47, 634, 'Subscriber', 94107),
	(97469, 287, '2013-11-15 12:51:00', 'Steuart at Market', 74, '2013-11-15 12:56:00', 'Clay at Battery', 41, 536, 'Subscriber', 94610),
	(97470, 667, '2013-11-15 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 13:02:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94110),
	(97471, 654, '2013-11-15 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 13:02:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94123),
	(97472, 2126, '2013-11-15 12:52:00', 'Market at 4th', 76, '2013-11-15 13:27:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 7023),
	(97473, 5975, '2013-11-15 12:52:00', 'Cowper at University', 37, '2013-11-15 14:32:00', 'Cowper at University', 37, 112, 'Customer', NULL),
	(97474, 5891, '2013-11-15 12:53:00', 'Cowper at University', 37, '2013-11-15 14:31:00', 'Cowper at University', 37, 90, 'Customer', NULL),
	(97475, 2057, '2013-11-15 12:53:00', 'Market at 4th', 76, '2013-11-15 13:27:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 7023),
	(97476, 1609, '2013-11-15 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 13:20:00', 'Market at 10th', 67, 506, 'Customer', 95818),
	(97477, 138, '2013-11-15 12:54:00', 'Post at Kearney', 47, '2013-11-15 12:56:00', 'Market at Sansome', 77, 273, 'Subscriber', 94107),
	(97478, 625, '2013-11-15 12:54:00', 'Embarcadero at Bryant', 54, '2013-11-15 13:04:00', 'Steuart at Market', 74, 285, 'Subscriber', 94133),
	(97479, 290, '2013-11-15 12:54:00', 'Market at Sansome', 77, '2013-11-15 12:58:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94044),
	(97480, 573, '2013-11-15 12:54:00', '2nd at South Park', 64, '2013-11-15 13:03:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94105),
	(97481, 1554, '2013-11-15 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Customer', NULL),
	(97482, 431, '2013-11-15 12:57:00', 'Commercial at Montgomery', 45, '2013-11-15 13:04:00', 'Market at Sansome', 77, 560, 'Subscriber', 94704),
	(97483, 1629, '2013-11-15 12:59:00', 'Townsend at 7th', 65, '2013-11-15 13:26:00', 'Powell Street BART', 53, 479, 'Subscriber', 94188),
	(97484, 207, '2013-11-15 12:59:00', 'St James Park', 13, '2013-11-15 13:03:00', 'San Pedro Square', 6, 119, 'Subscriber', 95035),
	(97486, 1130, '2013-11-15 12:56:00', 'Powell at Post (Union Square)', 71, '2013-11-15 13:15:00', '2nd at Townsend', 61, 510, 'Subscriber', 94109),
	(97487, 1045, '2013-11-15 13:01:00', 'Commercial at Montgomery', 45, '2013-11-15 13:19:00', 'San Francisco City Hall', 58, 625, 'Subscriber', 94710),
	(97488, 6118, '2013-11-15 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 80113),
	(97489, 149, '2013-11-15 13:03:00', 'Embarcadero at Folsom', 51, '2013-11-15 13:06:00', 'Steuart at Market', 74, 318, 'Subscriber', 94080),
	(97490, 5958, '2013-11-15 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 80113),
	(97491, 622, '2013-11-15 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 13:14:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94103),
	(97493, 172, '2013-11-15 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 13:08:00', '2nd at Townsend', 61, 606, 'Subscriber', 94117),
	(97494, 225, '2013-11-15 13:05:00', 'San Mateo County Center', 23, '2013-11-15 13:09:00', 'Broadway at Main', 25, 251, 'Subscriber', 94133),
	(97495, 342, '2013-11-15 13:07:00', '5th at Howard', 57, '2013-11-15 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(97496, 473, '2013-11-15 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 13:16:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94960),
	(97497, 797, '2013-11-15 13:10:00', 'Embarcadero at Sansome', 60, '2013-11-15 13:23:00', 'Market at 4th', 76, 632, 'Subscriber', 94107),
	(97498, 902, '2013-11-15 13:10:00', 'Embarcadero at Sansome', 60, '2013-11-15 13:25:00', 'Market at Sansome', 77, 552, 'Subscriber', 94110),
	(97499, 898, '2013-11-15 13:10:00', 'Embarcadero at Sansome', 60, '2013-11-15 13:25:00', 'Market at Sansome', 77, 619, 'Subscriber', 94123),
	(97502, 1395, '2013-11-15 13:14:00', 'Market at Sansome', 77, '2013-11-15 13:37:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 95008),
	(97503, 869, '2013-11-15 13:14:00', 'Townsend at 7th', 65, '2013-11-15 13:29:00', 'Howard at 2nd', 63, 367, 'Customer', 98052),
	(97504, 431, '2013-11-15 13:14:00', 'Embarcadero at Bryant', 54, '2013-11-15 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', 94066),
	(97505, 423, '2013-11-15 13:15:00', 'Embarcadero at Bryant', 54, '2013-11-15 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94066),
	(97506, 664, '2013-11-15 13:17:00', 'San Pedro Square', 6, '2013-11-15 13:28:00', 'MLK Library', 11, 646, 'Subscriber', 95035),
	(97507, 1364, '2013-11-15 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 13:40:00', 'San Francisco City Hall', 58, 319, 'Subscriber', 94123),
	(97508, 1360, '2013-11-15 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 13:41:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94114),
	(97509, 618, '2013-11-15 13:20:00', 'Beale at Market', 56, '2013-11-15 13:30:00', '2nd at Townsend', 61, 397, 'Subscriber', 94107),
	(97510, 450, '2013-11-15 13:20:00', 'Commercial at Montgomery', 45, '2013-11-15 13:28:00', 'Powell Street BART', 53, 630, 'Subscriber', 94105),
	(97511, 379, '2013-11-15 13:20:00', 'Embarcadero at Bryant', 54, '2013-11-15 13:27:00', '2nd at Folsom', 62, 618, 'Subscriber', 94107),
	(97513, 299, '2013-11-15 13:24:00', 'Redwood City Caltrain Station', 22, '2013-11-15 13:29:00', 'San Mateo County Center', 23, 264, 'Subscriber', 94063),
	(97514, 724, '2013-11-15 13:23:00', 'Powell at Post (Union Square)', 71, '2013-11-15 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94121),
	(97515, 712, '2013-11-15 13:23:00', 'Powell at Post (Union Square)', 71, '2013-11-15 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94107),
	(97516, 186, '2013-11-15 13:25:00', 'Powell Street BART', 53, '2013-11-15 13:28:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94601),
	(97517, 297, '2013-11-15 13:25:00', 'Spear at Folsom', 49, '2013-11-15 13:30:00', '2nd at Townsend', 61, 471, 'Subscriber', 94105),
	(97518, 2177, '2013-11-15 13:26:00', '2nd at Townsend', 61, '2013-11-15 14:02:00', 'San Francisco City Hall', 58, 525, 'Customer', NULL),
	(97519, 842, '2013-11-15 13:26:00', '2nd at Townsend', 61, '2013-11-15 13:40:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94109),
	(97520, 1475, '2013-11-15 13:26:00', 'Powell Street BART', 53, '2013-11-15 13:51:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94188),
	(97521, 148, '2013-11-15 13:27:00', '2nd at Folsom', 62, '2013-11-15 13:29:00', '2nd at South Park', 64, 413, 'Subscriber', 94544),
	(97522, 421, '2013-11-15 13:27:00', 'Embarcadero at Vallejo', 48, '2013-11-15 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 95645),
	(97523, 439, '2013-11-15 13:27:00', 'Embarcadero at Vallejo', 48, '2013-11-15 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 95645),
	(97524, 921, '2013-11-15 13:29:00', 'Clay at Battery', 41, '2013-11-15 13:44:00', 'Golden Gate at Polk', 59, 553, 'Subscriber', 94118),
	(97525, 994, '2013-11-15 13:30:00', '2nd at Townsend', 61, '2013-11-15 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', 94607),
	(97526, 597, '2013-11-15 13:30:00', 'Howard at 2nd', 63, '2013-11-15 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94404),
	(97527, 656, '2013-11-15 13:32:00', 'Embarcadero at Bryant', 54, '2013-11-15 13:43:00', 'Powell Street BART', 53, 392, 'Subscriber', 94105),
	(97528, 517, '2013-11-15 13:32:00', 'Spear at Folsom', 49, '2013-11-15 13:40:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94402),
	(97529, 931, '2013-11-15 13:31:00', '2nd at Townsend', 61, '2013-11-15 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94010),
	(97530, 786, '2013-11-15 13:32:00', 'San Francisco City Hall', 58, '2013-11-15 13:45:00', 'Clay at Battery', 41, 486, 'Subscriber', 94105),
	(97532, 706, '2013-11-15 13:33:00', 'Powell Street BART', 53, '2013-11-15 13:45:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94610),
	(97533, 719, '2013-11-15 13:34:00', 'Market at 10th', 67, '2013-11-15 13:46:00', 'Market at Sansome', 77, 506, 'Customer', 95818),
	(97534, 823, '2013-11-15 13:34:00', 'Howard at 2nd', 63, '2013-11-15 13:48:00', 'Townsend at 7th', 65, 538, 'Customer', 98052),
	(97535, 1654, '2013-11-15 13:34:00', '2nd at Townsend', 61, '2013-11-15 14:02:00', 'San Francisco City Hall', 58, 521, 'Customer', 95008),
	(97536, 212, '2013-11-15 13:35:00', 'Market at 10th', 67, '2013-11-15 13:38:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94086),
	(97537, 205, '2013-11-15 13:36:00', 'Arena Green / SAP Center', 14, '2013-11-15 13:39:00', 'Santa Clara at Almaden', 4, 239, 'Subscriber', 95113),
	(97538, 339, '2013-11-15 13:36:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 13:42:00', 'Market at 4th', 76, 378, 'Subscriber', 94545),
	(97539, 473, '2013-11-15 13:36:00', 'Market at 4th', 76, '2013-11-15 13:44:00', 'Market at 10th', 67, 470, 'Subscriber', 94103),
	(97540, 1545, '2013-11-15 13:37:00', '2nd at South Park', 64, '2013-11-15 14:03:00', 'San Francisco City Hall', 58, 436, 'Customer', NULL),
	(97541, 631, '2013-11-15 13:37:00', 'Clay at Battery', 41, '2013-11-15 13:47:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94118),
	(97542, 374, '2013-11-15 13:37:00', 'Embarcadero at Bryant', 54, '2013-11-15 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 95008),
	(97543, 329, '2013-11-15 13:40:00', 'Post at Kearney', 47, '2013-11-15 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94903),
	(97544, 1173, '2013-11-15 13:41:00', 'MLK Library', 11, '2013-11-15 14:00:00', 'MLK Library', 11, 61, 'Subscriber', 95035),
	(97545, 2251, '2013-11-15 13:41:00', '2nd at Townsend', 61, '2013-11-15 14:18:00', 'San Francisco City Hall', 58, 523, 'Customer', 94805),
	(97546, 1168, '2013-11-15 13:41:00', 'Davis at Jackson', 42, '2013-11-15 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94117),
	(97547, 206, '2013-11-15 13:41:00', '2nd at Townsend', 61, '2013-11-15 13:45:00', '2nd at Folsom', 62, 406, 'Subscriber', 94105),
	(97548, 396, '2013-11-15 13:43:00', 'Market at 10th', 67, '2013-11-15 13:49:00', 'Powell Street BART', 53, 608, 'Subscriber', 94303),
	(97549, 878, '2013-11-15 13:43:00', 'Beale at Market', 56, '2013-11-15 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94610),
	(97550, 469, '2013-11-15 13:43:00', 'Clay at Battery', 41, '2013-11-15 13:51:00', 'Market at 4th', 76, 635, 'Subscriber', 94105),
	(97553, 319, '2013-11-15 13:44:00', 'Embarcadero at Folsom', 51, '2013-11-15 13:50:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94110),
	(97555, 204, '2013-11-15 13:41:00', 'San Francisco City Hall', 58, '2013-11-15 13:45:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94123),
	(97556, 184, '2013-11-15 13:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 13:48:00', 'Powell Street BART', 53, 510, 'Subscriber', 94601),
	(97557, 402, '2013-11-15 13:46:00', 'Broadway at Main', 25, '2013-11-15 13:53:00', 'Redwood City Caltrain Station', 22, 178, 'Subscriber', 94133),
	(97558, 442, '2013-11-15 13:51:00', 'Embarcadero at Folsom', 51, '2013-11-15 13:58:00', '2nd at Townsend', 61, 259, 'Subscriber', 94605),
	(97559, 1314, '2013-11-15 13:51:00', 'Spear at Folsom', 49, '2013-11-15 14:13:00', 'Market at 4th', 76, 435, 'Subscriber', 94105),
	(97560, 421, '2013-11-15 13:51:00', '2nd at Townsend', 61, '2013-11-15 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94117),
	(97561, 721, '2013-11-15 13:52:00', 'Steuart at Market', 74, '2013-11-15 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94709),
	(97562, 488, '2013-11-15 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:02:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94123),
	(97564, 713, '2013-11-15 13:54:00', 'Post at Kearney', 47, '2013-11-15 14:06:00', 'San Francisco City Hall', 58, 271, 'Subscriber', 94705),
	(97565, 3085, '2013-11-15 13:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 14:47:00', 'Commercial at Montgomery', 45, 495, 'Customer', 94901),
	(97566, 368, '2013-11-15 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:02:00', 'Embarcadero at Bryant', 54, 497, 'Customer', 94066),
	(97568, 350, '2013-11-15 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:02:00', 'Embarcadero at Bryant', 54, 454, 'Customer', 94066),
	(97569, 313, '2013-11-15 13:58:00', 'Howard at 2nd', 63, '2013-11-15 14:03:00', '5th at Howard', 57, 278, 'Subscriber', 94134),
	(97570, 617, '2013-11-15 13:58:00', 'Market at 10th', 67, '2013-11-15 14:09:00', 'Market at Sansome', 77, 282, 'Subscriber', 94115),
	(97571, 697, '2013-11-15 13:59:00', 'Japantown', 9, '2013-11-15 14:11:00', 'MLK Library', 11, 249, 'Subscriber', 95112),
	(97572, 451, '2013-11-15 14:00:00', 'Post at Kearney', 47, '2013-11-15 14:08:00', '2nd at South Park', 64, 634, 'Subscriber', 94107),
	(97573, 1726, '2013-11-15 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:31:00', 'Embarcadero at Vallejo', 48, 375, 'Customer', 1030),
	(97574, 1119, '2013-11-15 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:22:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(97575, 1560, '2013-11-15 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:31:00', 'Embarcadero at Vallejo', 48, 629, 'Customer', 53240),
	(97576, 498, '2013-11-15 14:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 14:13:00', 'Market at 4th', 76, 473, 'Customer', 94507),
	(97577, 281, '2013-11-15 14:05:00', 'Market at Sansome', 77, '2013-11-15 14:10:00', 'Commercial at Montgomery', 45, 533, 'Subscriber', 94704),
	(97578, 2033, '2013-11-15 14:05:00', 'Powell Street BART', 53, '2013-11-15 14:39:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94109),
	(97579, 216, '2013-11-15 14:09:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 14:13:00', 'Market at 10th', 67, 426, 'Subscriber', 94086),
	(97580, 381, '2013-11-15 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:16:00', 'Market at Sansome', 77, 387, 'Subscriber', 95008),
	(97581, 468, '2013-11-15 14:11:00', 'Davis at Jackson', 42, '2013-11-15 14:19:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94402),
	(97582, 272, '2013-11-15 14:10:00', '2nd at Townsend', 61, '2013-11-15 14:14:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94107),
	(97583, 371, '2013-11-15 14:12:00', '2nd at Townsend', 61, '2013-11-15 14:18:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94605),
	(97584, 942, '2013-11-15 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 14:31:00', 'San Francisco City Hall', 58, 362, 'Subscriber', 94598),
	(97585, 139, '2013-11-15 14:16:00', 'Market at 10th', 67, '2013-11-15 14:18:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94041),
	(97586, 960, '2013-11-15 14:16:00', 'Clay at Battery', 41, '2013-11-15 14:32:00', 'Market at Sansome', 77, 496, 'Subscriber', 94127),
	(97587, 661, '2013-11-15 14:17:00', 'Powell Street BART', 53, '2013-11-15 14:28:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94131),
	(97588, 558, '2013-11-15 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 14:26:00', 'Howard at 2nd', 63, 462, 'Customer', 95645),
	(97589, 559, '2013-11-15 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 14:26:00', 'Howard at 2nd', 63, 418, 'Customer', 95645),
	(97590, 391, '2013-11-15 14:20:00', 'Steuart at Market', 74, '2013-11-15 14:26:00', 'Post at Kearney', 47, 318, 'Subscriber', 94501),
	(97591, 181, '2013-11-15 14:20:00', 'Powell Street BART', 53, '2013-11-15 14:23:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94102),
	(97592, 957, '2013-11-15 14:18:00', 'San Francisco City Hall', 58, '2013-11-15 14:34:00', 'Clay at Battery', 41, 523, 'Subscriber', 94118),
	(97593, 391, '2013-11-15 14:21:00', 'Market at 10th', 67, '2013-11-15 14:28:00', 'Market at 4th', 76, 345, 'Subscriber', 94103),
	(97594, 647, '2013-11-15 14:23:00', 'Embarcadero at Vallejo', 48, '2013-11-15 14:33:00', 'Market at Sansome', 77, 550, 'Customer', 11377),
	(97595, 401, '2013-11-15 14:23:00', 'Market at 4th', 76, '2013-11-15 14:30:00', '2nd at Folsom', 62, 635, 'Subscriber', 94105),
	(97596, 640, '2013-11-15 14:23:00', 'Embarcadero at Vallejo', 48, '2013-11-15 14:34:00', 'Market at Sansome', 77, 537, 'Customer', 11377),
	(97597, 202, '2013-11-15 14:24:00', '2nd at Folsom', 62, '2013-11-15 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94107),
	(97599, 389, '2013-11-15 14:29:00', 'Commercial at Montgomery', 45, '2013-11-15 14:36:00', 'Market at 4th', 76, 533, 'Subscriber', 94103),
	(97600, 655, '2013-11-15 14:31:00', 'San Francisco City Hall', 58, '2013-11-15 14:42:00', 'Market at 4th', 76, 521, 'Customer', NULL),
	(97601, 645, '2013-11-15 14:31:00', 'San Francisco City Hall', 58, '2013-11-15 14:42:00', 'Market at 4th', 76, 625, 'Customer', NULL),
	(97602, 585, '2013-11-15 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 14:41:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94107),
	(97603, 600, '2013-11-15 14:32:00', 'San Francisco City Hall', 58, '2013-11-15 14:42:00', 'Market at 4th', 76, 436, 'Customer', 95008),
	(97604, 2680, '2013-11-15 14:34:00', 'Post at Kearney', 47, '2013-11-15 15:19:00', 'Powell at Post (Union Square)', 71, 599, 'Customer', 83001),
	(97605, 543, '2013-11-15 14:34:00', 'Spear at Folsom', 49, '2013-11-15 14:43:00', 'Clay at Battery', 41, 584, 'Subscriber', 94107),
	(97606, 689, '2013-11-15 14:35:00', 'Market at Sansome', 77, '2013-11-15 14:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94117),
	(97607, 8008, '2013-11-15 14:39:00', 'Embarcadero at Sansome', 60, '2013-11-15 16:52:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 7023),
	(97608, 8015, '2013-11-15 14:39:00', 'Embarcadero at Sansome', 60, '2013-11-15 16:53:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 7023),
	(97609, 283, '2013-11-15 14:40:00', '2nd at Folsom', 62, '2013-11-15 14:45:00', 'Market at Sansome', 77, 618, 'Subscriber', 94107),
	(97610, 777, '2013-11-15 14:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 14:54:00', 'San Jose City Hall', 10, 21, 'Subscriber', 94070),
	(97611, 1708, '2013-11-15 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 15:10:00', 'Steuart at Market', 74, 627, 'Customer', NULL),
	(97612, 678, '2013-11-15 14:42:00', 'Beale at Market', 56, '2013-11-15 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94158),
	(97613, 248, '2013-11-15 14:43:00', '2nd at Townsend', 61, '2013-11-15 14:47:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94104),
	(97614, 647, '2013-11-15 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 14:54:00', 'Market at 10th', 67, 310, 'Subscriber', 94115),
	(97615, 220, '2013-11-15 14:44:00', 'Beale at Market', 56, '2013-11-15 14:47:00', 'Davis at Jackson', 42, 514, 'Subscriber', 94609),
	(97616, 571, '2013-11-15 14:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 14:54:00', 'San Jose City Hall', 10, 211, 'Customer', 94107),
	(97617, 450, '2013-11-15 14:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 14:53:00', 'Beale at Market', 56, 463, 'Subscriber', 94553),
	(97619, 422, '2013-11-15 14:48:00', 'Powell at Post (Union Square)', 71, '2013-11-15 14:56:00', '2nd at South Park', 64, 372, 'Customer', 94108),
	(97621, 1097, '2013-11-15 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', NULL),
	(97622, 429, '2013-11-15 14:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 14:57:00', 'San Francisco City Hall', 58, 564, 'Subscriber', 94103),
	(97623, 1058, '2013-11-15 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', NULL),
	(97624, 273, '2013-11-15 14:48:00', '2nd at Townsend', 61, '2013-11-15 14:52:00', '2nd at Folsom', 62, 450, 'Subscriber', 94501),
	(97625, 1172, '2013-11-15 14:49:00', '2nd at Townsend', 61, '2013-11-15 15:08:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(97626, 127, '2013-11-15 14:53:00', '5th at Howard', 57, '2013-11-15 14:55:00', 'Powell Street BART', 53, 561, 'Subscriber', 94103),
	(97627, 482, '2013-11-15 14:54:00', 'Embarcadero at Sansome', 60, '2013-11-15 15:02:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94133),
	(97631, 868, '2013-11-15 14:55:00', 'Townsend at 7th', 65, '2013-11-15 15:10:00', 'Steuart at Market', 74, 540, 'Customer', 94538),
	(97632, 695, '2013-11-15 14:55:00', 'Market at 10th', 67, '2013-11-15 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(97633, 938, '2013-11-15 14:55:00', 'San Francisco City Hall', 58, '2013-11-15 15:10:00', 'Market at Sansome', 77, 388, 'Subscriber', 94705),
	(97634, 647, '2013-11-15 14:55:00', 'San Francisco City Hall', 58, '2013-11-15 15:05:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94710),
	(97636, 725, '2013-11-15 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', NULL),
	(97637, 661, '2013-11-15 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', NULL),
	(97638, 856, '2013-11-15 14:57:00', 'Washington at Kearney', 46, '2013-11-15 15:11:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(97639, 418, '2013-11-15 14:57:00', 'Market at 10th', 67, '2013-11-15 15:04:00', 'Market at 4th', 76, 433, 'Subscriber', 94129),
	(97640, 164, '2013-11-15 14:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 15:00:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(97641, 1598, '2013-11-15 15:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 15:26:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94518),
	(97642, 837, '2013-11-15 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 15:14:00', '2nd at South Park', 64, 265, 'Customer', 7042),
	(97643, 361, '2013-11-15 15:00:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Customer', 94903),
	(97644, 670, '2013-11-15 15:02:00', 'Market at 10th', 67, '2013-11-15 15:13:00', 'Steuart at Market', 74, 597, 'Customer', 94109),
	(97645, 465, '2013-11-15 15:03:00', 'Clay at Battery', 41, '2013-11-15 15:10:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94107),
	(97646, 692, '2013-11-15 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94158),
	(97647, 1036, '2013-11-15 15:05:00', 'Golden Gate at Polk', 59, '2013-11-15 15:22:00', 'Powell Street BART', 53, 354, 'Subscriber', 94105),
	(97648, 1158, '2013-11-15 15:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 15:24:00', 'Powell at Post (Union Square)', 71, 352, 'Customer', 89149),
	(97649, 1133, '2013-11-15 15:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 15:24:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 89149),
	(97650, 842, '2013-11-15 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 15:20:00', 'Post at Kearney', 47, 520, 'Subscriber', 94619),
	(97651, 306, '2013-11-15 15:06:00', 'Redwood City Medical Center', 26, '2013-11-15 15:11:00', 'Redwood City Caltrain Station', 22, 128, 'Subscriber', 94109),
	(97652, 494, '2013-11-15 15:07:00', 'Townsend at 7th', 65, '2013-11-15 15:15:00', '2nd at South Park', 64, 479, 'Subscriber', 94119),
	(97653, 408, '2013-11-15 15:08:00', '2nd at Townsend', 61, '2013-11-15 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94945),
	(97654, 1275, '2013-11-15 15:08:00', 'San Francisco City Hall', 58, '2013-11-15 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Customer', 15140),
	(97656, 624, '2013-11-15 15:11:00', '2nd at Townsend', 61, '2013-11-15 15:22:00', 'Market at 4th', 76, 373, 'Subscriber', 94609),
	(97657, 300, '2013-11-15 15:10:00', '2nd at Townsend', 61, '2013-11-15 15:15:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94158),
	(97658, 195, '2013-11-15 15:12:00', 'Powell Street BART', 53, '2013-11-15 15:15:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94103),
	(97659, 277, '2013-11-15 15:14:00', '2nd at South Park', 64, '2013-11-15 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94114),
	(97660, 646, '2013-11-15 15:15:00', 'Post at Kearney', 47, '2013-11-15 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94403),
	(97661, 3351, '2013-11-15 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94112),
	(97662, 307, '2013-11-15 15:17:00', 'Embarcadero at Bryant', 54, '2013-11-15 15:22:00', 'Steuart at Market', 74, 420, 'Subscriber', 94109),
	(97663, 828, '2013-11-15 15:18:00', 'Clay at Battery', 41, '2013-11-15 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94403),
	(97664, 624, '2013-11-15 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 15:29:00', '2nd at Townsend', 61, 427, 'Subscriber', 91320),
	(97665, 1484, '2013-11-15 15:20:00', 'California Ave Caltrain Station', 36, '2013-11-15 15:44:00', 'California Ave Caltrain Station', 36, 13, 'Customer', NULL),
	(97666, 280, '2013-11-15 15:21:00', '2nd at Folsom', 62, '2013-11-15 15:25:00', '2nd at Townsend', 61, 450, 'Subscriber', 94501),
	(97667, 1019, '2013-11-15 15:21:00', 'SJSU - San Salvador at 9th', 16, '2013-11-15 15:38:00', 'San Pedro Square', 6, 666, 'Customer', 95112),
	(97668, 1009, '2013-11-15 15:22:00', 'SJSU - San Salvador at 9th', 16, '2013-11-15 15:38:00', 'San Pedro Square', 6, 89, 'Customer', 95112),
	(97669, 508, '2013-11-15 15:22:00', 'Powell Street BART', 53, '2013-11-15 15:30:00', 'Market at 10th', 67, 608, 'Subscriber', 94303),
	(97670, 1034, '2013-11-15 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 15:39:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94112),
	(97671, 600, '2013-11-15 15:22:00', '2nd at South Park', 64, '2013-11-15 15:32:00', 'Powell Street BART', 53, 566, 'Subscriber', 94103),
	(97672, 1224, '2013-11-15 15:24:00', 'California Ave Caltrain Station', 36, '2013-11-15 15:44:00', 'California Ave Caltrain Station', 36, 51, 'Customer', 10016),
	(97673, 594, '2013-11-15 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 15:34:00', 'Market at 4th', 76, 351, 'Subscriber', 94550),
	(97674, 242, '2013-11-15 15:24:00', 'San Mateo County Center', 23, '2013-11-15 15:28:00', 'Broadway at Main', 25, 178, 'Subscriber', 94133),
	(97675, 278, '2013-11-15 15:27:00', 'Commercial at Montgomery', 45, '2013-11-15 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94518),
	(97676, 84, '2013-11-15 15:30:00', 'Embarcadero at Sansome', 60, '2013-11-15 15:32:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94618),
	(97677, 697, '2013-11-15 15:31:00', 'MLK Library', 11, '2013-11-15 15:43:00', 'Japantown', 9, 674, 'Subscriber', 95112),
	(97679, 729, '2013-11-15 15:33:00', 'Beale at Market', 56, '2013-11-15 15:45:00', 'Beale at Market', 56, 463, 'Subscriber', 94062),
	(97680, 854, '2013-11-15 15:33:00', 'Embarcadero at Sansome', 60, '2013-11-15 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95111),
	(97681, 749, '2013-11-15 15:35:00', 'Beale at Market', 56, '2013-11-15 15:47:00', 'South Van Ness at Market', 66, 393, 'Subscriber', 94107),
	(97682, 312, '2013-11-15 15:38:00', 'Howard at 2nd', 63, '2013-11-15 15:43:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94111),
	(97683, 369, '2013-11-15 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 15:45:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(97685, 317, '2013-11-15 15:41:00', 'Embarcadero at Sansome', 60, '2013-11-15 15:46:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94109),
	(97686, 753, '2013-11-15 15:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 15:55:00', 'Market at Sansome', 77, 561, 'Customer', 94110),
	(97687, 1387, '2013-11-15 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 16:06:00', 'Powell Street BART', 53, 623, 'Customer', 10019),
	(97688, 1065, '2013-11-15 15:45:00', '2nd at Townsend', 61, '2013-11-15 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94966),
	(97689, 528, '2013-11-15 15:47:00', 'Japantown', 9, '2013-11-15 15:56:00', 'Paseo de San Antonio', 7, 149, 'Subscriber', 95112),
	(97690, 680, '2013-11-15 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 15:59:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94107),
	(97691, 1003, '2013-11-15 15:48:00', '2nd at South Park', 64, '2013-11-15 16:05:00', '2nd at South Park', 64, 413, 'Subscriber', 94107),
	(97692, 481, '2013-11-15 15:49:00', 'Embarcadero at Folsom', 51, '2013-11-15 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94025),
	(97693, 4829, '2013-11-15 15:49:00', 'California Ave Caltrain Station', 36, '2013-11-15 17:09:00', 'California Ave Caltrain Station', 36, 13, 'Customer', NULL),
	(97694, 4798, '2013-11-15 15:49:00', 'California Ave Caltrain Station', 36, '2013-11-15 17:09:00', 'California Ave Caltrain Station', 36, 51, 'Customer', 10016),
	(97695, 707, '2013-11-15 15:49:00', 'South Van Ness at Market', 66, '2013-11-15 16:01:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94612),
	(97696, 690, '2013-11-15 15:49:00', 'South Van Ness at Market', 66, '2013-11-15 16:00:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94107),
	(97697, 198, '2013-11-15 15:49:00', 'Spear at Folsom', 49, '2013-11-15 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94131),
	(97698, 536, '2013-11-15 15:50:00', 'Market at Sansome', 77, '2013-11-15 15:59:00', '2nd at Townsend', 61, 424, 'Subscriber', 94109),
	(97699, 446, '2013-11-15 15:50:00', '2nd at Townsend', 61, '2013-11-15 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94107),
	(97700, 615, '2013-11-15 15:51:00', 'Commercial at Montgomery', 45, '2013-11-15 16:01:00', 'Powell at Post (Union Square)', 71, 328, 'Customer', 94102),
	(97701, 188, '2013-11-15 15:52:00', 'Townsend at 7th', 65, '2013-11-15 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94403),
	(97702, 511, '2013-11-15 15:52:00', 'Townsend at 7th', 65, '2013-11-15 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94158),
	(97703, 204, '2013-11-15 15:52:00', 'Townsend at 7th', 65, '2013-11-15 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94404),
	(97704, 565, '2013-11-15 15:53:00', 'Townsend at 7th', 65, '2013-11-15 16:03:00', 'Civic Center BART (7th at Market)', 72, 482, 'Customer', 94538),
	(97705, 1518, '2013-11-15 15:54:00', 'Market at 10th', 67, '2013-11-15 16:19:00', '2nd at South Park', 64, 317, 'Customer', 90291),
	(97706, 415, '2013-11-15 15:55:00', 'Commercial at Montgomery', 45, '2013-11-15 16:02:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 94118),
	(97707, 375, '2013-11-15 15:56:00', '5th at Howard', 57, '2013-11-15 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94105),
	(97708, 920, '2013-11-15 15:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 16:11:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94102),
	(97710, 471, '2013-11-15 15:57:00', 'San Francisco City Hall', 58, '2013-11-15 16:05:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94010),
	(97711, 763, '2013-11-15 15:57:00', 'Beale at Market', 56, '2013-11-15 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94066),
	(97712, 527, '2013-11-15 15:58:00', 'Embarcadero at Sansome', 60, '2013-11-15 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94610),
	(97713, 410, '2013-11-15 15:58:00', 'Powell Street BART', 53, '2013-11-15 16:05:00', 'Market at 10th', 67, 354, 'Subscriber', 94118),
	(97714, 515, '2013-11-15 16:00:00', 'Embarcadero at Folsom', 51, '2013-11-15 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94105),
	(97715, 405, '2013-11-15 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 16:07:00', '2nd at South Park', 64, 633, 'Subscriber', 94403),
	(97716, 304, '2013-11-15 16:02:00', 'Adobe on Almaden', 5, '2013-11-15 16:07:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 94105),
	(97717, 818, '2013-11-15 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(97719, 314, '2013-11-15 16:03:00', 'Washington at Kearney', 46, '2013-11-15 16:08:00', 'Market at Sansome', 77, 376, 'Subscriber', 94107),
	(97720, 628, '2013-11-15 16:04:00', 'St James Park', 13, '2013-11-15 16:14:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94114),
	(97721, 555, '2013-11-15 16:04:00', 'Spear at Folsom', 49, '2013-11-15 16:13:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 94133),
	(97722, 541, '2013-11-15 16:05:00', 'San Jose City Hall', 10, '2013-11-15 16:14:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94502),
	(97723, 368, '2013-11-15 16:05:00', 'Market at Sansome', 77, '2013-11-15 16:11:00', '2nd at Folsom', 62, 388, 'Subscriber', 94705),
	(97724, 1101, '2013-11-15 16:05:00', 'Powell Street BART', 53, '2013-11-15 16:24:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 95645),
	(97725, 230797, '2013-11-15 16:05:00', 'Townsend at 7th', 65, '2013-11-18 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94611),
	(97726, 3115, '2013-11-15 16:05:00', 'Powell Street BART', 53, '2013-11-15 16:57:00', 'South Van Ness at Market', 66, 510, 'Customer', 11377),
	(97727, 3104, '2013-11-15 16:06:00', 'Powell Street BART', 53, '2013-11-15 16:57:00', 'South Van Ness at Market', 66, 558, 'Customer', 11377),
	(97728, 776, '2013-11-15 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 16:19:00', 'Golden Gate at Polk', 59, 530, 'Subscriber', 94109),
	(97729, 609, '2013-11-15 16:07:00', 'Market at 4th', 76, '2013-11-15 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95014),
	(97730, 989, '2013-11-15 16:07:00', 'Powell Street BART', 53, '2013-11-15 16:24:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', 95645),
	(97731, 1395, '2013-11-15 16:08:00', 'Clay at Battery', 41, '2013-11-15 16:32:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94107),
	(97732, 534, '2013-11-15 16:09:00', 'Steuart at Market', 74, '2013-11-15 16:18:00', 'Davis at Jackson', 42, 627, 'Customer', 77002),
	(97733, 508, '2013-11-15 16:09:00', 'Powell at Post (Union Square)', 71, '2013-11-15 16:17:00', '5th at Howard', 57, 512, 'Subscriber', 94107),
	(97734, 272, '2013-11-15 16:10:00', 'San Francisco City Hall', 58, '2013-11-15 16:14:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94103),
	(97735, 484, '2013-11-15 16:11:00', 'Powell Street BART', 53, '2013-11-15 16:19:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94105),
	(97736, 593, '2013-11-15 16:12:00', 'Post at Kearney', 47, '2013-11-15 16:22:00', 'Golden Gate at Polk', 59, 453, 'Subscriber', 94104),
	(97737, 250, '2013-11-15 16:12:00', 'Post at Kearney', 47, '2013-11-15 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94618),
	(97738, 842, '2013-11-15 16:13:00', 'San Jose City Hall', 10, '2013-11-15 16:27:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 94070),
	(97739, 251, '2013-11-15 16:13:00', 'Townsend at 7th', 65, '2013-11-15 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94107),
	(97740, 626, '2013-11-15 16:16:00', 'San Jose City Hall', 10, '2013-11-15 16:27:00', 'San Jose Diridon Caltrain Station', 2, 198, 'Customer', 94107),
	(97741, 328, '2013-11-15 16:17:00', '5th at Howard', 57, '2013-11-15 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94041),
	(97743, 648, '2013-11-15 16:17:00', 'Golden Gate at Polk', 59, '2013-11-15 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94530),
	(97744, 805, '2013-11-15 16:18:00', 'Park at Olive', 38, '2013-11-15 16:31:00', 'Palo Alto Caltrain Station', 34, 711, 'Subscriber', 95608),
	(97745, 232, '2013-11-15 16:19:00', 'Townsend at 7th', 65, '2013-11-15 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94103),
	(97746, 763, '2013-11-15 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 16:33:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94107),
	(97747, 301, '2013-11-15 16:20:00', 'Post at Kearney', 47, '2013-11-15 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', 83001),
	(97748, 935, '2013-11-15 16:20:00', 'Townsend at 7th', 65, '2013-11-15 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94590),
	(97749, 397, '2013-11-15 16:21:00', 'Howard at 2nd', 63, '2013-11-15 16:27:00', '2nd at Townsend', 61, 551, 'Subscriber', 94105),
	(97750, 775, '2013-11-15 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94133),
	(97751, 313, '2013-11-15 16:22:00', '5th at Howard', 57, '2013-11-15 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95124),
	(97752, 782, '2013-11-15 16:24:00', 'Embarcadero at Vallejo', 48, '2013-11-15 16:37:00', 'Embarcadero at Bryant', 54, 517, 'Customer', 50266),
	(97753, 364, '2013-11-15 16:24:00', 'San Pedro Square', 6, '2013-11-15 16:30:00', 'San Jose Diridon Caltrain Station', 2, 147, 'Subscriber', 95113),
	(97754, 424, '2013-11-15 16:24:00', 'Market at Sansome', 77, '2013-11-15 16:31:00', 'Steuart at Market', 74, 515, 'Customer', NULL),
	(97756, 195, '2013-11-15 16:25:00', 'Broadway at Main', 25, '2013-11-15 16:28:00', 'San Mateo County Center', 23, 178, 'Subscriber', 94133),
	(97757, 568, '2013-11-15 16:25:00', 'Market at 10th', 67, '2013-11-15 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(97759, 399, '2013-11-15 16:27:00', 'Market at 4th', 76, '2013-11-15 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94131),
	(97760, 830, '2013-11-15 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 16:42:00', 'Beale at Market', 56, 494, 'Subscriber', 94121),
	(97761, 653, '2013-11-15 16:28:00', 'Market at 4th', 76, '2013-11-15 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94102),
	(97762, 434, '2013-11-15 16:29:00', '2nd at South Park', 64, '2013-11-15 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', 7042),
	(97763, 1326, '2013-11-15 16:29:00', 'San Jose City Hall', 10, '2013-11-15 16:51:00', 'San Jose City Hall', 10, 195, 'Subscriber', 95112),
	(97766, 706, '2013-11-15 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94403),
	(97767, 329, '2013-11-15 16:32:00', 'Clay at Battery', 41, '2013-11-15 16:37:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94133),
	(97768, 789, '2013-11-15 16:32:00', 'Steuart at Market', 74, '2013-11-15 16:46:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94010),
	(97769, 216, '2013-11-15 16:32:00', 'Commercial at Montgomery', 45, '2013-11-15 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94710),
	(97772, 691, '2013-11-15 16:33:00', 'Steuart at Market', 74, '2013-11-15 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94002),
	(97773, 464, '2013-11-15 16:34:00', '2nd at Townsend', 61, '2013-11-15 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94606),
	(97774, 241, '2013-11-15 16:34:00', 'Davis at Jackson', 42, '2013-11-15 16:38:00', 'Beale at Market', 56, 489, 'Subscriber', 94110),
	(97775, 977, '2013-11-15 16:34:00', 'Post at Kearney', 47, '2013-11-15 16:50:00', 'Post at Kearney', 47, 441, 'Subscriber', 94158),
	(97776, 332, '2013-11-15 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 16:40:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94107),
	(97777, 823, '2013-11-15 16:35:00', 'Steuart at Market', 74, '2013-11-15 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Customer', 95818),
	(97778, 631, '2013-11-15 16:35:00', 'Embarcadero at Folsom', 51, '2013-11-15 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94404),
	(97779, 705, '2013-11-15 16:35:00', 'South Van Ness at Market', 66, '2013-11-15 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94061),
	(97782, 333, '2013-11-15 16:36:00', 'Redwood City Caltrain Station', 22, '2013-11-15 16:42:00', 'Franklin at Maple', 21, 98, 'Subscriber', 94063),
	(97783, 556, '2013-11-15 16:36:00', 'Embarcadero at Folsom', 51, '2013-11-15 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94158),
	(97784, 421, '2013-11-15 16:38:00', 'Embarcadero at Sansome', 60, '2013-11-15 16:45:00', 'Steuart at Market', 74, 630, 'Subscriber', 94510),
	(97785, 491, '2013-11-15 16:38:00', 'Embarcadero at Folsom', 51, '2013-11-15 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94062),
	(97786, 550, '2013-11-15 16:39:00', 'Powell Street BART', 53, '2013-11-15 16:48:00', 'South Van Ness at Market', 66, 437, 'Customer', 94102),
	(97790, 553, '2013-11-15 16:40:00', 'Embarcadero at Vallejo', 48, '2013-11-15 16:49:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(97791, 2326, '2013-11-15 16:40:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:19:00', 'Embarcadero at Sansome', 60, 456, 'Customer', NULL),
	(97792, 1379, '2013-11-15 16:40:00', 'Embarcadero at Bryant', 54, '2013-11-15 17:03:00', 'Embarcadero at Bryant', 54, 517, 'Customer', 50266),
	(97793, 2292, '2013-11-15 16:40:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:18:00', 'Embarcadero at Sansome', 60, 615, 'Customer', NULL),
	(97794, 504, '2013-11-15 16:40:00', 'Davis at Jackson', 42, '2013-11-15 16:49:00', 'Steuart at Market', 74, 627, 'Customer', 77002),
	(97795, 2267, '2013-11-15 16:40:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:18:00', 'Embarcadero at Sansome', 60, 344, 'Customer', NULL),
	(97796, 2270, '2013-11-15 16:41:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:18:00', 'Embarcadero at Sansome', 60, 629, 'Customer', NULL),
	(97797, 654, '2013-11-15 16:41:00', 'Steuart at Market', 74, '2013-11-15 16:52:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94133),
	(97798, 298, '2013-11-15 16:38:00', '2nd at Townsend', 61, '2013-11-15 16:43:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94606),
	(97800, 786, '2013-11-15 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 16:55:00', 'Powell Street BART', 53, 369, 'Subscriber', 94118),
	(97802, 936, '2013-11-15 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 16:59:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(97803, 600, '2013-11-15 16:43:00', 'Davis at Jackson', 42, '2013-11-15 16:53:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94133),
	(97804, 193, '2013-11-15 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 16:47:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94107),
	(97805, 602, '2013-11-15 16:44:00', 'Embarcadero at Folsom', 51, '2013-11-15 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94041),
	(97806, 503, '2013-11-15 16:46:00', '2nd at Folsom', 62, '2013-11-15 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 95112),
	(97808, 521, '2013-11-15 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94043),
	(97811, 213, '2013-11-15 16:47:00', 'Mountain View City Hall', 27, '2013-11-15 16:50:00', 'Mountain View Caltrain Station', 28, 190, 'Subscriber', 94107),
	(97812, 518, '2013-11-15 16:47:00', '2nd at Folsom', 62, '2013-11-15 16:55:00', 'Market at 4th', 76, 461, 'Subscriber', 94117),
	(97813, 529, '2013-11-15 16:48:00', 'Steuart at Market', 74, '2013-11-15 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95051),
	(97814, 344, '2013-11-15 16:48:00', 'San Pedro Square', 6, '2013-11-15 16:54:00', 'San Jose Diridon Caltrain Station', 2, 118, 'Subscriber', 94002),
	(97816, 816, '2013-11-15 16:49:00', 'Market at Sansome', 77, '2013-11-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94089),
	(97817, 127, '2013-11-15 16:50:00', 'Howard at 2nd', 63, '2013-11-15 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94606),
	(97819, 436, '2013-11-15 16:51:00', 'Post at Kearney', 47, '2013-11-15 16:58:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94110),
	(97820, 363, '2013-11-15 16:51:00', '2nd at Folsom', 62, '2013-11-15 16:57:00', 'Beale at Market', 56, 406, 'Subscriber', 94129),
	(97821, 686, '2013-11-15 16:52:00', 'Market at 10th', 67, '2013-11-15 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94930),
	(97822, 749, '2013-11-15 16:52:00', 'Post at Kearney', 47, '2013-11-15 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95125),
	(97823, 913, '2013-11-15 16:53:00', 'Embarcadero at Sansome', 60, '2013-11-15 17:09:00', 'Market at 4th', 76, 604, 'Customer', 7023),
	(97824, 1194, '2013-11-15 16:50:00', 'Davis at Jackson', 42, '2013-11-15 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94070),
	(97825, 836, '2013-11-15 16:54:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Customer', 94403),
	(97826, 875, '2013-11-15 16:54:00', 'Embarcadero at Sansome', 60, '2013-11-15 17:09:00', 'Market at 4th', 76, 357, 'Customer', 7023),
	(97827, 420, '2013-11-15 16:55:00', 'Howard at 2nd', 63, '2013-11-15 17:02:00', '5th at Howard', 57, 451, 'Subscriber', 94133),
	(97829, 256, '2013-11-15 16:55:00', 'Beale at Market', 56, '2013-11-15 17:00:00', 'Steuart at Market', 74, 494, 'Subscriber', 94610),
	(97830, 785, '2013-11-15 16:56:00', 'Clay at Battery', 41, '2013-11-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94109),
	(97831, 481, '2013-11-15 16:58:00', 'South Van Ness at Market', 66, '2013-11-15 17:06:00', 'Powell Street BART', 53, 558, 'Customer', 11377),
	(97832, 507, '2013-11-15 16:58:00', 'South Van Ness at Market', 66, '2013-11-15 17:07:00', 'Powell Street BART', 53, 510, 'Customer', 11377),
	(97833, 1501, '2013-11-15 16:58:00', '2nd at Townsend', 61, '2013-11-15 17:23:00', '2nd at Townsend', 61, 397, 'Subscriber', 94107),
	(97834, 416, '2013-11-15 16:59:00', '5th at Howard', 57, '2013-11-15 17:06:00', 'Market at Sansome', 77, 512, 'Customer', NULL),
	(97835, 596, '2013-11-15 16:59:00', 'Market at Sansome', 77, '2013-11-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94040),
	(97837, 123, '2013-11-15 16:59:00', 'San Mateo County Center', 23, '2013-11-15 17:01:00', 'Redwood City Caltrain Station', 22, 178, 'Subscriber', 94133),
	(97838, 279, '2013-11-15 17:00:00', '2nd at South Park', 64, '2013-11-15 17:05:00', 'Market at Sansome', 77, 468, 'Subscriber', 94588),
	(97839, 390, '2013-11-15 17:00:00', '2nd at Folsom', 62, '2013-11-15 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94065),
	(97840, 380, '2013-11-15 17:00:00', 'Market at Sansome', 77, '2013-11-15 17:07:00', 'Powell Street BART', 53, 351, 'Subscriber', 94709),
	(97841, 443, '2013-11-15 17:01:00', '2nd at Folsom', 62, '2013-11-15 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94590),
	(97842, 210, '2013-11-15 17:01:00', 'Commercial at Montgomery', 45, '2013-11-15 17:04:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94108),
	(97843, 1099, '2013-11-15 17:01:00', 'Market at Sansome', 77, '2013-11-15 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94402),
	(97844, 788, '2013-11-15 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 17:15:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94109),
	(97845, 714, '2013-11-15 17:02:00', 'Embarcadero at Folsom', 51, '2013-11-15 17:14:00', 'Powell Street BART', 53, 606, 'Subscriber', 94107),
	(97848, 456, '2013-11-15 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94041),
	(97849, 346, '2013-11-15 17:05:00', '5th at Howard', 57, '2013-11-15 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94303),
	(97850, 304, '2013-11-15 17:05:00', 'Steuart at Market', 74, '2013-11-15 17:10:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94107),
	(97851, 485, '2013-11-15 17:05:00', 'Beale at Market', 56, '2013-11-15 17:13:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94111),
	(97852, 663, '2013-11-15 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94105),
	(97853, 818, '2013-11-15 17:06:00', 'San Pedro Square', 6, '2013-11-15 17:20:00', 'SJSU - San Salvador at 9th', 16, 663, 'Customer', 95112),
	(97854, 827, '2013-11-15 17:06:00', 'San Pedro Square', 6, '2013-11-15 17:20:00', 'SJSU - San Salvador at 9th', 16, 119, 'Customer', 95112),
	(97855, 1189, '2013-11-15 17:05:00', '2nd at Townsend', 61, '2013-11-15 17:25:00', 'Post at Kearney', 47, 579, 'Subscriber', 94903),
	(97857, 363, '2013-11-15 17:07:00', '2nd at South Park', 64, '2013-11-15 17:13:00', 'Market at Sansome', 77, 569, 'Subscriber', 94568),
	(97858, 917, '2013-11-15 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94010),
	(97859, 964, '2013-11-15 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 17:24:00', 'San Pedro Square', 6, 134, 'Subscriber', 94539),
	(97860, 354, '2013-11-15 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94607),
	(97861, 889, '2013-11-15 17:09:00', 'Townsend at 7th', 65, '2013-11-15 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94611),
	(97862, 446, '2013-11-15 17:09:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 17:17:00', 'Market at Sansome', 77, 520, 'Subscriber', 94103),
	(97863, 374, '2013-11-15 17:10:00', 'Howard at 2nd', 63, '2013-11-15 17:17:00', 'Powell at Post (Union Square)', 71, 600, 'Subscriber', 94107),
	(97864, 1126, '2013-11-15 17:11:00', 'Spear at Folsom', 49, '2013-11-15 17:30:00', 'Market at 10th', 67, 628, 'Subscriber', 94105),
	(97866, 691, '2013-11-15 17:12:00', 'Davis at Jackson', 42, '2013-11-15 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94965),
	(97867, 501, '2013-11-15 17:13:00', '2nd at Townsend', 61, '2013-11-15 17:21:00', 'Steuart at Market', 74, 557, 'Subscriber', 94579),
	(97868, 184, '2013-11-15 17:13:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:16:00', 'Steuart at Market', 74, 442, 'Subscriber', 94610),
	(97869, 931, '2013-11-15 17:09:00', 'Embarcadero at Sansome', 60, '2013-11-15 17:25:00', 'Post at Kearney', 47, 407, 'Subscriber', 94112),
	(97870, 862, '2013-11-15 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 17:29:00', 'Market at 10th', 67, 611, 'Subscriber', 94103),
	(97871, 818, '2013-11-15 17:15:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:29:00', 'Embarcadero at Bryant', 54, 375, 'Customer', 95645),
	(97872, 624, '2013-11-15 17:15:00', '2nd at Townsend', 61, '2013-11-15 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94115),
	(97873, 1050, '2013-11-15 17:16:00', 'Spear at Folsom', 49, '2013-11-15 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94133),
	(97874, 1039, '2013-11-15 17:16:00', 'Spear at Folsom', 49, '2013-11-15 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(97875, 677, '2013-11-15 17:17:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:29:00', 'Embarcadero at Bryant', 54, 392, 'Customer', 95645),
	(97876, 231, '2013-11-15 17:18:00', 'Commercial at Montgomery', 45, '2013-11-15 17:21:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94111),
	(97877, 358, '2013-11-15 17:18:00', 'Howard at 2nd', 63, '2013-11-15 17:24:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(97878, 264, '2013-11-15 17:18:00', 'Mountain View City Hall', 27, '2013-11-15 17:22:00', 'Mountain View Caltrain Station', 28, 715, 'Subscriber', 94110),
	(97879, 860, '2013-11-15 17:18:00', 'Embarcadero at Sansome', 60, '2013-11-15 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94133),
	(97880, 873, '2013-11-15 17:19:00', 'Steuart at Market', 74, '2013-11-15 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95032),
	(97881, 337, '2013-11-15 17:20:00', 'Post at Kearney', 47, '2013-11-15 17:26:00', 'Steuart at Market', 74, 275, 'Subscriber', 94501),
	(97882, 1651, '2013-11-15 17:24:00', '2nd at Townsend', 61, '2013-11-15 17:51:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94960),
	(97883, 691, '2013-11-15 17:24:00', 'Commercial at Montgomery', 45, '2013-11-15 17:35:00', '2nd at Folsom', 62, 483, 'Subscriber', 94115),
	(97885, 491, '2013-11-15 17:25:00', 'San Salvador at 1st', 8, '2013-11-15 17:33:00', 'San Pedro Square', 6, 194, 'Subscriber', 95113),
	(97887, 407, '2013-11-15 17:25:00', 'Embarcadero at Sansome', 60, '2013-11-15 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 94111),
	(97889, 615, '2013-11-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 95608),
	(97891, 528, '2013-11-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 17:34:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(97892, 517, '2013-11-15 17:26:00', 'Market at 10th', 67, '2013-11-15 17:35:00', 'Market at 4th', 76, 504, 'Customer', 94043),
	(97893, 255, '2013-11-15 17:26:00', '2nd at Folsom', 62, '2013-11-15 17:30:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94105),
	(97894, 172, '2013-11-15 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94602),
	(97895, 542, '2013-11-15 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 17:35:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94610),
	(97896, 1284, '2013-11-15 17:27:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:48:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 50266),
	(97897, 925, '2013-11-15 17:27:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:42:00', 'San Francisco City Hall', 58, 398, 'Subscriber', 94105),
	(97898, 732, '2013-11-15 17:18:00', 'Clay at Battery', 41, '2013-11-15 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94306),
	(97899, 577, '2013-11-15 17:27:00', 'Beale at Market', 56, '2013-11-15 17:37:00', '2nd at Townsend', 61, 489, 'Subscriber', 94158),
	(97900, 198, '2013-11-15 17:29:00', 'Howard at 2nd', 63, '2013-11-15 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94104),
	(97901, 813, '2013-11-15 17:29:00', 'Spear at Folsom', 49, '2013-11-15 17:42:00', 'Powell at Post (Union Square)', 71, 327, 'Subscriber', 94105),
	(97902, 357, '2013-11-15 17:29:00', 'Market at 4th', 76, '2013-11-15 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94608),
	(97904, 505, '2013-11-15 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 17:38:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94501),
	(97905, 215, '2013-11-15 17:31:00', 'Clay at Battery', 41, '2013-11-15 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94043),
	(97906, 797, '2013-11-15 17:31:00', 'Steuart at Market', 74, '2013-11-15 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94103),
	(97907, 383, '2013-11-15 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94025),
	(97908, 1548, '2013-11-15 17:32:00', 'San Pedro Square', 6, '2013-11-15 17:57:00', 'San Jose Diridon Caltrain Station', 2, 134, 'Subscriber', 94539),
	(97909, 579, '2013-11-15 17:33:00', 'Market at Sansome', 77, '2013-11-15 17:43:00', '2nd at Townsend', 61, 468, 'Subscriber', 94109),
	(97910, 384, '2013-11-15 17:29:00', 'Embarcadero at Sansome', 60, '2013-11-15 17:35:00', 'Steuart at Market', 74, 331, 'Subscriber', 94597),
	(97911, 636, '2013-11-15 17:30:00', 'Embarcadero at Sansome', 60, '2013-11-15 17:41:00', 'Steuart at Market', 74, 406, 'Subscriber', 94117),
	(97912, 1168, '2013-11-15 17:34:00', 'Market at 10th', 67, '2013-11-15 17:54:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(97913, 710, '2013-11-15 17:35:00', 'Embarcadero at Bryant', 54, '2013-11-15 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', 95645),
	(97915, 555, '2013-11-15 17:35:00', 'Embarcadero at Folsom', 51, '2013-11-15 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94062),
	(97916, 266, '2013-11-15 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 17:40:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95110),
	(97917, 948, '2013-11-15 17:36:00', 'Clay at Battery', 41, '2013-11-15 17:51:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94103),
	(97918, 63533, '2013-11-15 17:36:00', 'Steuart at Market', 74, '2013-11-16 11:15:00', 'Embarcadero at Sansome', 60, 627, 'Customer', NULL),
	(97919, 691, '2013-11-15 17:36:00', 'Davis at Jackson', 42, '2013-11-15 17:47:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(97920, 305, '2013-11-15 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94501),
	(97921, 399, '2013-11-15 17:36:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:43:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94105),
	(97922, 566, '2013-11-15 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 17:46:00', 'Market at Sansome', 77, 386, 'Subscriber', 94109),
	(97923, 407, '2013-11-15 17:37:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94111),
	(97926, 1400, '2013-11-15 17:38:00', 'Townsend at 7th', 65, '2013-11-15 18:02:00', 'Clay at Battery', 41, 314, 'Subscriber', 94109),
	(97929, 476, '2013-11-15 17:39:00', 'Market at 4th', 76, '2013-11-15 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', 94043),
	(97930, 536, '2013-11-15 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94404),
	(97931, 919, '2013-11-15 17:40:00', 'Market at Sansome', 77, '2013-11-15 17:55:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94132),
	(97936, 558, '2013-11-15 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94043),
	(97938, 589, '2013-11-15 17:43:00', 'Market at 10th', 67, '2013-11-15 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94086),
	(97942, 289, '2013-11-15 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 17:49:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(97943, 395, '2013-11-15 17:44:00', '2nd at Townsend', 61, '2013-11-15 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94939),
	(97944, 349, '2013-11-15 17:44:00', '2nd at Townsend', 61, '2013-11-15 17:50:00', 'Steuart at Market', 74, 466, 'Subscriber', 94708),
	(97945, 644, '2013-11-15 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 17:55:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94111),
	(97946, 478, '2013-11-15 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 17:53:00', 'Powell Street BART', 53, 428, 'Subscriber', 94107),
	(97947, 718, '2013-11-15 17:45:00', 'Market at Sansome', 77, '2013-11-15 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94158),
	(97950, 709, '2013-11-15 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94158),
	(97951, 632, '2013-11-15 17:48:00', 'Embarcadero at Vallejo', 48, '2013-11-15 17:58:00', '2nd at South Park', 64, 292, 'Subscriber', 94602),
	(97952, 589, '2013-11-15 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 18:00:00', 'Post at Kearney', 47, 363, 'Subscriber', 94107),
	(97953, 687, '2013-11-15 17:50:00', 'Embarcadero at Sansome', 60, '2013-11-15 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94602),
	(97954, 207, '2013-11-15 17:51:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 17:55:00', 'Powell Street BART', 53, 482, 'Subscriber', 94610),
	(97957, 270, '2013-11-15 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94107),
	(97958, 483, '2013-11-15 17:53:00', 'Embarcadero at Folsom', 51, '2013-11-15 18:01:00', '2nd at Townsend', 61, 291, 'Subscriber', 95014),
	(97960, 839, '2013-11-15 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 18:07:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94107),
	(97962, 186, '2013-11-15 17:54:00', 'Spear at Folsom', 49, '2013-11-15 17:57:00', 'Steuart at Market', 74, 618, 'Subscriber', 94109),
	(97963, 362, '2013-11-15 17:54:00', '2nd at Townsend', 61, '2013-11-15 18:00:00', 'Steuart at Market', 74, 514, 'Subscriber', 94116),
	(97964, 1295, '2013-11-15 17:54:00', 'Embarcadero at Sansome', 60, '2013-11-15 18:16:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94103),
	(97965, 715, '2013-11-15 17:54:00', 'St James Park', 13, '2013-11-15 18:06:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 94117),
	(97967, 385, '2013-11-15 17:55:00', '2nd at South Park', 64, '2013-11-15 18:01:00', 'Market at Sansome', 77, 413, 'Subscriber', 94702),
	(97969, 183, '2013-11-15 17:55:00', 'Clay at Battery', 41, '2013-11-15 17:58:00', 'Beale at Market', 56, 423, 'Subscriber', 94121),
	(97970, 566, '2013-11-15 17:55:00', 'Spear at Folsom', 49, '2013-11-15 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94024),
	(97971, 912, '2013-11-15 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 18:11:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(97972, 478, '2013-11-15 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94158),
	(97976, 371, '2013-11-15 17:58:00', 'Market at Sansome', 77, '2013-11-15 18:04:00', '2nd at South Park', 64, 512, 'Subscriber', 94107),
	(97977, 540, '2013-11-15 17:59:00', '2nd at Townsend', 61, '2013-11-15 18:08:00', 'Steuart at Market', 74, 424, 'Subscriber', 94553),
	(97979, 577, '2013-11-15 17:56:00', 'Davis at Jackson', 42, '2013-11-15 18:05:00', '2nd at South Park', 64, 526, 'Subscriber', 94602),
	(97981, 811, '2013-11-15 17:59:00', 'Townsend at 7th', 65, '2013-11-15 18:13:00', 'Market at 4th', 76, 278, 'Subscriber', 94117),
	(97982, 263, '2013-11-15 17:59:00', 'Cowper at University', 37, '2013-11-15 18:04:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94133),
	(97983, 780, '2013-11-15 18:00:00', 'Townsend at 7th', 65, '2013-11-15 18:13:00', 'Market at 4th', 76, 575, 'Subscriber', 94117),
	(97984, 407, '2013-11-15 18:00:00', 'San Salvador at 1st', 8, '2013-11-15 18:07:00', 'San Pedro Square', 6, 156, 'Subscriber', 95112),
	(97985, 275, '2013-11-15 18:01:00', 'Townsend at 7th', 65, '2013-11-15 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94065),
	(97990, 323, '2013-11-15 18:03:00', '5th at Howard', 57, '2013-11-15 18:08:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94546),
	(97991, 355, '2013-11-15 18:03:00', 'Market at 4th', 76, '2013-11-15 18:09:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94117),
	(97994, 609, '2013-11-15 18:04:00', 'Townsend at 7th', 65, '2013-11-15 18:14:00', '2nd at Townsend', 61, 412, 'Subscriber', 94105),
	(97996, 706, '2013-11-15 18:04:00', 'Market at 10th', 67, '2013-11-15 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94085),
	(97998, 474, '2013-11-15 18:07:00', 'Market at Sansome', 77, '2013-11-15 18:15:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94133),
	(97999, 487, '2013-11-15 18:09:00', 'Market at 4th', 76, '2013-11-15 18:17:00', 'Market at 10th', 67, 504, 'Subscriber', 94129),
	(98000, 75321, '2013-11-15 18:10:00', 'Market at 4th', 76, '2013-11-16 15:05:00', 'Market at 10th', 67, 357, 'Subscriber', 94619),
	(98001, 913, '2013-11-15 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95113),
	(98002, 217, '2013-11-15 18:12:00', '2nd at South Park', 64, '2013-11-15 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94403),
	(98003, 427, '2013-11-15 18:12:00', '2nd at Folsom', 62, '2013-11-15 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(98004, 586, '2013-11-15 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94577),
	(98005, 633, '2013-11-15 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 18:24:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94105),
	(98007, 776, '2013-11-15 18:14:00', 'Palo Alto Caltrain Station', 34, '2013-11-15 18:27:00', 'California Ave Caltrain Station', 36, 129, 'Subscriber', 94306),
	(98008, 572, '2013-11-15 18:16:00', '2nd at South Park', 64, '2013-11-15 18:25:00', 'Powell Street BART', 53, 292, 'Subscriber', 94115),
	(98009, 208, '2013-11-15 18:17:00', 'Spear at Folsom', 49, '2013-11-15 18:20:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94105),
	(98011, 468, '2013-11-15 18:17:00', '2nd at South Park', 64, '2013-11-15 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 94941),
	(98012, 369, '2013-11-15 18:19:00', 'Spear at Folsom', 49, '2013-11-15 18:25:00', 'Beale at Market', 56, 457, 'Subscriber', 94131),
	(98013, 4552, '2013-11-15 18:20:00', 'MLK Library', 11, '2013-11-15 19:36:00', 'MLK Library', 11, 106, 'Customer', 95122),
	(98014, 646, '2013-11-15 18:20:00', 'Market at Sansome', 77, '2013-11-15 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94107),
	(98015, 1021, '2013-11-15 18:21:00', 'Clay at Battery', 41, '2013-11-15 18:38:00', 'San Francisco City Hall', 58, 568, 'Subscriber', 94115),
	(98016, 739, '2013-11-15 18:21:00', 'Davis at Jackson', 42, '2013-11-15 18:34:00', 'Powell at Post (Union Square)', 71, 634, 'Subscriber', 94109),
	(98017, 836, '2013-11-15 18:22:00', 'Market at Sansome', 77, '2013-11-15 18:36:00', 'South Van Ness at Market', 66, 550, 'Subscriber', 94103),
	(98018, 668, '2013-11-15 18:22:00', 'Post at Kearney', 47, '2013-11-15 18:33:00', 'Market at 10th', 67, 336, 'Subscriber', 94158),
	(98019, 219, '2013-11-15 18:22:00', 'Market at Sansome', 77, '2013-11-15 18:26:00', 'Market at 4th', 76, 520, 'Subscriber', 94965),
	(98020, 338, '2013-11-15 18:23:00', 'Spear at Folsom', 49, '2013-11-15 18:29:00', '2nd at Townsend', 61, 400, 'Subscriber', 94705),
	(98021, 640, '2013-11-15 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 18:34:00', '2nd at Folsom', 62, 621, 'Subscriber', 94107),
	(98022, 241, '2013-11-15 18:25:00', 'Mountain View City Hall', 27, '2013-11-15 18:29:00', 'Mountain View Caltrain Station', 28, 103, 'Subscriber', 94107),
	(98023, 275, '2013-11-15 18:26:00', 'Mountain View City Hall', 27, '2013-11-15 18:30:00', 'Mountain View Caltrain Station', 28, 689, 'Subscriber', 94158),
	(98024, 300, '2013-11-15 18:26:00', 'Townsend at 7th', 65, '2013-11-15 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(98025, 819, '2013-11-15 18:26:00', 'Powell Street BART', 53, '2013-11-15 18:40:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94107),
	(98026, 605, '2013-11-15 18:27:00', 'Spear at Folsom', 49, '2013-11-15 18:37:00', 'Market at 4th', 76, 543, 'Subscriber', 94102),
	(98027, 460, '2013-11-15 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 18:35:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94102),
	(98028, 376, '2013-11-15 18:27:00', '2nd at South Park', 64, '2013-11-15 18:33:00', 'Market at Sansome', 77, 633, 'Subscriber', 94117),
	(98029, 462, '2013-11-15 18:27:00', 'Powell at Post (Union Square)', 71, '2013-11-15 18:35:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94103),
	(98030, 513, '2013-11-15 18:28:00', 'Market at Sansome', 77, '2013-11-15 18:36:00', '5th at Howard', 57, 339, 'Subscriber', 94105),
	(98031, 601, '2013-11-15 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 18:38:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94108),
	(98032, 438, '2013-11-15 18:28:00', '2nd at Townsend', 61, '2013-11-15 18:35:00', 'Market at Sansome', 77, 291, 'Subscriber', 94611),
	(98033, 385, '2013-11-15 18:28:00', 'Washington at Kearney', 46, '2013-11-15 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94704),
	(98034, 529, '2013-11-15 18:29:00', 'Steuart at Market', 74, '2013-11-15 18:38:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94133),
	(98035, 338, '2013-11-15 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 18:36:00', '5th at Howard', 57, 382, 'Subscriber', 94109),
	(98036, 838, '2013-11-15 18:30:00', 'Townsend at 7th', 65, '2013-11-15 18:44:00', 'Powell at Post (Union Square)', 71, 315, 'Subscriber', 94107),
	(98038, 810, '2013-11-15 18:31:00', 'Townsend at 7th', 65, '2013-11-15 18:44:00', 'Powell at Post (Union Square)', 71, 330, 'Subscriber', 94612),
	(98039, 488, '2013-11-15 18:31:00', 'Powell at Post (Union Square)', 71, '2013-11-15 18:39:00', 'Market at 10th', 67, 600, 'Subscriber', 94103),
	(98040, 679, '2013-11-15 18:32:00', 'Market at Sansome', 77, '2013-11-15 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 95014),
	(98041, 302, '2013-11-15 18:35:00', '2nd at South Park', 64, '2013-11-15 18:40:00', 'Market at Sansome', 77, 516, 'Subscriber', 94107),
	(98043, 925, '2013-11-15 18:36:00', 'Townsend at 7th', 65, '2013-11-15 18:52:00', 'Post at Kearney', 47, 287, 'Subscriber', 94108),
	(98044, 1445, '2013-11-15 18:38:00', 'Embarcadero at Folsom', 51, '2013-11-15 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Customer', 94030),
	(98045, 730, '2013-11-15 18:39:00', 'Market at 10th', 67, '2013-11-15 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94040),
	(98048, 349, '2013-11-15 18:40:00', '2nd at Folsom', 62, '2013-11-15 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94107),
	(98049, 594, '2013-11-15 18:42:00', '2nd at South Park', 64, '2013-11-15 18:52:00', 'Steuart at Market', 74, 268, 'Subscriber', 94131),
	(98050, 1107, '2013-11-15 18:44:00', 'Steuart at Market', 74, '2013-11-15 19:02:00', 'Market at 10th', 67, 442, 'Subscriber', 94105),
	(98051, 384, '2013-11-15 18:47:00', '2nd at Townsend', 61, '2013-11-15 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94612),
	(98052, 475, '2013-11-15 18:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 18:57:00', 'Beale at Market', 56, 536, 'Customer', 87505),
	(98053, 341, '2013-11-15 18:51:00', 'Mountain View Caltrain Station', 28, '2013-11-15 18:57:00', 'Evelyn Park and Ride', 30, 103, 'Subscriber', 94041),
	(98054, 997, '2013-11-15 18:51:00', 'Davis at Jackson', 42, '2013-11-15 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94107),
	(98055, 348, '2013-11-15 18:54:00', 'Market at 10th', 67, '2013-11-15 19:00:00', 'Powell Street BART', 53, 385, 'Subscriber', 94703),
	(98056, 482, '2013-11-15 18:54:00', 'Powell Street BART', 53, '2013-11-15 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94602),
	(98057, 435, '2013-11-15 18:54:00', 'Market at Sansome', 77, '2013-11-15 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94107),
	(98058, 742, '2013-11-15 18:57:00', 'Embarcadero at Folsom', 51, '2013-11-15 19:09:00', 'Powell Street BART', 53, 581, 'Subscriber', 94122),
	(98059, 349, '2013-11-15 18:57:00', 'Mountain View Caltrain Station', 28, '2013-11-15 19:03:00', 'Evelyn Park and Ride', 30, 190, 'Subscriber', 95032),
	(98060, 339, '2013-11-15 18:58:00', '2nd at Townsend', 61, '2013-11-15 19:04:00', 'Market at Sansome', 77, 397, 'Subscriber', 94606),
	(98061, 425, '2013-11-15 18:55:00', 'Davis at Jackson', 42, '2013-11-15 19:02:00', 'Post at Kearney', 47, 465, 'Subscriber', 94108),
	(98062, 351, '2013-11-15 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 19:06:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94111),
	(98063, 739, '2013-11-15 19:01:00', 'Embarcadero at Sansome', 60, '2013-11-15 19:13:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94111),
	(98064, 324, '2013-11-15 19:01:00', 'San Salvador at 1st', 8, '2013-11-15 19:07:00', 'SJSU 4th at San Carlos', 12, 298, 'Customer', 94087),
	(98065, 592, '2013-11-15 19:02:00', 'Market at 4th', 76, '2013-11-15 19:11:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94111),
	(98066, 609, '2013-11-15 19:03:00', 'Embarcadero at Sansome', 60, '2013-11-15 19:13:00', 'Spear at Folsom', 49, 458, 'Customer', 94111),
	(98067, 1053, '2013-11-15 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-15 19:21:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94146),
	(98068, 285, '2013-11-15 19:04:00', '2nd at South Park', 64, '2013-11-15 19:09:00', 'Market at Sansome', 77, 335, 'Subscriber', 94705),
	(98069, 304, '2013-11-15 19:08:00', '2nd at Townsend', 61, '2013-11-15 19:13:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(98070, 130, '2013-11-15 19:08:00', '2nd at Folsom', 62, '2013-11-15 19:10:00', '2nd at South Park', 64, 635, 'Subscriber', 94122),
	(98071, 953, '2013-11-15 19:09:00', 'Steuart at Market', 74, '2013-11-15 19:25:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Customer', 77002),
	(98072, 576, '2013-11-15 19:09:00', '2nd at South Park', 64, '2013-11-15 19:19:00', '5th at Howard', 57, 372, 'Subscriber', 94103),
	(98073, 503, '2013-11-15 19:11:00', 'San Francisco City Hall', 58, '2013-11-15 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95125),
	(98074, 1170, '2013-11-15 19:12:00', 'Market at 10th', 67, '2013-11-15 19:32:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94103),
	(98076, 538, '2013-11-15 19:13:00', 'Howard at 2nd', 63, '2013-11-15 19:22:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94102),
	(98077, 1242, '2013-11-15 19:14:00', 'Market at 10th', 67, '2013-11-15 19:34:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(98082, 271, '2013-11-15 19:15:00', 'Embarcadero at Folsom', 51, '2013-11-15 19:19:00', 'Clay at Battery', 41, 607, 'Subscriber', 94127),
	(98085, 520, '2013-11-15 19:16:00', 'Embarcadero at Bryant', 54, '2013-11-15 19:25:00', '2nd at Folsom', 62, 280, 'Subscriber', 94107),
	(98086, 516, '2013-11-15 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94107),
	(98087, 245, '2013-11-15 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 19:32:00', '2nd at Townsend', 61, 542, 'Subscriber', 94107),
	(98088, 393, '2013-11-15 19:28:00', 'Post at Kearney', 47, '2013-11-15 19:35:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(98089, 197, '2013-11-15 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 19:32:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94103),
	(98090, 543, '2013-11-15 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 19:39:00', 'Commercial at Montgomery', 45, 630, 'Subscriber', 94117),
	(98091, 594, '2013-11-15 19:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 19:43:00', 'Powell Street BART', 53, 594, 'Subscriber', 94087),
	(98092, 357, '2013-11-15 19:30:00', 'Embarcadero at Sansome', 60, '2013-11-15 19:36:00', 'Steuart at Market', 74, 456, 'Subscriber', 94116),
	(98094, 259, '2013-11-15 19:35:00', 'Embarcadero at Vallejo', 48, '2013-11-15 19:40:00', 'Beale at Market', 56, 541, 'Subscriber', 94609),
	(98095, 188, '2013-11-15 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 19:39:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(98096, 477, '2013-11-15 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 19:44:00', 'MLK Library', 11, 130, 'Subscriber', 95113),
	(98097, 806, '2013-11-15 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 19:51:00', 'Steuart at Market', 74, 275, 'Customer', 77002),
	(98098, 1087, '2013-11-15 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 19:57:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94133),
	(98099, 397, '2013-11-15 19:42:00', 'Market at 4th', 76, '2013-11-15 19:49:00', 'Market at 10th', 67, 593, 'Subscriber', 94102),
	(98100, 18659, '2013-11-15 19:42:00', 'Santa Clara at Almaden', 4, '2013-11-16 00:53:00', 'Adobe on Almaden', 5, 239, 'Customer', 95164),
	(98101, 108, '2013-11-15 19:45:00', 'Beale at Market', 56, '2013-11-15 19:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94114),
	(98102, 430, '2013-11-15 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Subscriber', 94133),
	(98103, 438, '2013-11-15 19:48:00', 'San Antonio Caltrain Station', 29, '2013-11-15 19:55:00', 'Rengstorff Avenue / California Street', 33, 206, 'Subscriber', 94040),
	(98104, 324, '2013-11-15 19:51:00', 'Embarcadero at Sansome', 60, '2013-11-15 19:57:00', 'Steuart at Market', 74, 517, 'Subscriber', 94618),
	(98105, 396, '2013-11-15 19:53:00', 'Market at Sansome', 77, '2013-11-15 20:00:00', '2nd at Townsend', 61, 561, 'Subscriber', 94107),
	(98106, 336, '2013-11-15 19:55:00', 'Steuart at Market', 74, '2013-11-15 20:00:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94111),
	(98107, 180, '2013-11-15 19:55:00', '2nd at South Park', 64, '2013-11-15 19:58:00', '2nd at Folsom', 62, 269, 'Subscriber', 94117),
	(98108, 333, '2013-11-15 19:56:00', 'Powell Street BART', 53, '2013-11-15 20:02:00', 'Market at 10th', 67, 482, 'Subscriber', 94103),
	(98109, 256, '2013-11-15 19:58:00', 'South Van Ness at Market', 66, '2013-11-15 20:02:00', 'Civic Center BART (7th at Market)', 72, 437, 'Customer', 94102),
	(98110, 385, '2013-11-15 19:58:00', 'Howard at 2nd', 63, '2013-11-15 20:05:00', 'Market at 4th', 76, 554, 'Subscriber', 94105),
	(98111, 247, '2013-11-15 19:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 20:03:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94105),
	(98112, 357, '2013-11-15 20:04:00', 'San Pedro Square', 6, '2013-11-15 20:10:00', 'Paseo de San Antonio', 7, 194, 'Subscriber', 95113),
	(98113, 330, '2013-11-15 20:05:00', 'San Pedro Square', 6, '2013-11-15 20:10:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95113),
	(98114, 227, '2013-11-15 20:06:00', '2nd at Townsend', 61, '2013-11-15 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(98115, 274, '2013-11-15 20:07:00', 'Townsend at 7th', 65, '2013-11-15 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94107),
	(98116, 257, '2013-11-15 20:10:00', 'Howard at 2nd', 63, '2013-11-15 20:14:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94105),
	(98117, 388, '2013-11-15 20:10:00', 'Market at Sansome', 77, '2013-11-15 20:16:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94111),
	(98118, 575, '2013-11-15 20:09:00', 'San Jose Civic Center', 3, '2013-11-15 20:19:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Customer', NULL),
	(98119, 504, '2013-11-15 20:10:00', 'San Jose Civic Center', 3, '2013-11-15 20:19:00', 'San Jose Diridon Caltrain Station', 2, 69, 'Customer', NULL),
	(98121, 792, '2013-11-15 20:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 20:25:00', 'Golden Gate at Polk', 59, 366, 'Subscriber', 94102),
	(98122, 360, '2013-11-15 20:16:00', '2nd at Townsend', 61, '2013-11-15 20:22:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94107),
	(98123, 274, '2013-11-15 20:24:00', '2nd at Townsend', 61, '2013-11-15 20:29:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(98124, 19446, '2013-11-15 20:25:00', 'MLK Library', 11, '2013-11-16 01:49:00', 'San Pedro Square', 6, 106, 'Customer', NULL),
	(98125, 312, '2013-11-15 20:25:00', 'South Van Ness at Market', 66, '2013-11-15 20:30:00', 'Powell Street BART', 53, 266, 'Subscriber', 94103),
	(98126, 541, '2013-11-15 20:27:00', 'Post at Kearney', 47, '2013-11-15 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(98127, 304, '2013-11-15 20:27:00', 'Paseo de San Antonio', 7, '2013-11-15 20:32:00', 'San Salvador at 1st', 8, 194, 'Subscriber', 95113),
	(98128, 245, '2013-11-15 20:28:00', 'Paseo de San Antonio', 7, '2013-11-15 20:32:00', 'San Salvador at 1st', 8, 703, 'Subscriber', 95113),
	(98129, 396, '2013-11-15 20:28:00', 'Powell Street BART', 53, '2013-11-15 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94102),
	(98130, 393, '2013-11-15 20:31:00', 'Powell Street BART', 53, '2013-11-15 20:37:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94103),
	(98132, 507, '2013-11-15 20:35:00', 'Powell Street BART', 53, '2013-11-15 20:43:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94102),
	(98133, 510, '2013-11-15 20:35:00', 'Powell Street BART', 53, '2013-11-15 20:43:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94102),
	(98134, 364, '2013-11-15 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 20:41:00', '5th at Howard', 57, 542, 'Subscriber', 94158),
	(98135, 1388, '2013-11-15 20:36:00', 'Golden Gate at Polk', 59, '2013-11-15 20:59:00', 'Embarcadero at Vallejo', 48, 366, 'Customer', 94930),
	(98136, 1330, '2013-11-15 20:36:00', 'Golden Gate at Polk', 59, '2013-11-15 20:58:00', 'Embarcadero at Vallejo', 48, 453, 'Customer', 94930),
	(98137, 268, '2013-11-15 20:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94103),
	(98139, 211, '2013-11-15 20:40:00', 'Townsend at 7th', 65, '2013-11-15 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94107),
	(98140, 201, '2013-11-15 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 20:44:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94107),
	(98141, 242, '2013-11-15 20:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-15 20:47:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(98142, 458, '2013-11-15 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 20:51:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94103),
	(98143, 436, '2013-11-15 20:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-15 20:51:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(98144, 655, '2013-11-15 20:48:00', 'Spear at Folsom', 49, '2013-11-15 20:59:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94105),
	(98145, 515, '2013-11-15 20:50:00', 'Clay at Battery', 41, '2013-11-15 20:58:00', 'Powell at Post (Union Square)', 71, 607, 'Subscriber', 94108),
	(98146, 550, '2013-11-15 20:51:00', 'Embarcadero at Sansome', 60, '2013-11-15 21:00:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94103),
	(98147, 1279, '2013-11-15 20:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 21:13:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94133),
	(98148, 1285, '2013-11-15 20:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 21:13:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94133),
	(98149, 528, '2013-11-15 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 21:07:00', '5th at Howard', 57, 621, 'Subscriber', 94102),
	(98151, 1073, '2013-11-15 21:00:00', 'Commercial at Montgomery', 45, '2013-11-15 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94002),
	(98152, 375, '2013-11-15 21:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-15 21:08:00', 'Powell Street BART', 53, 481, 'Subscriber', 94103),
	(98153, 711, '2013-11-15 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 21:14:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(98154, 780, '2013-11-15 21:03:00', 'Washington at Kearney', 46, '2013-11-15 21:16:00', 'Post at Kearney', 47, 474, 'Subscriber', 94112),
	(98155, 256, '2013-11-15 21:08:00', 'Powell Street BART', 53, '2013-11-15 21:12:00', 'Market at 10th', 67, 428, 'Subscriber', 94103),
	(98156, 784, '2013-11-15 21:10:00', 'Commercial at Montgomery', 45, '2013-11-15 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95112),
	(98157, 154, '2013-11-15 21:11:00', 'Market at 10th', 67, '2013-11-15 21:14:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94609),
	(98160, 276, '2013-11-15 21:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-15 21:28:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94111),
	(98164, 233, '2013-11-15 21:35:00', '2nd at Folsom', 62, '2013-11-15 21:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Customer', 83001),
	(98166, 745, '2013-11-15 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-15 22:15:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94111),
	(98168, 983, '2013-11-15 22:03:00', 'San Pedro Square', 6, '2013-11-15 22:20:00', 'San Pedro Square', 6, 89, 'Customer', 95110),
	(98169, 189, '2013-11-15 22:11:00', '2nd at Folsom', 62, '2013-11-15 22:14:00', '2nd at South Park', 64, 269, 'Subscriber', 94117),
	(98170, 184, '2013-11-15 22:17:00', 'Market at Sansome', 77, '2013-11-15 22:20:00', 'Clay at Battery', 41, 633, 'Subscriber', 94111),
	(98171, 187, '2013-11-15 22:20:00', 'Embarcadero at Vallejo', 48, '2013-11-15 22:24:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94133),
	(98172, 206, '2013-11-15 22:31:00', 'Market at 4th', 76, '2013-11-15 22:34:00', 'Market at Sansome', 77, 578, 'Subscriber', 94117),
	(98173, 589, '2013-11-15 22:42:00', 'Powell Street BART', 53, '2013-11-15 22:52:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94107),
	(98174, 537, '2013-11-15 22:43:00', 'Powell Street BART', 53, '2013-11-15 22:52:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94612),
	(98175, 5255, '2013-11-15 22:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 00:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Customer', 94108),
	(98176, 217, '2013-11-15 22:59:00', 'Howard at 2nd', 63, '2013-11-15 23:03:00', '2nd at Folsom', 62, 418, 'Subscriber', 94107),
	(98177, 1113, '2013-11-15 23:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 23:22:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94133),
	(98178, 1122, '2013-11-15 23:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-15 23:22:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(98179, 814, '2013-11-15 23:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 23:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Customer', NULL),
	(98180, 797, '2013-11-15 23:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 23:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Customer', NULL),
	(98181, 783, '2013-11-15 23:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 23:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Customer', NULL),
	(98182, 776, '2013-11-15 23:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-15 23:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Customer', NULL),
	(98183, 625, '2013-11-15 23:10:00', 'Powell Street BART', 53, '2013-11-15 23:21:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94105),
	(98184, 660, '2013-11-15 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-15 23:22:00', 'SJSU - San Salvador at 9th', 16, 118, 'Subscriber', 95112),
	(98185, 411, '2013-11-15 23:20:00', 'Townsend at 7th', 65, '2013-11-15 23:27:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94541),
	(98187, 668, '2013-11-15 23:32:00', 'South Van Ness at Market', 66, '2013-11-15 23:43:00', 'Post at Kearney', 47, 312, 'Subscriber', 94702),
	(98188, 10417, '2013-11-15 23:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 02:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 90032),
	(98189, 307, '2013-11-16 00:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 00:11:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(98190, 352, '2013-11-16 00:09:00', 'Market at Sansome', 77, '2013-11-16 00:15:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94133),
	(98191, 358, '2013-11-16 00:16:00', 'Beale at Market', 56, '2013-11-16 00:22:00', '2nd at Townsend', 61, 423, 'Subscriber', 94107),
	(98192, 1679, '2013-11-16 00:25:00', 'Powell at Post (Union Square)', 71, '2013-11-16 00:53:00', 'Washington at Kearney', 46, 607, 'Customer', NULL),
	(98193, 1660, '2013-11-16 00:25:00', 'Powell at Post (Union Square)', 71, '2013-11-16 00:53:00', 'Washington at Kearney', 46, 432, 'Customer', NULL),
	(98194, 1542, '2013-11-16 00:27:00', 'Powell at Post (Union Square)', 71, '2013-11-16 00:53:00', 'Washington at Kearney', 46, 328, 'Customer', NULL),
	(98195, 1546, '2013-11-16 00:27:00', 'Powell at Post (Union Square)', 71, '2013-11-16 00:53:00', 'Washington at Kearney', 46, 634, 'Customer', NULL),
	(98196, 725, '2013-11-16 00:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-16 00:42:00', 'Market at 10th', 67, 507, 'Subscriber', 94102),
	(98197, 370, '2013-11-16 00:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 00:40:00', 'Market at 4th', 76, 448, 'Subscriber', 94110),
	(98198, 317, '2013-11-16 00:55:00', 'Powell Street BART', 53, '2013-11-16 01:00:00', 'Market at Sansome', 77, 587, 'Subscriber', 94108),
	(98200, 218, '2013-11-16 01:14:00', 'Market at Sansome', 77, '2013-11-16 01:18:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94108),
	(98201, 585, '2013-11-16 02:09:00', 'Powell Street BART', 53, '2013-11-16 02:19:00', 'Market at 10th', 67, 385, 'Subscriber', 94103),
	(98203, 1023, '2013-11-16 06:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 06:51:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94109),
	(98205, 1120, '2013-11-16 06:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-16 07:05:00', 'Market at 10th', 67, 337, 'Customer', 94134),
	(98206, 318, '2013-11-16 06:47:00', '5th at Howard', 57, '2013-11-16 06:53:00', '2nd at Folsom', 62, 339, 'Subscriber', 94103),
	(98212, 618, '2013-11-16 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94114),
	(98219, 42579, '2013-11-16 07:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-16 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Customer', 40031),
	(98221, 60857, '2013-11-16 07:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 00:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Customer', 53575),
	(98222, 806, '2013-11-16 07:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-16 07:38:00', '5th at Howard', 57, 469, 'Subscriber', 94134),
	(98223, 420, '2013-11-16 07:31:00', 'Golden Gate at Polk', 59, '2013-11-16 07:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94109),
	(98225, 580, '2013-11-16 07:46:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94103),
	(98229, 741, '2013-11-16 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94114),
	(98230, 342, '2013-11-16 07:55:00', 'Steuart at Market', 74, '2013-11-16 08:01:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94612),
	(98235, 341, '2013-11-16 08:02:00', '2nd at Townsend', 61, '2013-11-16 08:07:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94107),
	(98236, 324, '2013-11-16 08:06:00', 'Spear at Folsom', 49, '2013-11-16 08:11:00', 'Steuart at Market', 74, 594, 'Subscriber', 94105),
	(98237, 501, '2013-11-16 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94124),
	(98243, 630, '2013-11-16 08:19:00', 'Powell at Post (Union Square)', 71, '2013-11-16 08:29:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94133),
	(98251, 34342, '2013-11-16 08:26:00', 'Steuart at Market', 74, '2013-11-16 17:58:00', 'Beale at Market', 56, 268, 'Customer', 94541),
	(98252, 185, '2013-11-16 08:26:00', 'Market at Sansome', 77, '2013-11-16 08:29:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94070),
	(98253, 15187, '2013-11-16 08:35:00', 'San Francisco City Hall', 58, '2013-11-16 12:48:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 50266),
	(98254, 305, '2013-11-16 08:36:00', 'Spear at Folsom', 49, '2013-11-16 08:42:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(98255, 15007, '2013-11-16 08:38:00', 'San Francisco City Hall', 58, '2013-11-16 12:48:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 50266),
	(98256, 1312, '2013-11-16 08:34:00', 'Embarcadero at Sansome', 60, '2013-11-16 08:56:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Subscriber', 94133),
	(98257, 432, '2013-11-16 08:40:00', '2nd at Townsend', 61, '2013-11-16 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94107),
	(98258, 756, '2013-11-16 08:41:00', 'Davis at Jackson', 42, '2013-11-16 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94111),
	(98261, 1402, '2013-11-16 08:49:00', 'San Antonio Caltrain Station', 29, '2013-11-16 09:12:00', 'California Ave Caltrain Station', 36, 197, 'Customer', 50010),
	(98262, 1886, '2013-11-16 08:50:00', 'Embarcadero at Bryant', 54, '2013-11-16 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94105),
	(98265, 240, '2013-11-16 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 09:01:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94133),
	(98266, 427, '2013-11-16 09:01:00', '2nd at Townsend', 61, '2013-11-16 09:08:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94107),
	(98268, 320, '2013-11-16 09:02:00', '2nd at Folsom', 62, '2013-11-16 09:08:00', '5th at Howard', 57, 339, 'Subscriber', 94103),
	(98274, 568, '2013-11-16 09:09:00', 'Market at 4th', 76, '2013-11-16 09:19:00', '2nd at Townsend', 61, 338, 'Customer', 11201),
	(98276, 910, '2013-11-16 09:15:00', 'California Ave Caltrain Station', 36, '2013-11-16 09:30:00', 'Palo Alto Caltrain Station', 34, 197, 'Customer', 50010),
	(98277, 652, '2013-11-16 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 09:27:00', 'Steuart at Market', 74, 399, 'Subscriber', 94158),
	(98278, 599, '2013-11-16 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 09:31:00', '2nd at Townsend', 61, 468, 'Subscriber', 94107),
	(98279, 756, '2013-11-16 09:23:00', 'Powell at Post (Union Square)', 71, '2013-11-16 09:35:00', 'Steuart at Market', 74, 472, 'Customer', 85280),
	(98280, 707, '2013-11-16 09:23:00', 'Powell at Post (Union Square)', 71, '2013-11-16 09:35:00', 'Steuart at Market', 74, 599, 'Customer', 85280),
	(98283, 463, '2013-11-16 09:26:00', 'Powell at Post (Union Square)', 71, '2013-11-16 09:34:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94930),
	(98284, 425, '2013-11-16 09:27:00', '2nd at Townsend', 61, '2013-11-16 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94107),
	(98285, 3129, '2013-11-16 09:26:00', 'San Antonio Caltrain Station', 29, '2013-11-16 10:18:00', 'San Antonio Caltrain Station', 29, 707, 'Subscriber', 94042),
	(98286, 493, '2013-11-16 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 09:39:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(98287, 1561, '2013-11-16 09:34:00', 'California Ave Caltrain Station', 36, '2013-11-16 10:00:00', 'California Ave Caltrain Station', 36, 161, 'Customer', 94022),
	(98288, 504, '2013-11-16 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-16 09:46:00', '5th at Howard', 57, 631, 'Subscriber', 94102),
	(98289, 780, '2013-11-16 09:38:00', 'Market at 4th', 76, '2013-11-16 09:51:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94102),
	(98291, 2793, '2013-11-16 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 10:26:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 29708),
	(98292, 2829, '2013-11-16 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 10:26:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 29708),
	(98294, 4871, '2013-11-16 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 11:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Customer', 60614),
	(98295, 4840, '2013-11-16 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 11:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Customer', 60614),
	(98296, 1332, '2013-11-16 09:40:00', 'South Van Ness at Market', 66, '2013-11-16 10:02:00', 'Spear at Folsom', 49, 393, 'Customer', 80226),
	(98297, 1364, '2013-11-16 09:40:00', 'South Van Ness at Market', 66, '2013-11-16 10:03:00', 'Spear at Folsom', 49, 550, 'Customer', 80226),
	(98298, 443, '2013-11-16 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94133),
	(98299, 406, '2013-11-16 09:45:00', 'Market at 4th', 76, '2013-11-16 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94105),
	(98300, 711, '2013-11-16 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 10:04:00', '2nd at South Park', 64, 419, 'Subscriber', 96768),
	(98301, 460, '2013-11-16 09:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-16 10:00:00', 'Paseo de San Antonio', 7, 134, 'Subscriber', 94110),
	(98302, 221, '2013-11-16 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 09:56:00', '2nd at Townsend', 61, 602, 'Subscriber', 94107),
	(98303, 794, '2013-11-16 09:53:00', 'Embarcadero at Bryant', 54, '2013-11-16 10:06:00', 'Powell Street BART', 53, 454, 'Subscriber', 94105),
	(98305, 551, '2013-11-16 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 10:04:00', '2nd at Townsend', 61, 486, 'Subscriber', 94107),
	(98308, 496, '2013-11-16 10:01:00', 'Davis at Jackson', 42, '2013-11-16 10:09:00', 'Post at Kearney', 47, 401, 'Subscriber', 94111),
	(98310, 692, '2013-11-16 10:04:00', 'Golden Gate at Polk', 59, '2013-11-16 10:15:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94109),
	(98311, 612, '2013-11-16 10:04:00', 'Embarcadero at Bryant', 54, '2013-11-16 10:15:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94105),
	(98315, 483, '2013-11-16 10:09:00', 'Spear at Folsom', 49, '2013-11-16 10:17:00', 'Embarcadero at Bryant', 54, 514, 'Customer', 80226),
	(98316, 415, '2013-11-16 10:10:00', 'Spear at Folsom', 49, '2013-11-16 10:17:00', 'Embarcadero at Bryant', 54, 393, 'Customer', 80226),
	(98317, 1224, '2013-11-16 10:11:00', 'Powell at Post (Union Square)', 71, '2013-11-16 10:32:00', 'Market at 10th', 67, 276, 'Customer', 94108),
	(98318, 1211, '2013-11-16 10:11:00', 'Powell at Post (Union Square)', 71, '2013-11-16 10:32:00', 'Market at 10th', 67, 446, 'Customer', 94108),
	(98319, 289, '2013-11-16 10:15:00', 'Embarcadero at Bryant', 54, '2013-11-16 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94105),
	(98320, 821, '2013-11-16 10:17:00', 'South Van Ness at Market', 66, '2013-11-16 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94109),
	(98321, 616, '2013-11-16 10:18:00', 'Spear at Folsom', 49, '2013-11-16 10:29:00', 'Clay at Battery', 41, 423, 'Subscriber', 94105),
	(98322, 564, '2013-11-16 10:21:00', 'Clay at Battery', 41, '2013-11-16 10:30:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94111),
	(98323, 1201, '2013-11-16 10:23:00', 'Steuart at Market', 74, '2013-11-16 10:44:00', 'Powell at Post (Union Square)', 71, 466, 'Customer', 85280),
	(98324, 1198, '2013-11-16 10:24:00', 'Steuart at Market', 74, '2013-11-16 10:44:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 85280),
	(98325, 683, '2013-11-16 10:25:00', 'Spear at Folsom', 49, '2013-11-16 10:36:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(98326, 674, '2013-11-16 10:25:00', 'Washington at Kearney', 46, '2013-11-16 10:36:00', 'Market at 10th', 67, 503, 'Subscriber', 94133),
	(98327, 500, '2013-11-16 10:26:00', 'Commercial at Montgomery', 45, '2013-11-16 10:34:00', 'Market at 4th', 76, 480, 'Subscriber', 94102),
	(98328, 498, '2013-11-16 10:26:00', 'Commercial at Montgomery', 45, '2013-11-16 10:34:00', 'Market at 4th', 76, 578, 'Subscriber', 94108),
	(98330, 1622, '2013-11-16 10:30:00', 'Cowper at University', 37, '2013-11-16 10:57:00', 'Cowper at University', 37, 112, 'Customer', 94301),
	(98331, 747, '2013-11-16 10:31:00', 'Steuart at Market', 74, '2013-11-16 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94158),
	(98332, 502, '2013-11-16 10:34:00', 'South Van Ness at Market', 66, '2013-11-16 10:43:00', 'Market at 4th', 76, 606, 'Subscriber', 94127),
	(98336, 474, '2013-11-16 10:38:00', 'Beale at Market', 56, '2013-11-16 10:46:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94114),
	(98337, 1129, '2013-11-16 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94109),
	(98338, 348, '2013-11-16 10:43:00', 'Spear at Folsom', 49, '2013-11-16 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94105),
	(98339, 352, '2013-11-16 10:43:00', 'Davis at Jackson', 42, '2013-11-16 10:49:00', 'Beale at Market', 56, 504, 'Subscriber', 94111),
	(98340, 261, '2013-11-16 10:46:00', 'Cowper at University', 37, '2013-11-16 10:50:00', 'University and Emerson', 35, 301, 'Subscriber', 94041),
	(98343, 12088, '2013-11-16 10:46:00', 'San Jose Civic Center', 3, '2013-11-16 14:07:00', 'Civic Center BART (7th at Market)', 72, 30, 'Customer', 95113),
	(98345, 8301, '2013-11-16 10:48:00', 'San Francisco City Hall', 58, '2013-11-16 13:06:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 33160),
	(98346, 8289, '2013-11-16 10:48:00', 'San Francisco City Hall', 58, '2013-11-16 13:06:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 33160),
	(98349, 232, '2013-11-16 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-16 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94108),
	(98350, 336, '2013-11-16 10:52:00', 'Embarcadero at Folsom', 51, '2013-11-16 10:58:00', '2nd at Townsend', 61, 528, 'Subscriber', 94541),
	(98351, 164, '2013-11-16 10:52:00', 'Japantown', 9, '2013-11-16 10:55:00', 'Japantown', 9, 187, 'Customer', 95112),
	(98352, 1858, '2013-11-16 10:54:00', 'California Ave Caltrain Station', 36, '2013-11-16 11:25:00', 'California Ave Caltrain Station', 36, 199, 'Customer', 94025),
	(98353, 645, '2013-11-16 10:55:00', 'Davis at Jackson', 42, '2013-11-16 11:06:00', 'Market at 4th', 76, 383, 'Subscriber', 94111),
	(98354, 695, '2013-11-16 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 11:07:00', 'Davis at Jackson', 42, 280, 'Subscriber', 94158),
	(98355, 966, '2013-11-16 10:57:00', 'Davis at Jackson', 42, '2013-11-16 11:13:00', 'Powell at Post (Union Square)', 71, 424, 'Subscriber', 94111),
	(98356, 288, '2013-11-16 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 11:03:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(98357, 1644, '2013-11-16 10:58:00', 'California Ave Caltrain Station', 36, '2013-11-16 11:26:00', 'California Ave Caltrain Station', 36, 13, 'Customer', 94025),
	(98358, 1393, '2013-11-16 10:59:00', 'Cowper at University', 37, '2013-11-16 11:22:00', 'Cowper at University', 37, 112, 'Customer', 94301),
	(98360, 535, '2013-11-16 11:01:00', 'Market at 4th', 76, '2013-11-16 11:10:00', 'Market at 10th', 67, 520, 'Subscriber', 94127),
	(98361, 1025, '2013-11-16 11:03:00', 'Embarcadero at Bryant', 54, '2013-11-16 11:20:00', 'Steuart at Market', 74, 393, 'Customer', 80226),
	(98362, 400, '2013-11-16 11:03:00', '5th at Howard', 57, '2013-11-16 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94103),
	(98364, 588, '2013-11-16 11:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-16 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94105),
	(98365, 973, '2013-11-16 11:03:00', 'Embarcadero at Bryant', 54, '2013-11-16 11:20:00', 'Steuart at Market', 74, 514, 'Customer', 80226),
	(98366, 92, '2013-11-16 11:04:00', 'Spear at Folsom', 49, '2013-11-16 11:06:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94105),
	(98367, 437, '2013-11-16 11:05:00', '2nd at Townsend', 61, '2013-11-16 11:13:00', 'Townsend at 7th', 65, 395, 'Subscriber', 95348),
	(98368, 429, '2013-11-16 11:05:00', '2nd at Townsend', 61, '2013-11-16 11:13:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94107),
	(98369, 345, '2013-11-16 11:06:00', 'Embarcadero at Bryant', 54, '2013-11-16 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94105),
	(98370, 445, '2013-11-16 11:06:00', 'Embarcadero at Bryant', 54, '2013-11-16 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94105),
	(98371, 646, '2013-11-16 11:06:00', 'Market at 10th', 67, '2013-11-16 11:17:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', 55306),
	(98373, 866, '2013-11-16 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-16 11:24:00', 'Golden Gate at Polk', 59, 581, 'Subscriber', 94109),
	(98374, 755, '2013-11-16 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 11:22:00', 'Clay at Battery', 41, 399, 'Subscriber', 94107),
	(98376, 2014, '2013-11-16 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 11:47:00', 'Civic Center BART (7th at Market)', 72, 547, 'Customer', 44120),
	(98377, 1990, '2013-11-16 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 11:47:00', 'Civic Center BART (7th at Market)', 72, 459, 'Customer', 44120),
	(98380, 5483, '2013-11-16 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94105),
	(98385, 237, '2013-11-16 11:19:00', 'Townsend at 7th', 65, '2013-11-16 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94107),
	(98386, 2285, '2013-11-16 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-16 12:00:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 94107),
	(98387, 1412, '2013-11-16 11:23:00', 'Cowper at University', 37, '2013-11-16 11:46:00', 'California Ave Caltrain Station', 36, 112, 'Customer', 94301),
	(98388, 2899, '2013-11-16 11:24:00', 'Powell Street BART', 53, '2013-11-16 12:12:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 1121),
	(98389, 968, '2013-11-16 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 11:41:00', 'Market at 4th', 76, 484, 'Customer', NULL),
	(98390, 972, '2013-11-16 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 11:41:00', 'Market at 4th', 76, 473, 'Customer', NULL),
	(98391, 2728, '2013-11-16 11:27:00', 'Powell Street BART', 53, '2013-11-16 12:12:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 1121),
	(98392, 534, '2013-11-16 11:28:00', 'Embarcadero at Bryant', 54, '2013-11-16 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 94105),
	(98393, 676, '2013-11-16 11:32:00', 'Embarcadero at Sansome', 60, '2013-11-16 11:43:00', 'Washington at Kearney', 46, 551, 'Customer', 29708),
	(98394, 653, '2013-11-16 11:32:00', 'Embarcadero at Sansome', 60, '2013-11-16 11:43:00', 'Washington at Kearney', 46, 585, 'Customer', 29708),
	(98395, 296, '2013-11-16 11:33:00', 'Powell Street BART', 53, '2013-11-16 11:37:00', 'Post at Kearney', 47, 563, 'Subscriber', 94107),
	(98398, 24240, '2013-11-16 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Customer', 94111),
	(98399, 494, '2013-11-16 11:36:00', 'Townsend at 7th', 65, '2013-11-16 11:44:00', '2nd at Townsend', 61, 561, 'Subscriber', 95348),
	(98400, 483, '2013-11-16 11:41:00', 'Market at 10th', 67, '2013-11-16 11:49:00', 'Market at 4th', 76, 520, 'Subscriber', 94127),
	(98401, 941, '2013-11-16 11:45:00', 'Townsend at 7th', 65, '2013-11-16 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94107),
	(98402, 306, '2013-11-16 11:47:00', '2nd at Folsom', 62, '2013-11-16 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94302),
	(98403, 680, '2013-11-16 11:48:00', '2nd at Townsend', 61, '2013-11-16 11:59:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94107),
	(98405, 678, '2013-11-16 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 94017),
	(98406, 479, '2013-11-16 11:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 11:59:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94133),
	(98407, 3268, '2013-11-16 11:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 12:47:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', 44120),
	(98408, 564, '2013-11-16 11:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-16 12:02:00', 'MLK Library', 11, 140, 'Subscriber', 94114),
	(98409, 3261, '2013-11-16 11:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 12:48:00', 'Powell at Post (Union Square)', 71, 459, 'Customer', 44120),
	(98410, 468, '2013-11-16 11:53:00', 'Market at 4th', 76, '2013-11-16 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94127),
	(98411, 2329, '2013-11-16 11:54:00', 'Rengstorff Avenue / California Street', 33, '2013-11-16 12:33:00', 'University and Emerson', 35, 14, 'Customer', NULL),
	(98412, 1438, '2013-11-16 11:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 12:20:00', '2nd at South Park', 64, 589, 'Subscriber', 94133),
	(98414, 590, '2013-11-16 11:57:00', 'Powell at Post (Union Square)', 71, '2013-11-16 12:07:00', 'Davis at Jackson', 42, 628, 'Customer', 55306),
	(98415, 1560, '2013-11-16 11:59:00', '5th at Howard', 57, '2013-11-16 12:25:00', '5th at Howard', 57, 382, 'Customer', 10011),
	(98416, 2025, '2013-11-16 11:59:00', 'Rengstorff Avenue / California Street', 33, '2013-11-16 12:33:00', 'University and Emerson', 35, 295, 'Customer', NULL),
	(98417, 309, '2013-11-16 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Customer', 10128),
	(98418, 752, '2013-11-16 12:03:00', 'Steuart at Market', 74, '2013-11-16 12:16:00', 'Washington at Kearney', 46, 514, 'Customer', 77002),
	(98419, 1160, '2013-11-16 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 12:23:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94608),
	(98420, 303, '2013-11-16 12:07:00', '2nd at Townsend', 61, '2013-11-16 12:12:00', '2nd at Folsom', 62, 602, 'Subscriber', 94107),
	(98422, 1058, '2013-11-16 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 10128),
	(98423, 308, '2013-11-16 12:07:00', 'Market at Sansome', 77, '2013-11-16 12:13:00', 'Powell Street BART', 53, 281, 'Subscriber', 94134),
	(98424, 547, '2013-11-16 12:08:00', '2nd at Townsend', 61, '2013-11-16 12:17:00', '2nd at Townsend', 61, 486, 'Subscriber', 94107),
	(98425, 1308, '2013-11-16 12:09:00', 'San Francisco City Hall', 58, '2013-11-16 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94102),
	(98426, 980, '2013-11-16 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', 10128),
	(98427, 1303, '2013-11-16 12:09:00', 'San Francisco City Hall', 58, '2013-11-16 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94102),
	(98428, 504, '2013-11-16 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 12:24:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94107),
	(98429, 535, '2013-11-16 12:16:00', 'Embarcadero at Sansome', 60, '2013-11-16 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94114),
	(98431, 5662, '2013-11-16 12:21:00', 'Powell Street BART', 53, '2013-11-16 13:55:00', 'Powell Street BART', 53, 375, 'Customer', 7675),
	(98433, 206, '2013-11-16 12:23:00', 'Golden Gate at Polk', 59, '2013-11-16 12:26:00', 'Market at 10th', 67, 530, 'Subscriber', 94102),
	(98436, 1105, '2013-11-16 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-16 12:44:00', 'South Van Ness at Market', 66, 518, 'Customer', 20005),
	(98437, 928, '2013-11-16 12:26:00', '5th at Howard', 57, '2013-11-16 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Customer', 10011),
	(98438, 761, '2013-11-16 12:28:00', 'Embarcadero at Sansome', 60, '2013-11-16 12:41:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(98439, 230, '2013-11-16 12:34:00', 'Market at 10th', 67, '2013-11-16 12:38:00', 'Powell Street BART', 53, 608, 'Subscriber', 94102),
	(98440, 1087, '2013-11-16 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 12:55:00', 'South Van Ness at Market', 66, 511, 'Customer', NULL),
	(98441, 883, '2013-11-16 12:37:00', 'Embarcadero at Sansome', 60, '2013-11-16 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Customer', NULL),
	(98442, 1075, '2013-11-16 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 12:55:00', 'South Van Ness at Market', 66, 603, 'Customer', NULL),
	(98443, 384, '2013-11-16 12:38:00', 'Market at 10th', 67, '2013-11-16 12:44:00', 'Market at 4th', 76, 276, 'Subscriber', 94131),
	(98444, 609, '2013-11-16 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94108),
	(98445, 4533, '2013-11-16 12:38:00', '2nd at Townsend', 61, '2013-11-16 13:53:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 90210),
	(98446, 223, '2013-11-16 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-16 12:43:00', '2nd at South Park', 64, 495, 'Subscriber', 94158),
	(98447, 418, '2013-11-16 12:41:00', '5th at Howard', 57, '2013-11-16 12:48:00', '2nd at South Park', 64, 372, 'Subscriber', 94105),
	(98449, 530, '2013-11-16 12:46:00', 'Washington at Kearney', 46, '2013-11-16 12:55:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 29708),
	(98450, 524, '2013-11-16 12:46:00', 'Washington at Kearney', 46, '2013-11-16 12:55:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 29708),
	(98451, 28857, '2013-11-16 12:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-16 20:48:00', 'MLK Library', 11, 69, 'Customer', NULL),
	(98452, 553, '2013-11-16 12:48:00', 'Embarcadero at Sansome', 60, '2013-11-16 12:58:00', 'Post at Kearney', 47, 627, 'Subscriber', 94111),
	(98453, 228, '2013-11-16 12:49:00', 'Market at 4th', 76, '2013-11-16 12:53:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94105),
	(98455, 1198, '2013-11-16 12:50:00', 'South Van Ness at Market', 66, '2013-11-16 13:10:00', 'Powell Street BART', 53, 326, 'Customer', 94108),
	(98456, 1184, '2013-11-16 12:50:00', 'South Van Ness at Market', 66, '2013-11-16 13:10:00', 'Powell Street BART', 53, 396, 'Customer', 94108),
	(98457, 14006, '2013-11-16 12:53:00', 'Embarcadero at Bryant', 54, '2013-11-16 16:47:00', 'Embarcadero at Vallejo', 48, 505, 'Customer', 91601),
	(98459, 355, '2013-11-16 12:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 13:01:00', 'Market at Sansome', 77, 344, 'Subscriber', 94133),
	(98460, 13841, '2013-11-16 12:56:00', 'Embarcadero at Bryant', 54, '2013-11-16 16:47:00', 'Embarcadero at Vallejo', 48, 275, 'Customer', 91601),
	(98461, 513, '2013-11-16 13:00:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 13:08:00', 'Market at Sansome', 77, 422, 'Subscriber', 94608),
	(98462, 727, '2013-11-16 13:00:00', 'Commercial at Montgomery', 45, '2013-11-16 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Customer', 95030),
	(98463, 1728, '2013-11-16 13:01:00', 'Clay at Battery', 41, '2013-11-16 13:30:00', 'Embarcadero at Sansome', 60, 423, 'Customer', NULL),
	(98464, 433, '2013-11-16 13:07:00', 'Davis at Jackson', 42, '2013-11-16 13:14:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Subscriber', 94111),
	(98466, 376, '2013-11-16 13:08:00', 'Steuart at Market', 74, '2013-11-16 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94565),
	(98468, 504, '2013-11-16 13:08:00', 'Embarcadero at Sansome', 60, '2013-11-16 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 1121),
	(98469, 468, '2013-11-16 13:09:00', 'Embarcadero at Sansome', 60, '2013-11-16 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 1121),
	(98470, 2426, '2013-11-16 13:09:00', 'Spear at Folsom', 49, '2013-11-16 13:50:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94105),
	(98473, 1039, '2013-11-16 13:10:00', '2nd at Folsom', 62, '2013-11-16 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 94134),
	(98474, 563, '2013-11-16 13:11:00', 'Townsend at 7th', 65, '2013-11-16 13:21:00', 'Powell Street BART', 53, 390, 'Subscriber', 94107),
	(98475, 837, '2013-11-16 13:11:00', 'Washington at Kearney', 46, '2013-11-16 13:25:00', 'Beale at Market', 56, 585, 'Customer', 77002),
	(98476, 15077, '2013-11-16 13:12:00', 'South Van Ness at Market', 66, '2013-11-16 17:23:00', 'South Van Ness at Market', 66, 511, 'Customer', 94109),
	(98477, 433, '2013-11-16 13:14:00', 'Embarcadero at Bryant', 54, '2013-11-16 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94105),
	(98478, 14896, '2013-11-16 13:16:00', 'South Van Ness at Market', 66, '2013-11-16 17:24:00', 'South Van Ness at Market', 66, 603, 'Customer', NULL),
	(98479, 353, '2013-11-16 13:17:00', 'Post at Kearney', 47, '2013-11-16 13:23:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94123),
	(98480, 621, '2013-11-16 13:18:00', '2nd at Folsom', 62, '2013-11-16 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 94109),
	(98481, 180, '2013-11-16 13:18:00', '2nd at Folsom', 62, '2013-11-16 13:21:00', '2nd at South Park', 64, 543, 'Subscriber', 94107),
	(98482, 15975, '2013-11-16 13:18:00', 'Powell at Post (Union Square)', 71, '2013-11-16 17:44:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94109),
	(98483, 981, '2013-11-16 13:19:00', 'Townsend at 7th', 65, '2013-11-16 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94112),
	(98484, 772, '2013-11-16 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94107),
	(98485, 774, '2013-11-16 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94107),
	(98486, 644, '2013-11-16 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 13:31:00', 'Market at 4th', 76, 285, 'Customer', 11201),
	(98487, 887, '2013-11-16 13:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 13:35:00', 'Steuart at Market', 74, 442, 'Customer', NULL),
	(98488, 835, '2013-11-16 13:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 13:35:00', 'Steuart at Market', 74, 360, 'Subscriber', 94103),
	(98490, 16722, '2013-11-16 13:23:00', 'Powell at Post (Union Square)', 71, '2013-11-16 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 94109),
	(98491, 16730, '2013-11-16 13:23:00', 'Powell at Post (Union Square)', 71, '2013-11-16 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 94109),
	(98492, 696, '2013-11-16 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 13:35:00', 'Steuart at Market', 74, 382, 'Subscriber', 94158),
	(98493, 610, '2013-11-16 13:25:00', 'Market at 10th', 67, '2013-11-16 13:35:00', 'Powell Street BART', 53, 337, 'Customer', 55417),
	(98494, 87, '2013-11-16 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94127),
	(98495, 442, '2013-11-16 13:27:00', '2nd at Folsom', 62, '2013-11-16 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94107),
	(98496, 1262, '2013-11-16 13:31:00', 'Powell at Post (Union Square)', 71, '2013-11-16 13:52:00', 'Powell at Post (Union Square)', 71, 315, 'Subscriber', 94945),
	(98497, 743, '2013-11-16 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94127),
	(98498, 760, '2013-11-16 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94158),
	(98499, 495, '2013-11-16 13:37:00', 'Powell Street BART', 53, '2013-11-16 13:45:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94107),
	(98500, 1292, '2013-11-16 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 13:58:00', 'Washington at Kearney', 46, 418, 'Customer', 10128),
	(98501, 390, '2013-11-16 13:37:00', 'Embarcadero at Bryant', 54, '2013-11-16 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94105),
	(98502, 251, '2013-11-16 13:37:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 13:41:00', 'Market at 10th', 67, 437, 'Subscriber', 94131),
	(98503, 1203, '2013-11-16 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 13:58:00', 'Washington at Kearney', 46, 487, 'Customer', 10128),
	(98506, 546, '2013-11-16 13:42:00', 'Powell Street BART', 53, '2013-11-16 13:52:00', 'Market at 10th', 67, 513, 'Customer', 30341),
	(98507, 718, '2013-11-16 13:43:00', '2nd at South Park', 64, '2013-11-16 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94105),
	(98508, 1394, '2013-11-16 13:45:00', 'Embarcadero at Sansome', 60, '2013-11-16 14:08:00', 'Market at Sansome', 77, 391, 'Customer', 94107),
	(98509, 401, '2013-11-16 13:45:00', 'Howard at 2nd', 63, '2013-11-16 13:52:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(98510, 524, '2013-11-16 13:45:00', 'Steuart at Market', 74, '2013-11-16 13:54:00', 'Market at 4th', 76, 618, 'Subscriber', 94112),
	(98511, 879, '2013-11-16 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Customer', 94017),
	(98512, 1567, '2013-11-16 13:45:00', 'MLK Library', 11, '2013-11-16 14:12:00', 'Paseo de San Antonio', 7, 61, 'Customer', NULL),
	(98514, 1466, '2013-11-16 13:46:00', 'Beale at Market', 56, '2013-11-16 14:11:00', 'Market at 10th', 67, 289, 'Subscriber', 94103),
	(98515, 5383, '2013-11-16 13:49:00', '5th at Howard', 57, '2013-11-16 15:19:00', '5th at Howard', 57, 542, 'Customer', NULL),
	(98516, 967, '2013-11-16 13:51:00', 'California Ave Caltrain Station', 36, '2013-11-16 14:07:00', 'Cowper at University', 37, 112, 'Customer', 94301),
	(98519, 4595, '2013-11-16 13:55:00', 'San Salvador at 1st', 8, '2013-11-16 15:12:00', 'San Salvador at 1st', 8, 703, 'Customer', 94105),
	(98520, 84655, '2013-11-16 13:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 13:27:00', 'Civic Center BART (7th at Market)', 72, 450, 'Customer', 94118),
	(98521, 840, '2013-11-16 14:02:00', 'Golden Gate at Polk', 59, '2013-11-16 14:16:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94102),
	(98523, 1277, '2013-11-16 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 14:30:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94107),
	(98524, 528, '2013-11-16 14:12:00', 'Steuart at Market', 74, '2013-11-16 14:20:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94111),
	(98525, 323, '2013-11-16 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 14:19:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94105),
	(98526, 1633, '2013-11-16 14:15:00', 'South Van Ness at Market', 66, '2013-11-16 14:42:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 94117),
	(98527, 1586, '2013-11-16 14:16:00', 'South Van Ness at Market', 66, '2013-11-16 14:42:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94117),
	(98528, 11949, '2013-11-16 14:20:00', 'Market at Sansome', 77, '2013-11-16 17:39:00', 'Market at 4th', 76, 569, 'Customer', 95035),
	(98529, 11913, '2013-11-16 14:21:00', 'Market at Sansome', 77, '2013-11-16 17:39:00', 'Market at 4th', 76, 516, 'Customer', 95035),
	(98530, 83035, '2013-11-16 14:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 13:26:00', 'Civic Center BART (7th at Market)', 72, 451, 'Customer', NULL),
	(98531, 253, '2013-11-16 14:25:00', 'Paseo de San Antonio', 7, '2013-11-16 14:29:00', 'Paseo de San Antonio', 7, 149, 'Customer', NULL),
	(98532, 760, '2013-11-16 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 94109),
	(98533, 791, '2013-11-16 14:30:00', 'Powell Street BART', 53, '2013-11-16 14:43:00', 'Townsend at 7th', 65, 292, 'Customer', 55417),
	(98534, 312, '2013-11-16 14:30:00', 'MLK Library', 11, '2013-11-16 14:36:00', 'Adobe on Almaden', 5, 82, 'Subscriber', 94041),
	(98535, 726, '2013-11-16 14:31:00', '2nd at South Park', 64, '2013-11-16 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94107),
	(98537, 3040, '2013-11-16 14:31:00', 'Paseo de San Antonio', 7, '2013-11-16 15:22:00', 'San Jose Civic Center', 3, 149, 'Customer', NULL),
	(98538, 3056, '2013-11-16 14:32:00', 'Paseo de San Antonio', 7, '2013-11-16 15:23:00', 'San Jose Civic Center', 3, 307, 'Customer', NULL),
	(98539, 1932, '2013-11-16 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 95020),
	(98540, 531, '2013-11-16 14:32:00', 'Market at 4th', 76, '2013-11-16 14:41:00', 'South Van Ness at Market', 66, 435, 'Subscriber', 94102),
	(98541, 353, '2013-11-16 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 14:39:00', 'Embarcadero at Folsom', 51, 597, 'Customer', 95066),
	(98542, 290, '2013-11-16 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 14:39:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 95066),
	(98543, 72, '2013-11-16 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Customer', 95020),
	(98544, 887, '2013-11-16 14:38:00', 'Embarcadero at Bryant', 54, '2013-11-16 14:53:00', 'Powell at Post (Union Square)', 71, 562, 'Subscriber', 94105),
	(98545, 314, '2013-11-16 14:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-16 14:43:00', 'Market at 4th', 76, 443, 'Subscriber', 94127),
	(98546, 467, '2013-11-16 14:38:00', 'San Jose Civic Center', 3, '2013-11-16 14:46:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Customer', 94066),
	(98547, 659, '2013-11-16 14:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 14:49:00', 'Beale at Market', 56, 414, 'Customer', 94103),
	(98549, 428, '2013-11-16 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 14:47:00', '5th at Howard', 57, 438, 'Customer', 10011),
	(98550, 1415, '2013-11-16 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 95020),
	(98551, 499, '2013-11-16 14:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 14:49:00', 'Beale at Market', 56, 387, 'Customer', 92007),
	(98552, 782, '2013-11-16 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 14:54:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94107),
	(98554, 538, '2013-11-16 14:44:00', 'Market at 4th', 76, '2013-11-16 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Customer', 11201),
	(98555, 346, '2013-11-16 14:47:00', '5th at Howard', 57, '2013-11-16 14:53:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94703),
	(98556, 406, '2013-11-16 14:47:00', 'Golden Gate at Polk', 59, '2013-11-16 14:54:00', 'Powell Street BART', 53, 624, 'Subscriber', 94102),
	(98557, 222, '2013-11-16 14:47:00', '2nd at Townsend', 61, '2013-11-16 14:51:00', '2nd at South Park', 64, 486, 'Subscriber', 94107),
	(98558, 354, '2013-11-16 14:46:00', 'Embarcadero at Sansome', 60, '2013-11-16 14:52:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94133),
	(98559, 449, '2013-11-16 14:49:00', 'Market at 4th', 76, '2013-11-16 14:57:00', 'Post at Kearney', 47, 520, 'Subscriber', 94127),
	(98560, 913, '2013-11-16 14:50:00', 'Embarcadero at Folsom', 51, '2013-11-16 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94116),
	(98561, 898, '2013-11-16 14:50:00', 'Arena Green / SAP Center', 14, '2013-11-16 15:05:00', 'Arena Green / SAP Center', 14, 142, 'Subscriber', 95112),
	(98562, 2217, '2013-11-16 14:52:00', 'Beale at Market', 56, '2013-11-16 15:29:00', 'South Van Ness at Market', 66, 480, 'Customer', 94103),
	(98563, 1045, '2013-11-16 14:52:00', 'Embarcadero at Sansome', 60, '2013-11-16 15:10:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(98564, 2173, '2013-11-16 14:52:00', 'Beale at Market', 56, '2013-11-16 15:29:00', 'South Van Ness at Market', 66, 277, 'Customer', 92007),
	(98565, 725, '2013-11-16 14:53:00', 'Embarcadero at Folsom', 51, '2013-11-16 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', 94089),
	(98567, 582, '2013-11-16 14:55:00', 'Embarcadero at Folsom', 51, '2013-11-16 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 94212),
	(98568, 717, '2013-11-16 14:57:00', 'Commercial at Montgomery', 45, '2013-11-16 15:09:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94105),
	(98569, 787, '2013-11-16 14:58:00', 'Market at Sansome', 77, '2013-11-16 15:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94105),
	(98570, 728, '2013-11-16 14:58:00', 'San Francisco City Hall', 58, '2013-11-16 15:10:00', 'Powell Street BART', 53, 524, 'Customer', 94102),
	(98571, 717, '2013-11-16 14:58:00', 'San Francisco City Hall', 58, '2013-11-16 15:10:00', 'Powell Street BART', 53, 613, 'Customer', 94102),
	(98572, 409, '2013-11-16 14:58:00', 'Embarcadero at Folsom', 51, '2013-11-16 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', NULL),
	(98573, 446, '2013-11-16 14:58:00', 'Powell at Post (Union Square)', 71, '2013-11-16 15:06:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Subscriber', 94108),
	(98574, 896, '2013-11-16 15:02:00', 'Palo Alto Caltrain Station', 34, '2013-11-16 15:17:00', 'Park at Olive', 38, 62, 'Subscriber', 94025),
	(98577, 271, '2013-11-16 15:09:00', 'Post at Kearney', 47, '2013-11-16 15:14:00', 'Powell Street BART', 53, 520, 'Subscriber', 94127),
	(98578, 910, '2013-11-16 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:25:00', 'Embarcadero at Folsom', 51, 309, 'Customer', NULL),
	(98579, 423, '2013-11-16 15:10:00', 'Embarcadero at Bryant', 54, '2013-11-16 15:17:00', '2nd at South Park', 64, 523, 'Subscriber', 94105),
	(98580, 385, '2013-11-16 15:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-16 15:18:00', 'Arena Green / SAP Center', 14, 59, 'Customer', 50010),
	(98581, 1323, '2013-11-16 15:12:00', 'Embarcadero at Vallejo', 48, '2013-11-16 15:34:00', 'South Van Ness at Market', 66, 452, 'Customer', 80226),
	(98582, 1308, '2013-11-16 15:12:00', 'Embarcadero at Vallejo', 48, '2013-11-16 15:34:00', 'South Van Ness at Market', 66, 350, 'Customer', 80226),
	(98583, 733, '2013-11-16 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:25:00', 'Embarcadero at Folsom', 51, 362, 'Customer', 94116),
	(98584, 857, '2013-11-16 15:15:00', '2nd at Townsend', 61, '2013-11-16 15:29:00', 'Market at 4th', 76, 420, 'Subscriber', 94107),
	(98585, 819, '2013-11-16 15:15:00', '2nd at Townsend', 61, '2013-11-16 15:29:00', 'Market at 4th', 76, 489, 'Subscriber', 94107),
	(98586, 600, '2013-11-16 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:28:00', 'Embarcadero at Folsom', 51, 287, 'Customer', 94089),
	(98587, 340, '2013-11-16 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:25:00', 'Embarcadero at Folsom', 51, 596, 'Customer', 94212),
	(98588, 524, '2013-11-16 15:20:00', 'Arena Green / SAP Center', 14, '2013-11-16 15:28:00', 'San Jose City Hall', 10, 672, 'Customer', 50010),
	(98589, 514, '2013-11-16 15:25:00', 'Post at Kearney', 47, '2013-11-16 15:34:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94111),
	(98590, 113, '2013-11-16 15:27:00', 'Embarcadero at Folsom', 51, '2013-11-16 15:29:00', 'Embarcadero at Folsom', 51, 362, 'Customer', 94212),
	(98592, 769, '2013-11-16 15:28:00', 'Powell Street BART', 53, '2013-11-16 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Customer', 78100),
	(98593, 562, '2013-11-16 15:29:00', 'Powell at Post (Union Square)', 71, '2013-11-16 15:38:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Subscriber', 94133),
	(98594, 1405, '2013-11-16 15:30:00', 'Powell at Post (Union Square)', 71, '2013-11-16 15:53:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94111),
	(98595, 516, '2013-11-16 15:31:00', '2nd at Folsom', 62, '2013-11-16 15:39:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(98596, 1000, '2013-11-16 15:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 15:49:00', 'Embarcadero at Sansome', 60, 30, 'Subscriber', 94102),
	(98598, 1392, '2013-11-16 15:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 15:57:00', '5th at Howard', 57, 259, 'Customer', 94134),
	(98599, 1376, '2013-11-16 15:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 15:57:00', '5th at Howard', 57, 587, 'Customer', 94109),
	(98600, 1114, '2013-11-16 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Customer', 95020),
	(98601, 1113, '2013-11-16 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 95020),
	(98602, 1072, '2013-11-16 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Customer', 95020),
	(98604, 587, '2013-11-16 15:38:00', 'Post at Kearney', 47, '2013-11-16 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Customer', 7011),
	(98605, 392, '2013-11-16 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:46:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94133),
	(98606, 1459, '2013-11-16 15:41:00', 'Embarcadero at Bryant', 54, '2013-11-16 16:05:00', 'South Van Ness at Market', 66, 433, 'Customer', 1121),
	(98607, 1448, '2013-11-16 15:41:00', 'Embarcadero at Bryant', 54, '2013-11-16 16:05:00', 'South Van Ness at Market', 66, 434, 'Customer', 1121),
	(98608, 776, '2013-11-16 15:41:00', 'Townsend at 7th', 65, '2013-11-16 15:54:00', 'Post at Kearney', 47, 292, 'Subscriber', 94103),
	(98609, 410, '2013-11-16 15:41:00', 'Post at Kearney', 47, '2013-11-16 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Customer', 7677),
	(98610, 643, '2013-11-16 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:52:00', '2nd at South Park', 64, 615, 'Subscriber', 94107),
	(98611, 619, '2013-11-16 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 15:52:00', '2nd at South Park', 64, 558, 'Subscriber', 94107),
	(98612, 417, '2013-11-16 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-16 15:50:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(98613, 615, '2013-11-16 15:44:00', '2nd at Townsend', 61, '2013-11-16 15:55:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94541),
	(98614, 625, '2013-11-16 15:45:00', 'SJSU 4th at San Carlos', 12, '2013-11-16 15:55:00', 'San Salvador at 1st', 8, 241, 'Subscriber', 95125),
	(98615, 500, '2013-11-16 15:46:00', 'SJSU - San Salvador at 9th', 16, '2013-11-16 15:54:00', 'Santa Clara at Almaden', 4, 118, 'Subscriber', 95112),
	(98617, 347, '2013-11-16 15:48:00', 'Embarcadero at Folsom', 51, '2013-11-16 15:54:00', '2nd at Townsend', 61, 368, 'Subscriber', 94610),
	(98618, 1397, '2013-11-16 15:48:00', 'South Van Ness at Market', 66, '2013-11-16 16:12:00', 'South Van Ness at Market', 66, 518, 'Customer', 80226),
	(98620, 81, '2013-11-16 15:52:00', 'Embarcadero at Folsom', 51, '2013-11-16 15:53:00', 'Embarcadero at Folsom', 51, 287, 'Customer', 94116),
	(98621, 983, '2013-11-16 15:55:00', 'Embarcadero at Folsom', 51, '2013-11-16 16:12:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', 94212),
	(98622, 970, '2013-11-16 15:55:00', 'Embarcadero at Folsom', 51, '2013-11-16 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Customer', 94089),
	(98623, 951, '2013-11-16 15:55:00', 'Embarcadero at Folsom', 51, '2013-11-16 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Customer', NULL),
	(98624, 6785, '2013-11-16 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-16 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Customer', 94107),
	(98625, 6817, '2013-11-16 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-16 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Customer', 94108),
	(98626, 1442, '2013-11-16 16:00:00', 'Washington at Kearney', 46, '2013-11-16 16:24:00', '2nd at Townsend', 61, 607, 'Subscriber', 94133),
	(98627, 510, '2013-11-16 16:02:00', 'MLK Library', 11, '2013-11-16 16:10:00', 'San Jose Civic Center', 3, 140, 'Customer', 50010),
	(98628, 4866, '2013-11-16 16:07:00', 'South Van Ness at Market', 66, '2013-11-16 17:28:00', 'Powell Street BART', 53, 434, 'Customer', 1121),
	(98629, 4100, '2013-11-16 16:07:00', 'Washington at Kearney', 46, '2013-11-16 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Customer', 94107),
	(98630, 4835, '2013-11-16 16:07:00', 'South Van Ness at Market', 66, '2013-11-16 17:28:00', 'Powell Street BART', 53, 350, 'Customer', 1121),
	(98631, 803, '2013-11-16 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 16:22:00', 'Powell Street BART', 53, 466, 'Customer', 55306),
	(98632, 230, '2013-11-16 16:10:00', 'Clay at Battery', 41, '2013-11-16 16:14:00', 'Market at Sansome', 77, 429, 'Subscriber', 94108),
	(98634, 460, '2013-11-16 16:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 16:19:00', 'Powell at Post (Union Square)', 71, 471, 'Subscriber', 94930),
	(98635, 223, '2013-11-16 16:17:00', '2nd at Folsom', 62, '2013-11-16 16:20:00', '2nd at South Park', 64, 521, 'Customer', 94134),
	(98636, 206, '2013-11-16 16:17:00', '2nd at Folsom', 62, '2013-11-16 16:21:00', '2nd at South Park', 64, 533, 'Customer', 94109),
	(98637, 210, '2013-11-16 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-16 16:23:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94105),
	(98639, 183, '2013-11-16 16:22:00', '2nd at South Park', 64, '2013-11-16 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94158),
	(98640, 325, '2013-11-16 16:22:00', '2nd at Townsend', 61, '2013-11-16 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94107),
	(98641, 1074, '2013-11-16 16:22:00', 'San Francisco City Hall', 58, '2013-11-16 16:40:00', 'Beale at Market', 56, 598, 'Subscriber', 94102),
	(98642, 831, '2013-11-16 16:23:00', 'Embarcadero at Sansome', 60, '2013-11-16 16:37:00', 'Powell at Post (Union Square)', 71, 398, 'Subscriber', 94102),
	(98643, 744, '2013-11-16 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-16 16:35:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94124),
	(98644, 271, '2013-11-16 16:24:00', '2nd at Townsend', 61, '2013-11-16 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94133),
	(98645, 343, '2013-11-16 16:25:00', 'Davis at Jackson', 42, '2013-11-16 16:31:00', 'Market at Sansome', 77, 557, 'Subscriber', 94111),
	(98646, 1225, '2013-11-16 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 16:46:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94105),
	(98647, 509, '2013-11-16 16:30:00', 'San Jose Civic Center', 3, '2013-11-16 16:38:00', 'St James Park', 13, 307, 'Customer', 50010),
	(98648, 1095, '2013-11-16 16:32:00', 'Embarcadero at Sansome', 60, '2013-11-16 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94107),
	(98651, 232, '2013-11-16 16:39:00', 'Redwood City Caltrain Station', 22, '2013-11-16 16:43:00', 'Franklin at Maple', 21, 43, 'Subscriber', 94063),
	(98652, 342, '2013-11-16 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-16 16:45:00', '5th at Howard', 57, 495, 'Subscriber', 94103),
	(98659, 615, '2013-11-16 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 16:55:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 3033),
	(98660, 610, '2013-11-16 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 16:55:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94117),
	(98662, 275, '2013-11-16 16:45:00', 'Market at Sansome', 77, '2013-11-16 16:50:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94111),
	(98663, 590, '2013-11-16 16:46:00', 'Clay at Battery', 41, '2013-11-16 16:56:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(98665, 218, '2013-11-16 16:47:00', 'Commercial at Montgomery', 45, '2013-11-16 16:51:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94105),
	(98666, 1299, '2013-11-16 16:48:00', 'Embarcadero at Vallejo', 48, '2013-11-16 17:10:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94025),
	(98667, 1762, '2013-11-16 16:48:00', 'Steuart at Market', 74, '2013-11-16 17:17:00', '2nd at Townsend', 61, 360, 'Customer', 94107),
	(98669, 448, '2013-11-16 16:52:00', '2nd at Townsend', 61, '2013-11-16 17:00:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94610),
	(98670, 591, '2013-11-16 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 17:03:00', 'Market at 4th', 76, 283, 'Subscriber', 94158),
	(98671, 855, '2013-11-16 16:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 17:08:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 10128),
	(98672, 832, '2013-11-16 16:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 17:08:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 10128),
	(98674, 698, '2013-11-16 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-16 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Customer', 10001),
	(98675, 559, '2013-11-16 16:58:00', '2nd at Folsom', 62, '2013-11-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94610),
	(98676, 903, '2013-11-16 16:55:00', 'Davis at Jackson', 42, '2013-11-16 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94070),
	(98677, 693, '2013-11-16 17:03:00', 'Steuart at Market', 74, '2013-11-16 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94103),
	(98678, 921, '2013-11-16 17:03:00', '2nd at Townsend', 61, '2013-11-16 17:19:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 91320),
	(98679, 920, '2013-11-16 17:04:00', '2nd at Townsend', 61, '2013-11-16 17:19:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94107),
	(98680, 345, '2013-11-16 17:12:00', '2nd at South Park', 64, '2013-11-16 17:17:00', 'Howard at 2nd', 63, 419, 'Customer', 94134),
	(98681, 729, '2013-11-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 17:25:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94133),
	(98682, 242, '2013-11-16 17:13:00', '2nd at South Park', 64, '2013-11-16 17:17:00', 'Howard at 2nd', 63, 589, 'Customer', 94109),
	(98683, 588, '2013-11-16 17:14:00', 'Post at Kearney', 47, '2013-11-16 17:24:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94103),
	(98685, 436, '2013-11-16 17:19:00', 'Powell Street BART', 53, '2013-11-16 17:27:00', 'Beale at Market', 56, 369, 'Subscriber', 94102),
	(98686, 414, '2013-11-16 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94105),
	(98687, 499, '2013-11-16 17:25:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 17:33:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94133),
	(98688, 592, '2013-11-16 17:35:00', 'Post at Kearney', 47, '2013-11-16 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Customer', 94306),
	(98689, 543, '2013-11-16 17:35:00', 'Post at Kearney', 47, '2013-11-16 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94306),
	(98690, 368, '2013-11-16 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Customer', 10001),
	(98691, 516, '2013-11-16 17:39:00', 'Paseo de San Antonio', 7, '2013-11-16 17:47:00', 'San Jose Diridon Caltrain Station', 2, 134, 'Subscriber', 94110),
	(98692, 788, '2013-11-16 17:39:00', 'Commercial at Montgomery', 45, '2013-11-16 17:53:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(98693, 1415, '2013-11-16 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 18:05:00', 'Davis at Jackson', 42, 280, 'Subscriber', 95126),
	(98694, 248, '2013-11-16 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-16 17:51:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94602),
	(98695, 36528, '2013-11-16 17:48:00', 'Rengstorff Avenue / California Street', 33, '2013-11-17 03:56:00', 'Rengstorff Avenue / California Street', 33, 252, 'Customer', 94043),
	(98696, 517, '2013-11-16 17:49:00', 'Powell Street BART', 53, '2013-11-16 17:58:00', 'Market at 10th', 67, 466, 'Customer', 55306),
	(98697, 629, '2013-11-16 17:55:00', 'Market at 4th', 76, '2013-11-16 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94102),
	(98698, 752, '2013-11-16 17:55:00', 'Steuart at Market', 74, '2013-11-16 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94158),
	(98699, 838, '2013-11-16 17:58:00', 'California Ave Caltrain Station', 36, '2013-11-16 18:12:00', 'University and Emerson', 35, 129, 'Subscriber', 94025),
	(98700, 576, '2013-11-16 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-16 18:11:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(98701, 343, '2013-11-16 18:02:00', 'Embarcadero at Sansome', 60, '2013-11-16 18:07:00', 'Steuart at Market', 74, 508, 'Subscriber', 94612),
	(98703, 180, '2013-11-16 18:03:00', 'Adobe on Almaden', 5, '2013-11-16 18:06:00', 'Arena Green / SAP Center', 14, 239, 'Subscriber', 95112),
	(98704, 428, '2013-11-16 18:04:00', 'Davis at Jackson', 42, '2013-11-16 18:11:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94111),
	(98705, 222, '2013-11-16 18:05:00', 'Howard at 2nd', 63, '2013-11-16 18:08:00', 'Beale at Market', 56, 419, 'Subscriber', 94105),
	(98706, 871, '2013-11-16 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 18:24:00', 'Washington at Kearney', 46, 556, 'Subscriber', 94608),
	(98707, 451, '2013-11-16 18:11:00', '5th at Howard', 57, '2013-11-16 18:18:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94112),
	(98708, 1418, '2013-11-16 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-16 18:37:00', 'Washington at Kearney', 46, 418, 'Customer', 94107),
	(98710, 401, '2013-11-16 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-16 18:21:00', 'Powell Street BART', 53, 526, 'Subscriber', 94107),
	(98711, 317, '2013-11-16 18:18:00', 'Davis at Jackson', 42, '2013-11-16 18:24:00', 'Market at Sansome', 77, 321, 'Subscriber', 94111),
	(98712, 569, '2013-11-16 18:22:00', 'Embarcadero at Bryant', 54, '2013-11-16 18:32:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94105),
	(98713, 907, '2013-11-16 18:32:00', 'Clay at Battery', 41, '2013-11-16 18:47:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94102),
	(98714, 340, '2013-11-16 18:39:00', 'Market at Sansome', 77, '2013-11-16 18:45:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94111),
	(98715, 781, '2013-11-16 18:40:00', '2nd at Townsend', 61, '2013-11-16 18:53:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94403),
	(98724, 1347, '2013-11-16 18:51:00', 'Mountain View Caltrain Station', 28, '2013-11-16 19:13:00', 'San Antonio Caltrain Station', 29, 685, 'Customer', 50010),
	(98725, 186, '2013-11-16 18:51:00', 'University and Emerson', 35, '2013-11-16 18:54:00', 'University and Emerson', 35, 144, 'Subscriber', 94107),
	(98727, 308, '2013-11-16 18:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 18:59:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94111),
	(98729, 303, '2013-11-16 18:58:00', 'Beale at Market', 56, '2013-11-16 19:03:00', 'Clay at Battery', 41, 419, 'Subscriber', 94111),
	(98730, 231, '2013-11-16 18:59:00', 'Embarcadero at Bryant', 54, '2013-11-16 19:03:00', '2nd at Townsend', 61, 494, 'Subscriber', 94105),
	(98731, 965, '2013-11-16 19:00:00', 'Washington at Kearney', 46, '2013-11-16 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94608),
	(98732, 959, '2013-11-16 19:00:00', 'Spear at Folsom', 49, '2013-11-16 19:16:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94105),
	(98733, 944, '2013-11-16 19:00:00', 'Spear at Folsom', 49, '2013-11-16 19:16:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94105),
	(98734, 1093, '2013-11-16 19:00:00', 'Embarcadero at Sansome', 60, '2013-11-16 19:18:00', '2nd at Townsend', 61, 368, 'Subscriber', 91320),
	(98735, 1100, '2013-11-16 19:00:00', 'Embarcadero at Sansome', 60, '2013-11-16 19:19:00', '2nd at Townsend', 61, 468, 'Subscriber', 94107),
	(98736, 1066, '2013-11-16 19:08:00', 'Howard at 2nd', 63, '2013-11-16 19:26:00', '5th at Howard', 57, 462, 'Customer', 94134),
	(98737, 1092, '2013-11-16 19:09:00', 'Howard at 2nd', 63, '2013-11-16 19:27:00', '5th at Howard', 57, 589, 'Customer', 94109),
	(98738, 430, '2013-11-16 19:09:00', 'Davis at Jackson', 42, '2013-11-16 19:16:00', 'Market at Sansome', 77, 344, 'Subscriber', 94111),
	(98739, 327, '2013-11-16 19:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-16 19:15:00', 'Market at 4th', 76, 629, 'Subscriber', 94102),
	(98741, 588, '2013-11-16 19:13:00', 'Market at 4th', 76, '2013-11-16 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94550),
	(98744, 543, '2013-11-16 19:20:00', 'Steuart at Market', 74, '2013-11-16 19:29:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(98745, 449, '2013-11-16 19:20:00', 'Golden Gate at Polk', 59, '2013-11-16 19:27:00', '5th at Howard', 57, 426, 'Subscriber', 94703),
	(98746, 645, '2013-11-16 19:21:00', 'Post at Kearney', 47, '2013-11-16 19:32:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Subscriber', 94114),
	(98748, 694, '2013-11-16 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-16 19:35:00', 'Powell Street BART', 53, 432, 'Customer', 78100),
	(98749, 276, '2013-11-16 19:24:00', 'Howard at 2nd', 63, '2013-11-16 19:29:00', 'Market at 4th', 76, 554, 'Subscriber', 94105),
	(98750, 957, '2013-11-16 19:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 19:41:00', 'Market at 10th', 67, 596, 'Subscriber', 94133),
	(98751, 957, '2013-11-16 19:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 19:41:00', 'Market at 10th', 67, 474, 'Subscriber', 94133),
	(98752, 641, '2013-11-16 19:25:00', 'Post at Kearney', 47, '2013-11-16 19:36:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94111),
	(98753, 547, '2013-11-16 19:34:00', 'Market at 4th', 76, '2013-11-16 19:43:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(98754, 602, '2013-11-16 19:34:00', 'Market at 4th', 76, '2013-11-16 19:44:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(98755, 245, '2013-11-16 19:44:00', 'Post at Kearney', 47, '2013-11-16 19:48:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94131),
	(98756, 234, '2013-11-16 19:44:00', 'Post at Kearney', 47, '2013-11-16 19:48:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94131),
	(98757, 332, '2013-11-16 19:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 19:53:00', 'Market at Sansome', 77, 318, 'Subscriber', 94133),
	(98758, 647, '2013-11-16 19:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-16 20:05:00', 'Market at 10th', 67, 380, 'Subscriber', 94102),
	(98759, 7822, '2013-11-16 19:56:00', 'Market at Sansome', 77, '2013-11-16 22:07:00', 'Powell Street BART', 53, 506, 'Customer', NULL),
	(98760, 7679, '2013-11-16 19:59:00', 'Market at Sansome', 77, '2013-11-16 22:07:00', 'Powell Street BART', 53, 539, 'Customer', NULL),
	(98761, 446, '2013-11-16 20:06:00', 'Steuart at Market', 74, '2013-11-16 20:14:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(98762, 430, '2013-11-16 20:06:00', 'Steuart at Market', 74, '2013-11-16 20:13:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94105),
	(98763, 665, '2013-11-16 20:17:00', 'Washington at Kearney', 46, '2013-11-16 20:28:00', 'Embarcadero at Bryant', 54, 556, 'Customer', 94107),
	(98764, 307, '2013-11-16 20:20:00', 'Embarcadero at Sansome', 60, '2013-11-16 20:25:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94111),
	(98765, 919, '2013-11-16 20:23:00', 'Embarcadero at Folsom', 51, '2013-11-16 20:39:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Customer', 94602),
	(98766, 350, '2013-11-16 20:27:00', 'SJSU - San Salvador at 9th', 16, '2013-11-16 20:33:00', 'San Salvador at 1st', 8, 699, 'Subscriber', 94025),
	(98767, 266, '2013-11-16 20:28:00', 'SJSU - San Salvador at 9th', 16, '2013-11-16 20:33:00', 'San Salvador at 1st', 8, 85, 'Subscriber', 94025),
	(98770, 1451, '2013-11-16 20:33:00', 'Steuart at Market', 74, '2013-11-16 20:58:00', 'San Francisco City Hall', 58, 324, 'Subscriber', 94102),
	(98771, 194, '2013-11-16 20:32:00', 'San Salvador at 1st', 8, '2013-11-16 20:35:00', 'Paseo de San Antonio', 7, 241, 'Subscriber', 95112),
	(98774, 1156, '2013-11-16 20:37:00', 'Embarcadero at Sansome', 60, '2013-11-16 20:56:00', 'Market at 4th', 76, 423, 'Subscriber', 94550),
	(98776, 1118, '2013-11-16 20:38:00', 'Embarcadero at Sansome', 60, '2013-11-16 20:56:00', 'Market at 4th', 76, 365, 'Customer', 94550),
	(98778, 291, '2013-11-16 20:44:00', '2nd at Folsom', 62, '2013-11-16 20:49:00', 'Market at Sansome', 77, 523, 'Subscriber', 94107),
	(98779, 296, '2013-11-16 20:44:00', '2nd at Folsom', 62, '2013-11-16 20:49:00', 'Market at Sansome', 77, 615, 'Subscriber', 94107),
	(98782, 579, '2013-11-16 20:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 21:09:00', 'Post at Kearney', 47, 579, 'Customer', 7011),
	(98783, 126, '2013-11-16 21:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94117),
	(98784, 479, '2013-11-16 21:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 21:09:00', 'Post at Kearney', 47, 309, 'Customer', 7677),
	(98785, 264, '2013-11-16 21:11:00', 'Civic Center BART (7th at Market)', 72, '2013-11-16 21:16:00', 'Market at 4th', 76, 639, 'Subscriber', 94108),
	(98786, 269, '2013-11-16 21:29:00', 'Commercial at Montgomery', 45, '2013-11-16 21:34:00', 'Post at Kearney', 47, 401, 'Subscriber', 94131),
	(98787, 262, '2013-11-16 21:29:00', 'Commercial at Montgomery', 45, '2013-11-16 21:34:00', 'Post at Kearney', 47, 465, 'Subscriber', 94131),
	(98789, 606, '2013-11-16 21:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-16 21:40:00', 'Powell Street BART', 53, 508, 'Subscriber', 94133),
	(98790, 536, '2013-11-16 21:33:00', 'Townsend at 7th', 65, '2013-11-16 21:42:00', '5th at Howard', 57, 337, 'Customer', NULL),
	(98791, 534, '2013-11-16 21:33:00', 'Townsend at 7th', 65, '2013-11-16 21:42:00', '5th at Howard', 57, 636, 'Customer', NULL),
	(98792, 300, '2013-11-16 21:36:00', 'Golden Gate at Polk', 59, '2013-11-16 21:41:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94103),
	(98793, 1022, '2013-11-16 21:37:00', 'Market at 10th', 67, '2013-11-16 21:54:00', '2nd at Townsend', 61, 354, 'Customer', 92007),
	(98794, 990, '2013-11-16 21:37:00', 'Market at 10th', 67, '2013-11-16 21:54:00', '2nd at Townsend', 61, 513, 'Customer', 94103),
	(98795, 1217, '2013-11-16 21:55:00', '2nd at Townsend', 61, '2013-11-16 22:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', 94103),
	(98796, 555, '2013-11-16 21:55:00', '5th at Howard', 57, '2013-11-16 22:05:00', '2nd at Folsom', 62, 587, 'Customer', 94134),
	(98797, 1175, '2013-11-16 21:56:00', '2nd at Townsend', 61, '2013-11-16 22:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 92007),
	(98798, 515, '2013-11-16 21:56:00', '5th at Howard', 57, '2013-11-16 22:04:00', '2nd at Folsom', 62, 259, 'Customer', 94109),
	(98799, 422, '2013-11-16 22:03:00', '2nd at South Park', 64, '2013-11-16 22:11:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94105),
	(98800, 509, '2013-11-16 22:10:00', 'Steuart at Market', 74, '2013-11-16 22:18:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94105),
	(98801, 1786, '2013-11-16 22:11:00', 'Townsend at 7th', 65, '2013-11-16 22:40:00', '2nd at South Park', 64, 389, 'Subscriber', 94105),
	(98802, 444, '2013-11-16 22:24:00', 'Franklin at Maple', 21, '2013-11-16 22:31:00', 'Redwood City Caltrain Station', 22, 98, 'Subscriber', 94063),
	(98803, 344, '2013-11-16 22:25:00', 'Clay at Battery', 41, '2013-11-16 22:31:00', 'Market at 4th', 76, 545, 'Subscriber', 94102),
	(98806, 880, '2013-11-16 22:49:00', 'Embarcadero at Vallejo', 48, '2013-11-16 23:04:00', '2nd at Townsend', 61, 453, 'Subscriber', 94403),
	(98807, 837, '2013-11-16 22:50:00', 'Embarcadero at Vallejo', 48, '2013-11-16 23:04:00', '2nd at Townsend', 61, 366, 'Subscriber', 94403),
	(98808, 696, '2013-11-16 22:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-16 23:06:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', 92007),
	(98809, 303, '2013-11-16 22:58:00', 'South Van Ness at Market', 66, '2013-11-16 23:03:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94103),
	(98813, 671, '2013-11-16 23:32:00', 'South Van Ness at Market', 66, '2013-11-16 23:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94107),
	(98814, 546, '2013-11-16 23:41:00', 'Powell at Post (Union Square)', 71, '2013-11-16 23:50:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(98815, 637, '2013-11-16 23:44:00', 'Embarcadero at Folsom', 51, '2013-11-16 23:54:00', '2nd at Townsend', 61, 458, 'Customer', 94560),
	(98816, 776, '2013-11-16 23:50:00', 'Powell at Post (Union Square)', 71, '2013-11-17 00:03:00', 'Powell Street BART', 53, 322, 'Customer', 91411),
	(98817, 278, '2013-11-16 23:50:00', 'Powell at Post (Union Square)', 71, '2013-11-16 23:55:00', 'Powell at Post (Union Square)', 71, 562, 'Customer', 91064),
	(98818, 176, '2013-11-17 00:06:00', '2nd at Townsend', 61, '2013-11-17 00:09:00', 'Embarcadero at Bryant', 54, 399, 'Subscriber', 94105),
	(98819, 479, '2013-11-17 00:07:00', 'Powell Street BART', 53, '2013-11-17 00:15:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94108),
	(98820, 409, '2013-11-17 00:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 00:21:00', 'Market at 4th', 76, 492, 'Subscriber', 94110),
	(98821, 280, '2013-11-17 00:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 00:24:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94103),
	(98825, 928, '2013-11-17 00:46:00', 'Embarcadero at Sansome', 60, '2013-11-17 01:01:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94102),
	(98826, 304, '2013-11-17 01:17:00', 'Market at Sansome', 77, '2013-11-17 01:22:00', '2nd at Folsom', 62, 523, 'Subscriber', 94107),
	(98827, 308, '2013-11-17 01:17:00', 'Market at Sansome', 77, '2013-11-17 01:22:00', '2nd at Folsom', 62, 615, 'Subscriber', 94107),
	(98828, 1515, '2013-11-17 01:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 01:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(98829, 1514, '2013-11-17 01:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 01:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94107),
	(98830, 375, '2013-11-17 01:44:00', 'Post at Kearney', 47, '2013-11-17 01:51:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94133),
	(98831, 393, '2013-11-17 01:47:00', 'Golden Gate at Polk', 59, '2013-11-17 01:54:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94103),
	(98832, 411, '2013-11-17 01:47:00', 'Golden Gate at Polk', 59, '2013-11-17 01:54:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94103),
	(98833, 632, '2013-11-17 02:14:00', 'Powell Street BART', 53, '2013-11-17 02:25:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94102),
	(98834, 1248, '2013-11-17 02:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-17 02:55:00', 'Golden Gate at Polk', 59, 488, 'Customer', 94102),
	(98835, 292, '2013-11-17 02:35:00', 'San Jose Civic Center', 3, '2013-11-17 02:40:00', 'San Salvador at 1st', 8, 649, 'Subscriber', 95112),
	(98836, 484, '2013-11-17 03:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 03:41:00', 'Powell Street BART', 53, 512, 'Subscriber', 94102),
	(98837, 428, '2013-11-17 03:40:00', 'Howard at 2nd', 63, '2013-11-17 03:47:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94105),
	(98849, 615, '2013-11-17 07:12:00', 'Market at 10th', 67, '2013-11-17 07:23:00', 'Steuart at Market', 74, 336, 'Subscriber', 94103),
	(98852, 761, '2013-11-17 07:37:00', 'Howard at 2nd', 63, '2013-11-17 07:49:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 94105),
	(98853, 749, '2013-11-17 07:37:00', 'Howard at 2nd', 63, '2013-11-17 07:50:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Customer', 94105),
	(98854, 155, '2013-11-17 07:38:00', 'Davis at Jackson', 42, '2013-11-17 07:41:00', 'Beale at Market', 56, 412, 'Subscriber', 94111),
	(98855, 515, '2013-11-17 07:44:00', 'Embarcadero at Sansome', 60, '2013-11-17 07:53:00', 'Market at Sansome', 77, 627, 'Customer', NULL),
	(98856, 205, '2013-11-17 07:49:00', 'Washington at Kearney', 46, '2013-11-17 07:52:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Customer', 29708),
	(98857, 182, '2013-11-17 07:49:00', 'Washington at Kearney', 46, '2013-11-17 07:52:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Customer', 29708),
	(98866, 186, '2013-11-17 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-17 08:12:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94111),
	(98867, 295, '2013-11-17 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 08:18:00', 'Davis at Jackson', 42, 639, 'Subscriber', 94123),
	(98868, 668, '2013-11-17 08:20:00', 'Steuart at Market', 74, '2013-11-17 08:31:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Customer', 77002),
	(98870, 765, '2013-11-17 08:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 08:47:00', 'Beale at Market', 56, 378, 'Subscriber', 94102),
	(98872, 379, '2013-11-17 08:37:00', 'Davis at Jackson', 42, '2013-11-17 08:43:00', 'Grant Avenue at Columbus Avenue', 73, 639, 'Subscriber', 94111),
	(98874, 610, '2013-11-17 08:37:00', 'Embarcadero at Bryant', 54, '2013-11-17 08:47:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94107),
	(98877, 7609, '2013-11-17 08:37:00', 'Davis at Jackson', 42, '2013-11-17 10:44:00', 'Steuart at Market', 74, 459, 'Subscriber', 94111),
	(98885, 311, '2013-11-17 08:52:00', 'Spear at Folsom', 49, '2013-11-17 08:57:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94105),
	(98886, 760, '2013-11-17 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 09:08:00', 'Powell at Post (Union Square)', 71, 328, 'Customer', 77002),
	(98887, 352, '2013-11-17 08:57:00', 'Paseo de San Antonio', 7, '2013-11-17 09:03:00', 'Santa Clara at Almaden', 4, 209, 'Subscriber', 94107),
	(98888, 573, '2013-11-17 08:58:00', 'Market at 4th', 76, '2013-11-17 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 95126),
	(98890, 439, '2013-11-17 09:01:00', 'Spear at Folsom', 49, '2013-11-17 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94301),
	(98891, 328, '2013-11-17 09:05:00', 'Davis at Jackson', 42, '2013-11-17 09:10:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(98892, 12893, '2013-11-17 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-17 12:40:00', 'Rengstorff Avenue / California Street', 33, 198, 'Customer', 95062),
	(98893, 1627, '2013-11-17 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 09:33:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 94105),
	(98894, 1617, '2013-11-17 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 09:33:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 94105),
	(98899, 1372, '2013-11-17 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 09:38:00', 'Grant Avenue at Columbus Avenue', 73, 639, 'Customer', 94960),
	(98900, 1125, '2013-11-17 09:18:00', '2nd at South Park', 64, '2013-11-17 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 94107),
	(98901, 1153, '2013-11-17 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 09:37:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Customer', 94960),
	(98903, 389, '2013-11-17 09:23:00', 'Market at Sansome', 77, '2013-11-17 09:29:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94132),
	(98904, 317, '2013-11-17 09:23:00', '2nd at Folsom', 62, '2013-11-17 09:29:00', '5th at Howard', 57, 259, 'Subscriber', 94103),
	(98906, 453, '2013-11-17 09:26:00', 'Golden Gate at Polk', 59, '2013-11-17 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94109),
	(98907, 363, '2013-11-17 09:26:00', '2nd at Townsend', 61, '2013-11-17 09:32:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94107),
	(98909, 309, '2013-11-17 09:30:00', 'Clay at Battery', 41, '2013-11-17 09:35:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94111),
	(98910, 1069, '2013-11-17 09:34:00', 'Embarcadero at Sansome', 60, '2013-11-17 09:52:00', 'Market at 4th', 76, 405, 'Customer', 94105),
	(98911, 1073, '2013-11-17 09:34:00', 'Embarcadero at Sansome', 60, '2013-11-17 09:52:00', 'Market at 4th', 76, 382, 'Customer', 94105),
	(98912, 784, '2013-11-17 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 09:48:00', 'Market at 4th', 76, 435, 'Subscriber', 94117),
	(98913, 745, '2013-11-17 09:35:00', 'Embarcadero at Bryant', 54, '2013-11-17 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94105),
	(98914, 431, '2013-11-17 09:37:00', 'Steuart at Market', 74, '2013-11-17 09:44:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94611),
	(98915, 278, '2013-11-17 09:37:00', 'Market at Sansome', 77, '2013-11-17 09:42:00', '2nd at South Park', 64, 620, 'Subscriber', 94702),
	(98918, 311, '2013-11-17 09:41:00', 'Market at Sansome', 77, '2013-11-17 09:46:00', 'Powell Street BART', 53, 386, 'Subscriber', 94105),
	(98920, 1398, '2013-11-17 09:43:00', 'Golden Gate at Polk', 59, '2013-11-17 10:06:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94109),
	(98924, 574, '2013-11-17 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-17 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94112),
	(98925, 393, '2013-11-17 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94133),
	(98926, 3684, '2013-11-17 09:52:00', 'Powell at Post (Union Square)', 71, '2013-11-17 10:53:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 32030),
	(98929, 3518, '2013-11-17 09:55:00', 'Powell at Post (Union Square)', 71, '2013-11-17 10:53:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 32030),
	(98931, 7250, '2013-11-17 09:56:00', '5th at Howard', 57, '2013-11-17 11:57:00', '5th at Howard', 57, 469, 'Customer', 77036),
	(98933, 7198, '2013-11-17 09:57:00', '5th at Howard', 57, '2013-11-17 11:57:00', '5th at Howard', 57, 438, 'Customer', 77036),
	(98935, 578, '2013-11-17 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94158),
	(98936, 3073, '2013-11-17 10:02:00', 'Powell at Post (Union Square)', 71, '2013-11-17 10:53:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 32032),
	(98937, 3071, '2013-11-17 10:02:00', 'Powell at Post (Union Square)', 71, '2013-11-17 10:53:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 32032),
	(98938, 6698, '2013-11-17 10:05:00', '5th at Howard', 57, '2013-11-17 11:56:00', '5th at Howard', 57, 259, 'Customer', 77339),
	(98939, 830, '2013-11-17 10:10:00', 'South Van Ness at Market', 66, '2013-11-17 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94109),
	(98940, 974, '2013-11-17 10:11:00', 'Embarcadero at Sansome', 60, '2013-11-17 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', 94087),
	(98941, 683, '2013-11-17 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 10:24:00', '2nd at South Park', 64, 368, 'Subscriber', 96768),
	(98942, 527, '2013-11-17 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 10:23:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94110),
	(98943, 1230, '2013-11-17 10:15:00', 'Cowper at University', 37, '2013-11-17 10:36:00', 'California Ave Caltrain Station', 36, 90, 'Customer', 10463),
	(98944, 1202, '2013-11-17 10:16:00', 'Cowper at University', 37, '2013-11-17 10:36:00', 'California Ave Caltrain Station', 36, 95, 'Customer', 10463),
	(98945, 255, '2013-11-17 10:19:00', 'Palo Alto Caltrain Station', 34, '2013-11-17 10:23:00', 'Cowper at University', 37, 125, 'Subscriber', 94301),
	(98946, 963, '2013-11-17 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94109),
	(98948, 1131, '2013-11-17 10:28:00', 'Embarcadero at Bryant', 54, '2013-11-17 10:46:00', 'Market at 10th', 67, 376, 'Subscriber', 94105),
	(98949, 834, '2013-11-17 10:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 10:43:00', 'Steuart at Market', 74, 639, 'Customer', 94559),
	(98950, 366, '2013-11-17 10:30:00', 'Spear at Folsom', 49, '2013-11-17 10:36:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(98951, 696, '2013-11-17 10:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 10:43:00', 'Steuart at Market', 74, 362, 'Customer', 94109),
	(98952, 1250, '2013-11-17 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 10:55:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 94107),
	(98953, 1039, '2013-11-17 10:34:00', 'South Van Ness at Market', 66, '2013-11-17 10:52:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94117),
	(98954, 1215, '2013-11-17 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 10:55:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94107),
	(98955, 1398, '2013-11-17 10:41:00', 'Post at Kearney', 47, '2013-11-17 11:04:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Customer', 10706),
	(98956, 1131, '2013-11-17 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 11:01:00', 'Golden Gate at Polk', 59, 621, 'Subscriber', 94109),
	(98957, 1277, '2013-11-17 10:43:00', 'Post at Kearney', 47, '2013-11-17 11:04:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Customer', 10706),
	(98968, 984, '2013-11-17 10:56:00', 'Embarcadero at Bryant', 54, '2013-11-17 11:12:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94105),
	(98971, 310, '2013-11-17 10:57:00', 'Embarcadero at Sansome', 60, '2013-11-17 11:02:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94132),
	(98972, 696, '2013-11-17 11:00:00', 'Spear at Folsom', 49, '2013-11-17 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(98973, 725, '2013-11-17 11:00:00', 'Spear at Folsom', 49, '2013-11-17 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94107),
	(98974, 1009, '2013-11-17 11:05:00', 'Market at 10th', 67, '2013-11-17 11:22:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94102),
	(98977, 406, '2013-11-17 11:10:00', 'Commercial at Montgomery', 45, '2013-11-17 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94109),
	(98980, 5617, '2013-11-17 11:11:00', 'University and Emerson', 35, '2013-11-17 12:45:00', 'University and Emerson', 35, 127, 'Customer', 95070),
	(98981, 5610, '2013-11-17 11:12:00', 'University and Emerson', 35, '2013-11-17 12:45:00', 'University and Emerson', 35, 301, 'Customer', 95070),
	(98982, 160, '2013-11-17 11:12:00', 'Davis at Jackson', 42, '2013-11-17 11:15:00', 'Beale at Market', 56, 624, 'Subscriber', 94132),
	(98984, 1475, '2013-11-17 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 11:38:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94105),
	(98985, 332, '2013-11-17 11:15:00', 'Davis at Jackson', 42, '2013-11-17 11:21:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94111),
	(98986, 303, '2013-11-17 11:18:00', 'Washington at Kearney', 46, '2013-11-17 11:23:00', 'Market at Sansome', 77, 490, 'Subscriber', 94104),
	(98987, 163, '2013-11-17 11:18:00', 'Embarcadero at Folsom', 51, '2013-11-17 11:21:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94610),
	(98989, 1212, '2013-11-17 11:29:00', 'Embarcadero at Sansome', 60, '2013-11-17 11:49:00', 'Embarcadero at Bryant', 54, 456, 'Customer', 94107),
	(98990, 1175, '2013-11-17 11:29:00', 'Embarcadero at Sansome', 60, '2013-11-17 11:49:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94107),
	(98991, 426, '2013-11-17 11:32:00', 'Powell at Post (Union Square)', 71, '2013-11-17 11:39:00', 'Howard at 2nd', 63, 314, 'Customer', 94105),
	(98992, 431, '2013-11-17 11:32:00', 'Powell at Post (Union Square)', 71, '2013-11-17 11:39:00', 'Howard at 2nd', 63, 562, 'Customer', 94105),
	(98995, 169, '2013-11-17 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 11:40:00', 'Market at 4th', 76, 448, 'Subscriber', 94107),
	(98996, 526, '2013-11-17 11:38:00', 'Embarcadero at Sansome', 60, '2013-11-17 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94107),
	(98997, 1255, '2013-11-17 11:38:00', 'California Ave Caltrain Station', 36, '2013-11-17 11:59:00', 'Cowper at University', 37, 90, 'Customer', 10463),
	(98998, 1240, '2013-11-17 11:39:00', 'California Ave Caltrain Station', 36, '2013-11-17 11:59:00', 'Cowper at University', 37, 95, 'Customer', 10463),
	(98999, 844, '2013-11-17 11:40:00', 'Market at 4th', 76, '2013-11-17 11:54:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94102),
	(99000, 1028, '2013-11-17 11:42:00', 'Powell at Post (Union Square)', 71, '2013-11-17 11:59:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94109),
	(99001, 512, '2013-11-17 11:43:00', 'Steuart at Market', 74, '2013-11-17 11:52:00', 'Market at 4th', 76, 503, 'Subscriber', 94608),
	(99002, 599, '2013-11-17 11:45:00', 'Embarcadero at Bryant', 54, '2013-11-17 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94107),
	(99003, 735, '2013-11-17 11:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 11:58:00', 'Spear at Folsom', 49, 502, 'Customer', 94602),
	(99004, 836, '2013-11-17 11:50:00', 'Embarcadero at Bryant', 54, '2013-11-17 12:04:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(99005, 829, '2013-11-17 11:50:00', 'Embarcadero at Bryant', 54, '2013-11-17 12:04:00', '2nd at Townsend', 61, 456, 'Customer', 94107),
	(99006, 1031, '2013-11-17 11:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 12:08:00', 'Embarcadero at Folsom', 51, 391, 'Customer', 10706),
	(99007, 989, '2013-11-17 11:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 12:07:00', 'Embarcadero at Folsom', 51, 579, 'Customer', 10706),
	(99008, 621, '2013-11-17 11:55:00', 'Market at 10th', 67, '2013-11-17 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94103),
	(99009, 957, '2013-11-17 11:56:00', 'Clay at Battery', 41, '2013-11-17 12:12:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 10036),
	(99010, 474, '2013-11-17 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 12:04:00', 'Embarcadero at Bryant', 54, 467, 'Subscriber', 94107),
	(99012, 1600, '2013-11-17 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 12:23:00', '2nd at Folsom', 62, 370, 'Subscriber', 94590),
	(99013, 840, '2013-11-17 11:59:00', 'Embarcadero at Vallejo', 48, '2013-11-17 12:13:00', 'San Francisco City Hall', 58, 393, 'Subscriber', 94109),
	(99014, 762, '2013-11-17 11:59:00', 'South Van Ness at Market', 66, '2013-11-17 12:12:00', 'Steuart at Market', 74, 339, 'Subscriber', 94110),
	(99019, 495, '2013-11-17 12:04:00', '2nd at Folsom', 62, '2013-11-17 12:12:00', 'Market at 4th', 76, 523, 'Subscriber', 94105),
	(99020, 623, '2013-11-17 12:04:00', '2nd at Townsend', 61, '2013-11-17 12:14:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(99021, 1177, '2013-11-17 12:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 94550),
	(99022, 1473, '2013-11-17 12:04:00', 'Townsend at 7th', 65, '2013-11-17 12:28:00', 'Embarcadero at Bryant', 54, 538, 'Customer', 94107),
	(99023, 1228, '2013-11-17 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94550),
	(99024, 391, '2013-11-17 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-17 12:11:00', '2nd at South Park', 64, 548, 'Subscriber', 94107),
	(99025, 363, '2013-11-17 12:04:00', 'Embarcadero at Vallejo', 48, '2013-11-17 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94105),
	(99026, 6707, '2013-11-17 12:05:00', 'Embarcadero at Sansome', 60, '2013-11-17 13:57:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 92627),
	(99027, 6693, '2013-11-17 12:05:00', 'Embarcadero at Sansome', 60, '2013-11-17 13:57:00', 'Embarcadero at Vallejo', 48, 471, 'Customer', 92627),
	(99028, 1402, '2013-11-17 12:06:00', 'Townsend at 7th', 65, '2013-11-17 12:29:00', 'Embarcadero at Bryant', 54, 559, 'Customer', NULL),
	(99029, 556, '2013-11-17 12:05:00', '2nd at Townsend', 61, '2013-11-17 12:14:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94107),
	(99030, 14195, '2013-11-17 12:10:00', 'Powell Street BART', 53, '2013-11-17 16:07:00', 'Powell Street BART', 53, 520, 'Customer', 94107),
	(99031, 14185, '2013-11-17 12:11:00', 'Powell Street BART', 53, '2013-11-17 16:07:00', 'Powell Street BART', 53, 315, 'Customer', 94107),
	(99032, 16949, '2013-11-17 12:13:00', 'Market at 4th', 76, '2013-11-17 16:55:00', 'Market at 4th', 76, 448, 'Customer', 94124),
	(99033, 434, '2013-11-17 12:13:00', 'Mountain View City Hall', 27, '2013-11-17 12:21:00', 'Mountain View Caltrain Station', 28, 717, 'Subscriber', 94041),
	(99034, 233, '2013-11-17 12:14:00', '2nd at South Park', 64, '2013-11-17 12:18:00', 'Market at Sansome', 77, 623, 'Subscriber', 94107),
	(99035, 497, '2013-11-17 12:15:00', 'Embarcadero at Bryant', 54, '2013-11-17 12:23:00', 'Steuart at Market', 74, 441, 'Subscriber', 94611),
	(99036, 1396, '2013-11-17 12:15:00', 'Embarcadero at Bryant', 54, '2013-11-17 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 94105),
	(99037, 808, '2013-11-17 12:18:00', 'University and Emerson', 35, '2013-11-17 12:32:00', 'Park at Olive', 38, 692, 'Subscriber', 94025),
	(99038, 1887, '2013-11-17 12:18:00', '2nd at Folsom', 62, '2013-11-17 12:50:00', 'South Van Ness at Market', 66, 587, 'Customer', 94105),
	(99039, 314, '2013-11-17 12:18:00', 'Steuart at Market', 74, '2013-11-17 12:23:00', 'Embarcadero at Bryant', 54, 517, 'Subscriber', 94107),
	(99040, 417, '2013-11-17 12:19:00', 'Embarcadero at Folsom', 51, '2013-11-17 12:26:00', 'Market at Sansome', 77, 383, 'Subscriber', 94105),
	(99041, 580, '2013-11-17 12:19:00', 'Powell Street BART', 53, '2013-11-17 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Customer', 32816),
	(99042, 1794, '2013-11-17 12:20:00', '2nd at Folsom', 62, '2013-11-17 12:49:00', 'South Van Ness at Market', 66, 615, 'Customer', 94105),
	(99043, 3792, '2013-11-17 12:21:00', 'Market at 4th', 76, '2013-11-17 13:24:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 5461),
	(99044, 507, '2013-11-17 12:23:00', 'Post at Kearney', 47, '2013-11-17 12:31:00', '2nd at South Park', 64, 401, 'Subscriber', 94107),
	(99045, 430, '2013-11-17 12:24:00', '2nd at South Park', 64, '2013-11-17 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94403),
	(99046, 405, '2013-11-17 12:24:00', '2nd at South Park', 64, '2013-11-17 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94403),
	(99047, 3572, '2013-11-17 12:25:00', 'Market at 4th', 76, '2013-11-17 13:24:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 5057),
	(99048, 1033, '2013-11-17 12:27:00', 'Howard at 2nd', 63, '2013-11-17 12:44:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 94608),
	(99049, 3482, '2013-11-17 12:27:00', 'Market at 4th', 76, '2013-11-17 13:25:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 5617),
	(99050, 14746, '2013-11-17 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 94134),
	(99051, 1026, '2013-11-17 12:27:00', 'Howard at 2nd', 63, '2013-11-17 12:44:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 94608),
	(99052, 14665, '2013-11-17 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 94134),
	(99053, 1324, '2013-11-17 12:30:00', 'Embarcadero at Bryant', 54, '2013-11-17 12:52:00', 'Embarcadero at Vallejo', 48, 559, 'Customer', NULL),
	(99054, 1337, '2013-11-17 12:30:00', 'Embarcadero at Bryant', 54, '2013-11-17 12:53:00', 'Embarcadero at Vallejo', 48, 538, 'Customer', 94107),
	(99058, 14454, '2013-11-17 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 94134),
	(99060, 1547, '2013-11-17 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94040),
	(99061, 1958, '2013-11-17 12:37:00', 'Paseo de San Antonio', 7, '2013-11-17 13:09:00', 'San Jose City Hall', 10, 20, 'Customer', 95113),
	(99062, 2759, '2013-11-17 12:38:00', 'Market at 4th', 76, '2013-11-17 13:24:00', 'Embarcadero at Sansome', 60, 569, 'Customer', NULL),
	(99063, 3004, '2013-11-17 12:39:00', 'Market at 4th', 76, '2013-11-17 13:29:00', 'Embarcadero at Sansome', 60, 632, 'Customer', NULL),
	(99064, 604, '2013-11-17 12:42:00', 'Townsend at 7th', 65, '2013-11-17 12:52:00', 'San Francisco City Hall', 58, 292, 'Subscriber', 94107),
	(99065, 591, '2013-11-17 12:42:00', 'Townsend at 7th', 65, '2013-11-17 12:52:00', 'San Francisco City Hall', 58, 566, 'Subscriber', 94612),
	(99066, 2551, '2013-11-17 12:42:00', 'Market at 4th', 76, '2013-11-17 13:25:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 4022),
	(99069, 1377, '2013-11-17 12:46:00', 'Embarcadero at Bryant', 54, '2013-11-17 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 78705),
	(99070, 1359, '2013-11-17 12:46:00', 'Embarcadero at Bryant', 54, '2013-11-17 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 78705),
	(99071, 3089, '2013-11-17 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 13:38:00', '2nd at Townsend', 61, 515, 'Customer', 94086),
	(99072, 947, '2013-11-17 12:47:00', 'Townsend at 7th', 65, '2013-11-17 13:03:00', 'Powell Street BART', 53, 553, 'Customer', 94107),
	(99073, 926, '2013-11-17 12:47:00', 'Townsend at 7th', 65, '2013-11-17 13:03:00', 'Powell Street BART', 53, 527, 'Customer', 94107),
	(99076, 533, '2013-11-17 12:54:00', 'Embarcadero at Bryant', 54, '2013-11-17 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94118),
	(99081, 884, '2013-11-17 12:58:00', 'Spear at Folsom', 49, '2013-11-17 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Subscriber', 94105),
	(99082, 3598, '2013-11-17 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Customer', 94132),
	(99083, 493, '2013-11-17 13:02:00', 'Market at 10th', 67, '2013-11-17 13:10:00', 'Post at Kearney', 47, 474, 'Subscriber', 94102),
	(99084, 105, '2013-11-17 13:03:00', '2nd at Townsend', 61, '2013-11-17 13:05:00', '2nd at South Park', 64, 366, 'Subscriber', 94107),
	(99085, 3382, '2013-11-17 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', 94114),
	(99086, 1342, '2013-11-17 13:05:00', 'Spear at Folsom', 49, '2013-11-17 13:27:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94133),
	(99087, 7948, '2013-11-17 13:07:00', 'Powell at Post (Union Square)', 71, '2013-11-17 15:19:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', 30080),
	(99088, 907, '2013-11-17 13:09:00', '2nd at Townsend', 61, '2013-11-17 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 9812),
	(99089, 333, '2013-11-17 13:09:00', 'Embarcadero at Sansome', 60, '2013-11-17 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94111),
	(99090, 334, '2013-11-17 13:10:00', 'Embarcadero at Sansome', 60, '2013-11-17 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94111),
	(99091, 64, '2013-11-17 13:10:00', 'Mountain View Caltrain Station', 28, '2013-11-17 13:11:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94040),
	(99092, 292, '2013-11-17 13:11:00', '2nd at Townsend', 61, '2013-11-17 13:16:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(99093, 719, '2013-11-17 13:12:00', '2nd at Townsend', 61, '2013-11-17 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 94127),
	(99094, 18045, '2013-11-17 13:17:00', '2nd at Townsend', 61, '2013-11-17 18:18:00', '2nd at Townsend', 61, 458, 'Customer', 94117),
	(99095, 17998, '2013-11-17 13:18:00', '2nd at Townsend', 61, '2013-11-17 18:18:00', '2nd at Townsend', 61, 546, 'Customer', 94117),
	(99096, 977, '2013-11-17 13:19:00', 'Steuart at Market', 74, '2013-11-17 13:35:00', 'Embarcadero at Bryant', 54, 357, 'Customer', 94105),
	(99097, 511, '2013-11-17 13:19:00', 'Howard at 2nd', 63, '2013-11-17 13:28:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94107),
	(99098, 596, '2013-11-17 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 13:33:00', 'Embarcadero at Bryant', 54, 558, 'Customer', 94107),
	(99099, 548, '2013-11-17 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 13:33:00', 'Embarcadero at Bryant', 54, 517, 'Customer', NULL),
	(99104, 877, '2013-11-17 13:28:00', '2nd at Townsend', 61, '2013-11-17 13:43:00', 'Powell at Post (Union Square)', 71, 354, 'Customer', NULL),
	(99105, 5373, '2013-11-17 13:28:00', 'Steuart at Market', 74, '2013-11-17 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 11211),
	(99106, 865, '2013-11-17 13:28:00', '2nd at Townsend', 61, '2013-11-17 13:43:00', 'Powell at Post (Union Square)', 71, 453, 'Customer', 60613),
	(99108, 5879, '2013-11-17 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 15:09:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 10024),
	(99109, 662, '2013-11-17 13:32:00', 'Spear at Folsom', 49, '2013-11-17 13:43:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94133),
	(99110, 5152, '2013-11-17 13:32:00', 'Steuart at Market', 74, '2013-11-17 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Customer', 22902),
	(99121, 1347, '2013-11-17 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94158),
	(99122, 1337, '2013-11-17 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94158),
	(99123, 827, '2013-11-17 13:40:00', 'Rengstorff Avenue / California Street', 33, '2013-11-17 13:54:00', 'Rengstorff Avenue / California Street', 33, 198, 'Customer', 94043),
	(99124, 130, '2013-11-17 13:41:00', 'Embarcadero at Bryant', 54, '2013-11-17 13:43:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94610),
	(99125, 2054, '2013-11-17 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 14:15:00', 'Grant Avenue at Columbus Avenue', 73, 399, 'Customer', 94127),
	(99126, 648, '2013-11-17 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 13:52:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94107),
	(99127, 453, '2013-11-17 13:41:00', '5th at Howard', 57, '2013-11-17 13:49:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94103),
	(99129, 285, '2013-11-17 13:48:00', '2nd at South Park', 64, '2013-11-17 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94107),
	(99130, 9632, '2013-11-17 13:52:00', 'Post at Kearney', 47, '2013-11-17 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Customer', NULL),
	(99131, 1149, '2013-11-17 13:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-17 14:14:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94133),
	(99134, 1252, '2013-11-17 13:58:00', 'Rengstorff Avenue / California Street', 33, '2013-11-17 14:19:00', 'Rengstorff Avenue / California Street', 33, 252, 'Customer', 87508),
	(99137, 7414, '2013-11-17 14:01:00', 'University and Emerson', 35, '2013-11-17 16:05:00', 'University and Emerson', 35, 301, 'Customer', 94111),
	(99138, 7378, '2013-11-17 14:02:00', 'University and Emerson', 35, '2013-11-17 16:05:00', 'University and Emerson', 35, 144, 'Customer', 94111),
	(99139, 8818, '2013-11-17 14:06:00', 'Steuart at Market', 74, '2013-11-17 16:33:00', 'Steuart at Market', 74, 385, 'Customer', NULL),
	(99140, 266, '2013-11-17 14:10:00', 'Powell at Post (Union Square)', 71, '2013-11-17 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94109),
	(99141, 824, '2013-11-17 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 98122),
	(99142, 494, '2013-11-17 14:12:00', 'Embarcadero at Sansome', 60, '2013-11-17 14:20:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94111),
	(99143, 500, '2013-11-17 14:13:00', 'Townsend at 7th', 65, '2013-11-17 14:22:00', '5th at Howard', 57, 438, 'Subscriber', 94103),
	(99145, 3587, '2013-11-17 14:16:00', 'San Pedro Square', 6, '2013-11-17 15:16:00', 'San Pedro Square', 6, 89, 'Customer', 94087),
	(99146, 1253, '2013-11-17 14:17:00', '2nd at South Park', 64, '2013-11-17 14:38:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94107),
	(99147, 622, '2013-11-17 14:18:00', 'Post at Kearney', 47, '2013-11-17 14:28:00', 'Spear at Folsom', 49, 582, 'Customer', 94105),
	(99148, 1461, '2013-11-17 14:18:00', 'Powell at Post (Union Square)', 71, '2013-11-17 14:42:00', '2nd at Townsend', 61, 354, 'Customer', 78705),
	(99150, 3504, '2013-11-17 14:18:00', 'San Pedro Square', 6, '2013-11-17 15:16:00', 'San Pedro Square', 6, 106, 'Customer', 94087),
	(99151, 1456, '2013-11-17 14:18:00', 'Powell at Post (Union Square)', 71, '2013-11-17 14:42:00', '2nd at Townsend', 61, 341, 'Customer', 78705),
	(99152, 5054, '2013-11-17 14:19:00', 'Evelyn Park and Ride', 30, '2013-11-17 15:43:00', 'Evelyn Park and Ride', 30, 696, 'Customer', 94025),
	(99155, 1503, '2013-11-17 14:20:00', 'Rengstorff Avenue / California Street', 33, '2013-11-17 14:45:00', 'Rengstorff Avenue / California Street', 33, 93, 'Customer', 87508),
	(99156, 863, '2013-11-17 14:22:00', 'Embarcadero at Bryant', 54, '2013-11-17 14:37:00', 'Post at Kearney', 47, 522, 'Subscriber', 94105),
	(99158, 201, '2013-11-17 14:25:00', '2nd at South Park', 64, '2013-11-17 14:28:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94107),
	(99159, 499, '2013-11-17 14:26:00', 'Spear at Folsom', 49, '2013-11-17 14:35:00', 'Market at Sansome', 77, 361, 'Subscriber', 94105),
	(99160, 943, '2013-11-17 14:27:00', 'San Francisco City Hall', 58, '2013-11-17 14:42:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94117),
	(99161, 629, '2013-11-17 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 14:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94403),
	(99162, 1777, '2013-11-17 14:31:00', 'South Van Ness at Market', 66, '2013-11-17 15:00:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94110),
	(99163, 558, '2013-11-17 14:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Customer', 8383),
	(99164, 687, '2013-11-17 14:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 14:46:00', '2nd at South Park', 64, 524, 'Subscriber', 94403),
	(99165, 571, '2013-11-17 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-17 14:45:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94158),
	(99167, 456, '2013-11-17 14:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 14:46:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94107),
	(99168, 3395, '2013-11-17 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Customer', 94939),
	(99169, 494, '2013-11-17 14:40:00', 'Embarcadero at Vallejo', 48, '2013-11-17 14:49:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Subscriber', 94107),
	(99170, 710, '2013-11-17 14:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 14:54:00', 'Market at 4th', 76, 596, 'Customer', 9812),
	(99171, 1691, '2013-11-17 14:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 15:10:00', 'South Van Ness at Market', 66, 317, 'Customer', 94127),
	(99172, 889, '2013-11-17 14:43:00', 'Powell Street BART', 53, '2013-11-17 14:57:00', 'San Francisco City Hall', 58, 526, 'Subscriber', 94102),
	(99173, 844, '2013-11-17 14:43:00', 'Powell Street BART', 53, '2013-11-17 14:57:00', 'San Francisco City Hall', 58, 390, 'Subscriber', 94102),
	(99174, 11965, '2013-11-17 14:43:00', 'Embarcadero at Sansome', 60, '2013-11-17 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Customer', 91803),
	(99175, 1307, '2013-11-17 14:43:00', 'Embarcadero at Bryant', 54, '2013-11-17 15:05:00', 'Townsend at 7th', 65, 558, 'Customer', 94107),
	(99176, 426, '2013-11-17 14:44:00', 'Embarcadero at Sansome', 60, '2013-11-17 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, 416, 'Subscriber', 94111),
	(99177, 1258, '2013-11-17 14:44:00', 'Embarcadero at Bryant', 54, '2013-11-17 15:05:00', 'Townsend at 7th', 65, 517, 'Customer', NULL),
	(99178, 1289, '2013-11-17 14:45:00', 'Embarcadero at Vallejo', 48, '2013-11-17 15:06:00', 'Powell Street BART', 53, 275, 'Subscriber', 94111),
	(99179, 11975, '2013-11-17 14:45:00', 'Embarcadero at Sansome', 60, '2013-11-17 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Customer', NULL),
	(99180, 624, '2013-11-17 14:46:00', 'Rengstorff Avenue / California Street', 33, '2013-11-17 14:57:00', 'Rengstorff Avenue / California Street', 33, 93, 'Customer', 87508),
	(99181, 233, '2013-11-17 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 14:51:00', '2nd at Townsend', 61, 510, 'Subscriber', 94403),
	(99182, 1158, '2013-11-17 14:48:00', 'Townsend at 7th', 65, '2013-11-17 15:07:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(99183, 1139, '2013-11-17 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 15:14:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 7307),
	(99184, 1132, '2013-11-17 14:56:00', 'Paseo de San Antonio', 7, '2013-11-17 15:15:00', 'St James Park', 13, 61, 'Subscriber', 95112),
	(99185, 1127, '2013-11-17 14:56:00', 'Paseo de San Antonio', 7, '2013-11-17 15:15:00', 'St James Park', 13, 241, 'Subscriber', 95112),
	(99186, 767, '2013-11-17 14:57:00', 'Embarcadero at Sansome', 60, '2013-11-17 15:09:00', '2nd at South Park', 64, 618, 'Subscriber', 94115),
	(99187, 2492, '2013-11-17 14:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 15:40:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 8383),
	(99188, 649, '2013-11-17 14:58:00', 'Rengstorff Avenue / California Street', 33, '2013-11-17 15:09:00', 'Rengstorff Avenue / California Street', 33, 93, 'Customer', 87508),
	(99189, 1447, '2013-11-17 15:01:00', 'Golden Gate at Polk', 59, '2013-11-17 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Customer', 94102),
	(99190, 1017, '2013-11-17 15:04:00', 'Steuart at Market', 74, '2013-11-17 15:21:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94103),
	(99191, 887, '2013-11-17 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 15:19:00', 'Powell Street BART', 53, 326, 'Customer', 32816),
	(99192, 397, '2013-11-17 15:04:00', 'Market at Sansome', 77, '2013-11-17 15:11:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94104),
	(99193, 278, '2013-11-17 15:06:00', '2nd at Folsom', 62, '2013-11-17 15:11:00', 'Market at Sansome', 77, 533, 'Subscriber', 94107),
	(99194, 715, '2013-11-17 15:07:00', 'Market at 10th', 67, '2013-11-17 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94103),
	(99195, 509, '2013-11-17 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-17 15:16:00', 'Powell Street BART', 53, 511, 'Subscriber', 94107),
	(99196, 274, '2013-11-17 15:08:00', 'Santa Clara at Almaden', 4, '2013-11-17 15:13:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 94107),
	(99197, 1678, '2013-11-17 15:10:00', 'Rengstorff Avenue / California Street', 33, '2013-11-17 15:38:00', 'Rengstorff Avenue / California Street', 33, 93, 'Customer', 87508),
	(99198, 629, '2013-11-17 15:10:00', 'Steuart at Market', 74, '2013-11-17 15:20:00', 'Market at 4th', 76, 362, 'Customer', 94110),
	(99199, 403, '2013-11-17 15:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 15:23:00', 'Market at Sansome', 77, 372, 'Subscriber', 94103),
	(99200, 1116, '2013-11-17 15:15:00', 'Embarcadero at Folsom', 51, '2013-11-17 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(99201, 463, '2013-11-17 15:19:00', 'Powell Street BART', 53, '2013-11-17 15:26:00', 'South Van Ness at Market', 66, 527, 'Customer', 1121),
	(99202, 455, '2013-11-17 15:19:00', 'Powell Street BART', 53, '2013-11-17 15:26:00', 'South Van Ness at Market', 66, 512, 'Customer', 1121),
	(99203, 435, '2013-11-17 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 15:26:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94103),
	(99204, 506, '2013-11-17 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 15:28:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94103),
	(99207, 715, '2013-11-17 15:23:00', 'Market at 4th', 76, '2013-11-17 15:35:00', '2nd at Townsend', 61, 362, 'Customer', 9812),
	(99208, 418, '2013-11-17 15:23:00', 'Davis at Jackson', 42, '2013-11-17 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94111),
	(99209, 7014, '2013-11-17 15:26:00', 'University and Emerson', 35, '2013-11-17 17:23:00', 'University and Emerson', 35, 127, 'Customer', NULL),
	(99210, 5230, '2013-11-17 15:27:00', 'South Van Ness at Market', 66, '2013-11-17 16:54:00', 'South Van Ness at Market', 66, 512, 'Customer', 1121),
	(99211, 5218, '2013-11-17 15:27:00', 'South Van Ness at Market', 66, '2013-11-17 16:54:00', 'South Van Ness at Market', 66, 527, 'Customer', 1121),
	(99212, 1283, '2013-11-17 15:27:00', 'Townsend at 7th', 65, '2013-11-17 15:49:00', 'Powell Street BART', 53, 594, 'Subscriber', 94117),
	(99213, 1281, '2013-11-17 15:28:00', 'Townsend at 7th', 65, '2013-11-17 15:49:00', 'Powell Street BART', 53, 610, 'Customer', 3033),
	(99214, 743, '2013-11-17 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-17 15:42:00', 'Market at 10th', 67, 416, 'Subscriber', 94103),
	(99215, 914, '2013-11-17 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-17 15:47:00', 'Market at 10th', 67, 336, 'Customer', 60610),
	(99216, 511, '2013-11-17 15:34:00', 'SJSU - San Salvador at 9th', 16, '2013-11-17 15:43:00', 'SJSU 4th at San Carlos', 12, 699, 'Subscriber', 95112),
	(99217, 891, '2013-11-17 15:35:00', '2nd at South Park', 64, '2013-11-17 15:50:00', 'Grant Avenue at Columbus Avenue', 73, 543, 'Customer', 92627),
	(99218, 907, '2013-11-17 15:35:00', '2nd at South Park', 64, '2013-11-17 15:50:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Customer', 92627),
	(99219, 528, '2013-11-17 15:37:00', 'Mountain View City Hall', 27, '2013-11-17 15:46:00', 'Mountain View Caltrain Station', 28, 681, 'Customer', 98103),
	(99220, 438, '2013-11-17 15:39:00', 'Embarcadero at Bryant', 54, '2013-11-17 15:46:00', 'Steuart at Market', 74, 357, 'Customer', 94105),
	(99221, 984, '2013-11-17 15:39:00', 'Rengstorff Avenue / California Street', 33, '2013-11-17 15:55:00', 'Rengstorff Avenue / California Street', 33, 191, 'Customer', 87508),
	(99222, 614, '2013-11-17 15:40:00', 'Washington at Kearney', 46, '2013-11-17 15:51:00', 'Market at 4th', 76, 611, 'Customer', 7307),
	(99224, 1039, '2013-11-17 15:41:00', 'Powell Street BART', 53, '2013-11-17 15:58:00', 'Townsend at 7th', 65, 553, 'Customer', 94107),
	(99225, 281, '2013-11-17 15:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-17 15:49:00', 'San Jose Diridon Caltrain Station', 2, 246, 'Subscriber', 95112),
	(99226, 1237, '2013-11-17 15:45:00', '2nd at Townsend', 61, '2013-11-17 16:05:00', '5th at Howard', 57, 341, 'Customer', 94107),
	(99227, 181, '2013-11-17 15:45:00', '2nd at South Park', 64, '2013-11-17 15:48:00', '2nd at South Park', 64, 618, 'Subscriber', 94107),
	(99228, 698, '2013-11-17 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 16:00:00', '2nd at South Park', 64, 445, 'Customer', 22902),
	(99229, 685, '2013-11-17 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 16:00:00', '2nd at South Park', 64, 564, 'Customer', 11211),
	(99230, 311, '2013-11-17 15:50:00', 'Commercial at Montgomery', 45, '2013-11-17 15:55:00', 'Market at Sansome', 77, 396, 'Subscriber', 94108),
	(99232, 796, '2013-11-17 15:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 16:04:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94105),
	(99233, 76695, '2013-11-17 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 13:11:00', 'Powell Street BART', 53, 516, 'Customer', 94103),
	(99234, 875, '2013-11-17 15:55:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-17 16:09:00', 'San Jose City Hall', 10, 246, 'Customer', 95113),
	(99238, 680, '2013-11-17 15:59:00', 'Davis at Jackson', 42, '2013-11-17 16:10:00', 'Market at 4th', 76, 334, 'Subscriber', 94111),
	(99239, 1152, '2013-11-17 16:01:00', 'Embarcadero at Vallejo', 48, '2013-11-17 16:20:00', 'Commercial at Montgomery', 45, 282, 'Customer', NULL),
	(99240, 607, '2013-11-17 16:03:00', 'Market at 10th', 67, '2013-11-17 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94158),
	(99241, 1034, '2013-11-17 16:03:00', 'Powell at Post (Union Square)', 71, '2013-11-17 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94158),
	(99242, 207, '2013-11-17 16:03:00', 'Golden Gate at Polk', 59, '2013-11-17 16:07:00', 'Golden Gate at Polk', 59, 630, 'Customer', NULL),
	(99243, 1397, '2013-11-17 16:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', NULL),
	(99244, 1019, '2013-11-17 16:03:00', 'Powell at Post (Union Square)', 71, '2013-11-17 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94158),
	(99246, 171, '2013-11-17 16:07:00', 'SJSU 4th at San Carlos', 12, '2013-11-17 16:09:00', 'SJSU - San Salvador at 9th', 16, 298, 'Subscriber', 95112),
	(99247, 595, '2013-11-17 16:08:00', 'South Van Ness at Market', 66, '2013-11-17 16:18:00', 'Market at 4th', 76, 615, 'Subscriber', 94131),
	(99248, 595, '2013-11-17 16:08:00', 'South Van Ness at Market', 66, '2013-11-17 16:18:00', 'Market at 4th', 76, 477, 'Subscriber', 94131),
	(99250, 2958, '2013-11-17 16:09:00', 'Golden Gate at Polk', 59, '2013-11-17 16:58:00', 'Market at 10th', 67, 630, 'Customer', NULL),
	(99251, 2958, '2013-11-17 16:09:00', 'Golden Gate at Polk', 59, '2013-11-17 16:58:00', 'Market at 10th', 67, 432, 'Customer', NULL),
	(99252, 900, '2013-11-17 16:10:00', 'Park at Olive', 38, '2013-11-17 16:25:00', 'Palo Alto Caltrain Station', 34, 182, 'Subscriber', 94025),
	(99266, 2367, '2013-11-17 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 17:04:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 85018),
	(99267, 187, '2013-11-17 16:25:00', '2nd at Townsend', 61, '2013-11-17 16:28:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(99268, 460, '2013-11-17 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 16:36:00', 'Market at 4th', 76, 524, 'Customer', 92627),
	(99269, 455, '2013-11-17 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 16:36:00', 'Market at 4th', 76, 287, 'Customer', 92627),
	(99270, 430, '2013-11-17 16:28:00', '2nd at Townsend', 61, '2013-11-17 16:36:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(99271, 2091, '2013-11-17 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 17:05:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 85086),
	(99274, 392, '2013-11-17 16:31:00', 'Market at 4th', 76, '2013-11-17 16:37:00', 'Steuart at Market', 74, 611, 'Customer', 94110),
	(99277, 889, '2013-11-17 16:32:00', 'Market at 4th', 76, '2013-11-17 16:47:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94105),
	(99278, 207, '2013-11-17 16:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 16:36:00', 'Market at 10th', 67, 450, 'Customer', 10024),
	(99283, 1044, '2013-11-17 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 16:54:00', 'South Van Ness at Market', 66, 472, 'Customer', 95118),
	(99285, 1595, '2013-11-17 16:42:00', 'Post at Kearney', 47, '2013-11-17 17:09:00', 'Embarcadero at Sansome', 60, 367, 'Customer', NULL),
	(99286, 1571, '2013-11-17 16:43:00', 'Post at Kearney', 47, '2013-11-17 17:09:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 60613),
	(99287, 589, '2013-11-17 16:55:00', 'South Van Ness at Market', 66, '2013-11-17 17:05:00', 'Market at 4th', 76, 527, 'Customer', 1121),
	(99288, 337, '2013-11-17 16:55:00', '2nd at Townsend', 61, '2013-11-17 17:01:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94107),
	(99289, 589, '2013-11-17 16:55:00', 'South Van Ness at Market', 66, '2013-11-17 17:05:00', 'Market at 4th', 76, 512, 'Customer', 1121),
	(99290, 67220, '2013-11-17 16:57:00', 'Powell Street BART', 53, '2013-11-18 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Customer', 94607),
	(99291, 464, '2013-11-17 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 17:07:00', '5th at Howard', 57, 310, 'Customer', 9812),
	(99292, 622, '2013-11-17 16:59:00', 'San Francisco City Hall', 58, '2013-11-17 17:10:00', 'Market at 4th', 76, 390, 'Subscriber', 94114),
	(99293, 545, '2013-11-17 17:03:00', 'Market at 4th', 76, '2013-11-17 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94107),
	(99295, 1133, '2013-11-17 17:07:00', 'Embarcadero at Sansome', 60, '2013-11-17 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Customer', 94608),
	(99296, 1125, '2013-11-17 17:07:00', 'Embarcadero at Sansome', 60, '2013-11-17 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Customer', 94608),
	(99297, 997, '2013-11-17 17:06:00', 'California Ave Caltrain Station', 36, '2013-11-17 17:23:00', 'Palo Alto Caltrain Station', 34, 51, 'Customer', 92618),
	(99298, 935, '2013-11-17 17:07:00', 'California Ave Caltrain Station', 36, '2013-11-17 17:23:00', 'Palo Alto Caltrain Station', 34, 13, 'Subscriber', 94306),
	(99299, 932, '2013-11-17 17:07:00', 'California Ave Caltrain Station', 36, '2013-11-17 17:23:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94306),
	(99300, 360, '2013-11-17 17:08:00', 'Market at Sansome', 77, '2013-11-17 17:14:00', 'Powell Street BART', 53, 422, 'Subscriber', 94108),
	(99302, 294, '2013-11-17 17:14:00', 'Clay at Battery', 41, '2013-11-17 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94105),
	(99303, 650, '2013-11-17 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-17 17:31:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94105),
	(99305, 783, '2013-11-17 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-17 17:39:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94608),
	(99306, 396, '2013-11-17 17:26:00', '2nd at South Park', 64, '2013-11-17 17:33:00', 'Market at Sansome', 77, 486, 'Subscriber', 94702),
	(99307, 669, '2013-11-17 17:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 17:42:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(99310, 938, '2013-11-17 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 17:48:00', 'Steuart at Market', 74, 379, 'Subscriber', 94590),
	(99316, 277, '2013-11-17 17:38:00', 'Townsend at 7th', 65, '2013-11-17 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94107),
	(99317, 483, '2013-11-17 17:39:00', 'Market at Sansome', 77, '2013-11-17 17:47:00', 'Civic Center BART (7th at Market)', 72, 413, 'Subscriber', 94103),
	(99321, 138, '2013-11-17 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-17 17:53:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94105),
	(99326, 891, '2013-11-17 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-17 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94945),
	(99327, 740, '2013-11-17 17:54:00', 'Washington at Kearney', 46, '2013-11-17 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94608),
	(99334, 580, '2013-11-17 17:57:00', 'Spear at Folsom', 49, '2013-11-17 18:07:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94105),
	(99337, 1524, '2013-11-17 17:58:00', 'Embarcadero at Vallejo', 48, '2013-11-17 18:23:00', 'Market at 10th', 67, 343, 'Subscriber', 94103),
	(99338, 1033, '2013-11-17 18:04:00', 'Cowper at University', 37, '2013-11-17 18:21:00', 'California Ave Caltrain Station', 36, 90, 'Customer', 92618),
	(99339, 1018, '2013-11-17 18:04:00', 'Cowper at University', 37, '2013-11-17 18:21:00', 'California Ave Caltrain Station', 36, 236, 'Subscriber', 94306),
	(99341, 977, '2013-11-17 18:05:00', 'Cowper at University', 37, '2013-11-17 18:21:00', 'California Ave Caltrain Station', 36, 662, 'Subscriber', 94306),
	(99343, 704, '2013-11-17 18:06:00', 'Post at Kearney', 47, '2013-11-17 18:18:00', '2nd at Townsend', 61, 522, 'Customer', NULL),
	(99344, 673, '2013-11-17 18:07:00', 'Post at Kearney', 47, '2013-11-17 18:18:00', '2nd at Townsend', 61, 333, 'Customer', NULL),
	(99345, 225, '2013-11-17 18:08:00', '2nd at Folsom', 62, '2013-11-17 18:12:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94105),
	(99349, 1078, '2013-11-17 18:10:00', '2nd at Townsend', 61, '2013-11-17 18:28:00', 'Market at 4th', 76, 360, 'Customer', 10706),
	(99350, 1059, '2013-11-17 18:11:00', '2nd at Townsend', 61, '2013-11-17 18:28:00', 'Market at 4th', 76, 362, 'Customer', 10706),
	(99351, 605, '2013-11-17 18:17:00', 'Clay at Battery', 41, '2013-11-17 18:28:00', '5th at Howard', 57, 285, 'Subscriber', 94111),
	(99352, 396, '2013-11-17 18:20:00', '5th at Howard', 57, '2013-11-17 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', 9812),
	(99355, 1259, '2013-11-17 18:29:00', '2nd at Townsend', 61, '2013-11-17 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', NULL),
	(99356, 243, '2013-11-17 18:31:00', 'Townsend at 7th', 65, '2013-11-17 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94105),
	(99357, 879, '2013-11-17 18:35:00', 'Townsend at 7th', 65, '2013-11-17 18:50:00', 'Market at 4th', 76, 513, 'Subscriber', 94107),
	(99358, 754, '2013-11-17 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 18:48:00', 'Post at Kearney', 47, 283, 'Subscriber', 94105),
	(99361, 563, '2013-11-17 18:39:00', 'Spear at Folsom', 49, '2013-11-17 18:49:00', 'Washington at Kearney', 46, 550, 'Subscriber', 94105),
	(99367, 423, '2013-11-17 18:57:00', 'Townsend at 7th', 65, '2013-11-17 19:04:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94107),
	(99369, 250, '2013-11-17 19:06:00', 'Market at Sansome', 77, '2013-11-17 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Subscriber', 94107),
	(99370, 387, '2013-11-17 19:10:00', 'Embarcadero at Bryant', 54, '2013-11-17 19:17:00', 'Beale at Market', 56, 339, 'Subscriber', 94112),
	(99371, 563, '2013-11-17 19:20:00', 'Embarcadero at Bryant', 54, '2013-11-17 19:30:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(99376, 189, '2013-11-17 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-17 19:33:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94107),
	(99377, 590, '2013-11-17 19:34:00', 'Clay at Battery', 41, '2013-11-17 19:44:00', 'Powell at Post (Union Square)', 71, 290, 'Customer', 10036),
	(99380, 1257, '2013-11-17 19:38:00', 'San Salvador at 1st', 8, '2013-11-17 19:59:00', 'SJSU - San Salvador at 9th', 16, 649, 'Subscriber', 95112),
	(99381, 791, '2013-11-17 19:41:00', 'Embarcadero at Sansome', 60, '2013-11-17 19:54:00', '2nd at Townsend', 61, 382, 'Customer', 60613),
	(99382, 759, '2013-11-17 19:41:00', 'Embarcadero at Sansome', 60, '2013-11-17 19:54:00', '2nd at Townsend', 61, 271, 'Customer', NULL),
	(99383, 593, '2013-11-17 19:55:00', '2nd at Townsend', 61, '2013-11-17 20:05:00', '2nd at Townsend', 61, 369, 'Customer', NULL),
	(99389, 477, '2013-11-17 20:08:00', 'Post at Kearney', 47, '2013-11-17 20:16:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94105),
	(99390, 1181, '2013-11-17 20:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-17 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94133),
	(99391, 400, '2013-11-17 20:23:00', 'Embarcadero at Sansome', 60, '2013-11-17 20:29:00', 'Market at Sansome', 77, 265, 'Subscriber', 94102),
	(99392, 319, '2013-11-17 20:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-17 20:36:00', 'Clay at Battery', 41, 374, 'Subscriber', 94109),
	(99393, 209, '2013-11-17 20:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-17 20:42:00', 'Market at 4th', 76, 488, 'Subscriber', 94102),
	(99394, 343, '2013-11-17 20:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 20:45:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94110),
	(99396, 606, '2013-11-17 20:45:00', '5th at Howard', 57, '2013-11-17 20:56:00', '2nd at Townsend', 61, 285, 'Customer', 94107),
	(99400, 190, '2013-11-17 20:50:00', '2nd at South Park', 64, '2013-11-17 20:54:00', '2nd at Folsom', 62, 269, 'Subscriber', 94117),
	(99401, 414, '2013-11-17 20:59:00', 'MLK Library', 11, '2013-11-17 21:06:00', 'SJSU - San Salvador at 9th', 16, 69, 'Subscriber', 95112),
	(99402, 691, '2013-11-17 21:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-17 21:27:00', 'Market at 4th', 76, 418, 'Subscriber', 94065),
	(99403, 1197, '2013-11-17 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-17 21:37:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94133),
	(99404, 569, '2013-11-17 21:23:00', 'Washington at Kearney', 46, '2013-11-17 21:33:00', 'Embarcadero at Bryant', 54, 550, 'Subscriber', 94105),
	(99405, 545, '2013-11-17 21:27:00', 'Market at 4th', 76, '2013-11-17 21:36:00', 'San Francisco City Hall', 58, 478, 'Subscriber', 94065),
	(99406, 340, '2013-11-17 21:30:00', '5th at Howard', 57, '2013-11-17 21:36:00', 'Powell at Post (Union Square)', 71, 542, 'Subscriber', 94103),
	(99407, 404, '2013-11-17 21:31:00', 'Market at Sansome', 77, '2013-11-17 21:37:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94133),
	(99421, 482, '2013-11-17 21:42:00', 'Powell at Post (Union Square)', 71, '2013-11-17 21:50:00', 'Clay at Battery', 41, 496, 'Customer', 10036),
	(99422, 188, '2013-11-17 21:44:00', 'SJSU - San Salvador at 9th', 16, '2013-11-17 21:48:00', 'San Salvador at 1st', 8, 80, 'Subscriber', 95112),
	(99423, 611, '2013-11-17 21:56:00', '2nd at South Park', 64, '2013-11-17 22:06:00', 'Powell Street BART', 53, 564, 'Customer', NULL),
	(99424, 606, '2013-11-17 21:56:00', '2nd at South Park', 64, '2013-11-17 22:06:00', 'Powell Street BART', 53, 445, 'Customer', 60613),
	(99426, 358, '2013-11-17 22:07:00', 'Beale at Market', 56, '2013-11-17 22:13:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94133),
	(99427, 1357, '2013-11-17 22:10:00', 'Howard at 2nd', 63, '2013-11-17 22:33:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(99428, 469, '2013-11-17 22:17:00', 'South Van Ness at Market', 66, '2013-11-17 22:24:00', 'Powell at Post (Union Square)', 71, 472, 'Subscriber', 94109),
	(99429, 387, '2013-11-17 22:27:00', '2nd at South Park', 64, '2013-11-17 22:34:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94105),
	(99430, 1069, '2013-11-17 22:34:00', 'Townsend at 7th', 65, '2013-11-17 22:52:00', '2nd at South Park', 64, 620, 'Subscriber', 94105),
	(99431, 373, '2013-11-17 22:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-17 22:45:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94107),
	(99432, 352, '2013-11-17 22:40:00', 'Powell at Post (Union Square)', 71, '2013-11-17 22:45:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94103),
	(99433, 233, '2013-11-17 22:42:00', 'Steuart at Market', 74, '2013-11-17 22:46:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94610),
	(99434, 739, '2013-11-17 22:47:00', 'Embarcadero at Bryant', 54, '2013-11-17 23:00:00', 'Steuart at Market', 74, 554, 'Subscriber', 94610),
	(99435, 139, '2013-11-17 22:51:00', '2nd at Folsom', 62, '2013-11-17 22:53:00', '2nd at South Park', 64, 269, 'Subscriber', 94117),
	(99436, 364, '2013-11-17 22:52:00', '2nd at South Park', 64, '2013-11-17 22:58:00', 'Market at Sansome', 77, 620, 'Subscriber', 94105),
	(99437, 616, '2013-11-17 22:58:00', 'Market at Sansome', 77, '2013-11-17 23:08:00', '2nd at South Park', 64, 623, 'Subscriber', 94105),
	(99438, 334, '2013-11-17 23:00:00', 'Market at 4th', 76, '2013-11-17 23:05:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(99440, 996, '2013-11-17 23:10:00', '2nd at South Park', 64, '2013-11-17 23:26:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94105),
	(99441, 562, '2013-11-17 23:20:00', 'Steuart at Market', 74, '2013-11-17 23:29:00', '2nd at Townsend', 61, 357, 'Subscriber', 94107),
	(99442, 951, '2013-11-17 23:24:00', 'Golden Gate at Polk', 59, '2013-11-17 23:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Customer', 94102),
	(99446, 959, '2013-11-17 23:40:00', 'Embarcadero at Sansome', 60, '2013-11-17 23:56:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94102),
	(99447, 1538, '2013-11-18 00:08:00', 'Powell Street BART', 53, '2013-11-18 00:34:00', 'Golden Gate at Polk', 59, 564, 'Customer', 94102),
	(99448, 1449, '2013-11-18 00:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 01:05:00', 'Golden Gate at Polk', 59, 633, 'Customer', NULL),
	(99449, 327, '2013-11-18 02:10:00', 'Market at 4th', 76, '2013-11-18 02:16:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94105),
	(99450, 269, '2013-11-18 04:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 04:22:00', 'Market at Sansome', 77, 291, 'Subscriber', 94133),
	(99451, 539, '2013-11-18 04:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 04:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94103),
	(99452, 1451, '2013-11-18 05:15:00', 'Golden Gate at Polk', 59, '2013-11-18 05:39:00', 'Steuart at Market', 74, 315, 'Customer', 94102),
	(99453, 207, '2013-11-18 05:29:00', '2nd at Townsend', 61, '2013-11-18 05:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94107),
	(99454, 262, '2013-11-18 05:33:00', 'Santa Clara at Almaden', 4, '2013-11-18 05:37:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95110),
	(99455, 570, '2013-11-18 05:53:00', 'Spear at Folsom', 49, '2013-11-18 06:03:00', '5th at Howard', 57, 502, 'Subscriber', 94105),
	(99456, 250, '2013-11-18 06:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 06:12:00', 'Market at 4th', 76, 455, 'Subscriber', 94103),
	(99457, 490, '2013-11-18 06:10:00', '2nd at Townsend', 61, '2013-11-18 06:18:00', '5th at Howard', 57, 362, 'Subscriber', 94107),
	(99458, 494, '2013-11-18 06:11:00', 'Embarcadero at Sansome', 60, '2013-11-18 06:19:00', 'Steuart at Market', 74, 367, 'Subscriber', 94111),
	(99459, 434, '2013-11-18 06:12:00', 'Powell at Post (Union Square)', 71, '2013-11-18 06:19:00', 'Steuart at Market', 74, 486, 'Subscriber', 94133),
	(99461, 633, '2013-11-18 06:22:00', 'Steuart at Market', 74, '2013-11-18 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94107),
	(99462, 506, '2013-11-18 06:32:00', 'Spear at Folsom', 49, '2013-11-18 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94105),
	(99463, 454, '2013-11-18 06:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 06:40:00', 'Washington at Kearney', 46, 260, 'Subscriber', 95864),
	(99464, 555, '2013-11-18 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 06:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94403),
	(99465, 603, '2013-11-18 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94070),
	(99466, 721, '2013-11-18 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 06:45:00', 'San Francisco City Hall', 58, 358, 'Subscriber', 95125),
	(99467, 495, '2013-11-18 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 06:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94025),
	(99468, 1004, '2013-11-18 06:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94133),
	(99469, 349, '2013-11-18 06:35:00', 'Market at 4th', 76, '2013-11-18 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94550),
	(99470, 576, '2013-11-18 06:36:00', 'Golden Gate at Polk', 59, '2013-11-18 06:46:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94118),
	(99471, 382, '2013-11-18 06:37:00', 'Evelyn Park and Ride', 30, '2013-11-18 06:43:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 95032),
	(99472, 1116, '2013-11-18 06:38:00', 'South Van Ness at Market', 66, '2013-11-18 06:57:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94301),
	(99473, 577, '2013-11-18 06:39:00', 'South Van Ness at Market', 66, '2013-11-18 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94102),
	(99474, 263, '2013-11-18 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 06:44:00', '2nd at Townsend', 61, 392, 'Subscriber', 94610),
	(99475, 143, '2013-11-18 06:40:00', 'Clay at Battery', 41, '2013-11-18 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 374, 'Subscriber', 94115),
	(99476, 502, '2013-11-18 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 06:49:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94025),
	(99477, 586, '2013-11-18 06:42:00', 'Golden Gate at Polk', 59, '2013-11-18 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94109),
	(99478, 684, '2013-11-18 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 06:54:00', 'Embarcadero at Vallejo', 48, 492, 'Subscriber', 95110),
	(99479, 1128, '2013-11-18 06:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94133),
	(99481, 620, '2013-11-18 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 06:56:00', 'Market at Sansome', 77, 494, 'Subscriber', 94087),
	(99487, 876, '2013-11-18 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94133),
	(99488, 293, '2013-11-18 06:48:00', 'Embarcadero at Bryant', 54, '2013-11-18 06:53:00', 'Beale at Market', 56, 270, 'Subscriber', 94105),
	(99489, 489, '2013-11-18 06:49:00', 'Spear at Folsom', 49, '2013-11-18 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94105),
	(99492, 1245, '2013-11-18 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:12:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94121),
	(99493, 302, '2013-11-18 06:53:00', 'Market at 10th', 67, '2013-11-18 06:58:00', 'Market at 4th', 76, 574, 'Subscriber', 94103),
	(99494, 710, '2013-11-18 06:54:00', 'Davis at Jackson', 42, '2013-11-18 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94111),
	(99496, 1335, '2013-11-18 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 543, 'Subscriber', 94133),
	(99497, 316, '2013-11-18 06:57:00', 'Market at 4th', 76, '2013-11-18 07:02:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94103),
	(99499, 256, '2013-11-18 06:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 07:04:00', 'Santa Clara at Almaden', 4, 693, 'Subscriber', 95020),
	(99500, 2336, '2013-11-18 07:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 07:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Customer', 33405),
	(99501, 554, '2013-11-18 07:03:00', '2nd at Townsend', 61, '2013-11-18 07:12:00', 'Beale at Market', 56, 464, 'Subscriber', 94107),
	(99502, 423, '2013-11-18 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:10:00', '2nd at Folsom', 62, 486, 'Subscriber', 94087),
	(99504, 305, '2013-11-18 07:03:00', 'Spear at Folsom', 49, '2013-11-18 07:08:00', '2nd at Townsend', 61, 398, 'Subscriber', 94107),
	(99505, 1110, '2013-11-18 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:22:00', 'Clay at Battery', 41, 402, 'Subscriber', 94062),
	(99506, 753, '2013-11-18 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:17:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94086),
	(99507, 304, '2013-11-18 07:05:00', 'Spear at Folsom', 49, '2013-11-18 07:10:00', '2nd at Townsend', 61, 342, 'Subscriber', 94105),
	(99509, 621, '2013-11-18 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94158),
	(99510, 539, '2013-11-18 07:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(99511, 218, '2013-11-18 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94105),
	(99512, 173, '2013-11-18 07:13:00', '2nd at South Park', 64, '2013-11-18 07:16:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94107),
	(99513, 422, '2013-11-18 07:13:00', 'Powell at Post (Union Square)', 71, '2013-11-18 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94109),
	(99514, 484, '2013-11-18 07:13:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94102),
	(99515, 176, '2013-11-18 07:14:00', 'Clay at Battery', 41, '2013-11-18 07:17:00', 'Market at Sansome', 77, 496, 'Subscriber', 94111),
	(99518, 507, '2013-11-18 07:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 07:27:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94597),
	(99519, 506, '2013-11-18 07:19:00', 'Paseo de San Antonio', 7, '2013-11-18 07:28:00', 'Japantown', 9, 248, 'Subscriber', 95112),
	(99520, 614, '2013-11-18 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:30:00', 'Market at 10th', 67, 628, 'Subscriber', 94602),
	(99521, 721, '2013-11-18 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94070),
	(99523, 587, '2013-11-18 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:30:00', 'Steuart at Market', 74, 268, 'Subscriber', 94002),
	(99526, 433, '2013-11-18 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:29:00', '2nd at South Park', 64, 373, 'Subscriber', 94611),
	(99527, 533, '2013-11-18 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:31:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94062),
	(99528, 916, '2013-11-18 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:37:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94040),
	(99529, 504, '2013-11-18 07:23:00', 'Steuart at Market', 74, '2013-11-18 07:31:00', '2nd at Townsend', 61, 315, 'Subscriber', 94549),
	(99530, 316, '2013-11-18 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:29:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(99531, 531, '2013-11-18 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:33:00', '5th at Howard', 57, 455, 'Subscriber', 94102),
	(99532, 1225, '2013-11-18 07:25:00', 'South Van Ness at Market', 66, '2013-11-18 07:45:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94103),
	(99533, 1471, '2013-11-18 07:26:00', 'South Van Ness at Market', 66, '2013-11-18 07:50:00', '2nd at South Park', 64, 415, 'Subscriber', 94103),
	(99534, 806, '2013-11-18 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:40:00', 'Steuart at Market', 74, 365, 'Subscriber', 94158),
	(99535, 287, '2013-11-18 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 07:31:00', 'Market at Sansome', 77, 441, 'Subscriber', 94510),
	(99536, 427, '2013-11-18 07:27:00', 'Commercial at Montgomery', 45, '2013-11-18 07:34:00', 'Market at 4th', 76, 557, 'Subscriber', 95032),
	(99537, 402, '2013-11-18 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:34:00', 'Market at 4th', 76, 437, 'Subscriber', 94703),
	(99538, 198, '2013-11-18 07:28:00', 'Redwood City Caltrain Station', 22, '2013-11-18 07:31:00', 'Redwood City Medical Center', 26, 178, 'Subscriber', 94109),
	(99539, 305, '2013-11-18 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94133),
	(99540, 1398, '2013-11-18 07:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Customer', 78100),
	(99541, 329, '2013-11-18 07:34:00', '2nd at South Park', 64, '2013-11-18 07:40:00', 'Beale at Market', 56, 373, 'Subscriber', 94107),
	(99542, 723, '2013-11-18 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 07:47:00', '2nd at Townsend', 61, 481, 'Subscriber', 94960),
	(99543, 1250, '2013-11-18 07:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Customer', NULL),
	(99544, 452, '2013-11-18 07:36:00', 'Paseo de San Antonio', 7, '2013-11-18 07:44:00', 'San Jose Diridon Caltrain Station', 2, 203, 'Subscriber', 95112),
	(99545, 483, '2013-11-18 07:37:00', 'Steuart at Market', 74, '2013-11-18 07:46:00', '2nd at Townsend', 61, 554, 'Subscriber', 94708),
	(99546, 384, '2013-11-18 07:38:00', 'Powell Street BART', 53, '2013-11-18 07:44:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94102),
	(99547, 375, '2013-11-18 07:39:00', '5th at Howard', 57, '2013-11-18 07:45:00', 'Post at Kearney', 47, 502, 'Subscriber', 94105),
	(99551, 518, '2013-11-18 07:41:00', 'Townsend at 7th', 65, '2013-11-18 07:49:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94612),
	(99553, 837, '2013-11-18 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:55:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94611),
	(99554, 594, '2013-11-18 07:41:00', 'South Van Ness at Market', 66, '2013-11-18 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94117),
	(99555, 678, '2013-11-18 07:43:00', 'Post at Kearney', 47, '2013-11-18 07:54:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94108),
	(99556, 310, '2013-11-18 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 07:48:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94965),
	(99557, 400, '2013-11-18 07:43:00', '5th at Howard', 57, '2013-11-18 07:50:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94103),
	(99558, 317, '2013-11-18 07:44:00', 'Spear at Folsom', 49, '2013-11-18 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94105),
	(99559, 507, '2013-11-18 07:44:00', 'Powell at Post (Union Square)', 71, '2013-11-18 07:53:00', 'Market at 10th', 67, 397, 'Subscriber', 94085),
	(99560, 546, '2013-11-18 07:44:00', 'Spear at Folsom', 49, '2013-11-18 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94105),
	(99561, 733, '2013-11-18 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 95032),
	(99562, 522, '2013-11-18 07:45:00', 'Market at 4th', 76, '2013-11-18 07:54:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94041),
	(99564, 257, '2013-11-18 07:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94105),
	(99565, 556, '2013-11-18 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:56:00', '5th at Howard', 57, 537, 'Subscriber', 94610),
	(99566, 337, '2013-11-18 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:52:00', '2nd at Townsend', 61, 427, 'Subscriber', 94606),
	(99567, 643, '2013-11-18 07:47:00', 'Market at 4th', 76, '2013-11-18 07:58:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94102),
	(99568, 459, '2013-11-18 07:47:00', 'Embarcadero at Bryant', 54, '2013-11-18 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94105),
	(99569, 302, '2013-11-18 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 07:53:00', '2nd at South Park', 64, 617, 'Subscriber', 94618),
	(99570, 733, '2013-11-18 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:01:00', 'Golden Gate at Polk', 59, 360, 'Subscriber', 94010),
	(99571, 605, '2013-11-18 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 07:59:00', 'Market at Sansome', 77, 390, 'Subscriber', 94010),
	(99573, 285, '2013-11-18 07:51:00', 'Evelyn Park and Ride', 30, '2013-11-18 07:56:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94043),
	(99576, 439, '2013-11-18 07:51:00', '2nd at Townsend', 61, '2013-11-18 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94107),
	(99577, 676, '2013-11-18 07:52:00', '5th at Howard', 57, '2013-11-18 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94103),
	(99578, 602, '2013-11-18 07:52:00', '2nd at Townsend', 61, '2013-11-18 08:02:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94043),
	(99580, 447, '2013-11-18 07:53:00', 'Embarcadero at Sansome', 60, '2013-11-18 08:01:00', 'Beale at Market', 56, 405, 'Subscriber', 94111),
	(99581, 338, '2013-11-18 07:54:00', 'Steuart at Market', 74, '2013-11-18 07:59:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94530),
	(99582, 633, '2013-11-18 07:54:00', 'Market at 10th', 67, '2013-11-18 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94103),
	(99583, 597, '2013-11-18 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94608),
	(99584, 4895, '2013-11-18 07:55:00', 'South Van Ness at Market', 66, '2013-11-18 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94103),
	(99585, 573, '2013-11-18 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:05:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94610),
	(99586, 377, '2013-11-18 07:55:00', 'Embarcadero at Sansome', 60, '2013-11-18 08:01:00', 'Steuart at Market', 74, 626, 'Subscriber', 94133),
	(99587, 645, '2013-11-18 07:56:00', 'Steuart at Market', 74, '2013-11-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94549),
	(99588, 538, '2013-11-18 07:57:00', 'Embarcadero at Bryant', 54, '2013-11-18 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94105),
	(99589, 599, '2013-11-18 07:58:00', 'South Van Ness at Market', 66, '2013-11-18 08:08:00', 'Post at Kearney', 47, 362, 'Subscriber', 94114),
	(99590, 520, '2013-11-18 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:06:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94602),
	(99591, 381, '2013-11-18 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 08:05:00', 'Beale at Market', 56, 540, 'Subscriber', 94133),
	(99592, 809, '2013-11-18 07:59:00', 'Golden Gate at Polk', 59, '2013-11-18 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94109),
	(99593, 941, '2013-11-18 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:15:00', 'Beale at Market', 56, 596, 'Subscriber', 94066),
	(99594, 599, '2013-11-18 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:10:00', 'Steuart at Market', 74, 407, 'Subscriber', 95051),
	(99595, 673, '2013-11-18 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:12:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94070),
	(99596, 220, '2013-11-18 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:05:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94065),
	(99597, 370, '2013-11-18 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 08:08:00', 'Market at Sansome', 77, 399, 'Subscriber', 94133),
	(99598, 503, '2013-11-18 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 08:10:00', '2nd at Townsend', 61, 591, 'Subscriber', 94534),
	(99599, 728, '2013-11-18 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:14:00', 'Davis at Jackson', 42, 550, 'Subscriber', 94402),
	(99600, 699, '2013-11-18 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94590),
	(99601, 504, '2013-11-18 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:11:00', '2nd at Folsom', 62, 627, 'Subscriber', 94065),
	(99602, 449, '2013-11-18 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94087),
	(99603, 626, '2013-11-18 08:03:00', 'Steuart at Market', 74, '2013-11-18 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94503),
	(99604, 523, '2013-11-18 08:03:00', 'Embarcadero at Bryant', 54, '2013-11-18 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94105),
	(99605, 897, '2013-11-18 08:03:00', 'Clay at Battery', 41, '2013-11-18 08:18:00', 'Market at 10th', 67, 279, 'Subscriber', 94133),
	(99607, 784, '2013-11-18 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94403),
	(99608, 4357, '2013-11-18 08:05:00', '2nd at South Park', 64, '2013-11-18 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94107),
	(99609, 586, '2013-11-18 08:05:00', 'Powell Street BART', 53, '2013-11-18 08:15:00', '2nd at Folsom', 62, 520, 'Subscriber', 94117),
	(99610, 569, '2013-11-18 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 08:15:00', '2nd at Townsend', 61, 631, 'Subscriber', 96768),
	(99611, 841, '2013-11-18 08:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 08:20:00', 'San Jose City Hall', 10, 203, 'Subscriber', 94502),
	(99612, 968, '2013-11-18 08:07:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 08:23:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94103),
	(99613, 561, '2013-11-18 08:07:00', 'Steuart at Market', 74, '2013-11-18 08:17:00', '2nd at Folsom', 62, 530, 'Subscriber', 94590),
	(99615, 647, '2013-11-18 08:08:00', 'Embarcadero at Sansome', 60, '2013-11-18 08:18:00', 'Post at Kearney', 47, 574, 'Subscriber', 94960),
	(99616, 770, '2013-11-18 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 08:21:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94925),
	(99617, 594, '2013-11-18 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 08:18:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94114),
	(99618, 464, '2013-11-18 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 08:16:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94109),
	(99619, 1039, '2013-11-18 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94941),
	(99620, 827, '2013-11-18 08:09:00', 'Spear at Folsom', 49, '2013-11-18 08:23:00', 'Market at 4th', 76, 420, 'Subscriber', 95608),
	(99621, 327, '2013-11-18 08:10:00', 'Townsend at 7th', 65, '2013-11-18 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94103),
	(99622, 362, '2013-11-18 08:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 08:16:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94611),
	(99623, 669, '2013-11-18 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:22:00', 'Golden Gate at Polk', 59, 535, 'Subscriber', 94530),
	(99625, 577, '2013-11-18 08:11:00', 'Steuart at Market', 74, '2013-11-18 08:21:00', '2nd at Townsend', 61, 365, 'Customer', 94501),
	(99626, 344, '2013-11-18 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94133),
	(99627, 555, '2013-11-18 08:12:00', 'South Van Ness at Market', 66, '2013-11-18 08:21:00', 'Post at Kearney', 47, 386, 'Subscriber', 94122),
	(99628, 297, '2013-11-18 08:12:00', 'Townsend at 7th', 65, '2013-11-18 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(99629, 236, '2013-11-18 08:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 08:16:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 94550),
	(99631, 1060, '2013-11-18 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:31:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94611),
	(99632, 1907, '2013-11-18 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:46:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(99633, 299, '2013-11-18 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 08:20:00', 'Washington at Kearney', 46, 567, 'Subscriber', 94133),
	(99634, 650, '2013-11-18 08:16:00', 'Market at 4th', 76, '2013-11-18 08:27:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94102),
	(99635, 514, '2013-11-18 08:16:00', 'Steuart at Market', 74, '2013-11-18 08:25:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94066),
	(99636, 973, '2013-11-18 08:16:00', 'South Van Ness at Market', 66, '2013-11-18 08:33:00', '2nd at Townsend', 61, 477, 'Subscriber', 94110),
	(99637, 531, '2013-11-18 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 08:25:00', 'St James Park', 13, 12, 'Subscriber', 94114),
	(99638, 1836, '2013-11-18 08:17:00', 'South Van Ness at Market', 66, '2013-11-18 08:47:00', 'Davis at Jackson', 42, 413, 'Subscriber', 94117),
	(99639, 239, '2013-11-18 08:17:00', 'Paseo de San Antonio', 7, '2013-11-18 08:21:00', 'San Jose City Hall', 10, 185, 'Subscriber', 95113),
	(99640, 631, '2013-11-18 08:18:00', '2nd at Townsend', 61, '2013-11-18 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94107),
	(99641, 1513, '2013-11-18 08:18:00', 'Powell Street BART', 53, '2013-11-18 08:43:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 8383),
	(99642, 230, '2013-11-18 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94501),
	(99643, 740, '2013-11-18 08:19:00', 'Embarcadero at Folsom', 51, '2013-11-18 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94105),
	(99644, 170, '2013-11-18 08:19:00', 'Howard at 2nd', 63, '2013-11-18 08:22:00', '2nd at South Park', 64, 618, 'Subscriber', 94606),
	(99645, 511, '2013-11-18 08:19:00', 'Townsend at 7th', 65, '2013-11-18 08:28:00', '2nd at South Park', 64, 603, 'Subscriber', 94107),
	(99646, 427, '2013-11-18 08:20:00', 'Golden Gate at Polk', 59, '2013-11-18 08:27:00', '5th at Howard', 57, 360, 'Subscriber', 94107),
	(99647, 563, '2013-11-18 08:21:00', 'Powell at Post (Union Square)', 71, '2013-11-18 08:30:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94109),
	(99648, 1050, '2013-11-18 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 08:38:00', '2nd at Townsend', 61, 469, 'Subscriber', 94133),
	(99650, 338, '2013-11-18 08:21:00', 'Steuart at Market', 74, '2013-11-18 08:27:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94597),
	(99652, 417, '2013-11-18 08:21:00', 'Beale at Market', 56, '2013-11-18 08:28:00', 'Embarcadero at Vallejo', 48, 578, 'Subscriber', 94550),
	(99653, 371, '2013-11-18 08:22:00', 'Powell at Post (Union Square)', 71, '2013-11-18 08:28:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94109),
	(99654, 397, '2013-11-18 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94062),
	(99656, 720, '2013-11-18 08:22:00', 'Embarcadero at Sansome', 60, '2013-11-18 08:34:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(99657, 770, '2013-11-18 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94301),
	(99658, 616, '2013-11-18 08:22:00', 'Embarcadero at Folsom', 51, '2013-11-18 08:33:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94105),
	(99659, 113, '2013-11-18 08:23:00', 'Powell Street BART', 53, '2013-11-18 08:25:00', '5th at Howard', 57, 610, 'Subscriber', 94546),
	(99662, 5705, '2013-11-18 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94002),
	(99663, 545, '2013-11-18 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:33:00', 'Market at Sansome', 77, 623, 'Subscriber', 94040),
	(99664, 846, '2013-11-18 08:24:00', 'Golden Gate at Polk', 59, '2013-11-18 08:38:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94102),
	(99665, 234, '2013-11-18 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:28:00', '5th at Howard', 57, 503, 'Subscriber', 94303),
	(99666, 509, '2013-11-18 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:33:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94061),
	(99668, 390, '2013-11-18 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 08:31:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94107),
	(99669, 701, '2013-11-18 08:24:00', 'South Van Ness at Market', 66, '2013-11-18 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94117),
	(99671, 230, '2013-11-18 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:29:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94590),
	(99672, 381, '2013-11-18 08:27:00', 'Embarcadero at Bryant', 54, '2013-11-18 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94610),
	(99673, 360, '2013-11-18 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 08:33:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94114),
	(99674, 330, '2013-11-18 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94903),
	(99675, 233, '2013-11-18 08:27:00', 'Redwood City Caltrain Station', 22, '2013-11-18 08:31:00', 'Redwood City Medical Center', 26, 212, 'Subscriber', 94105),
	(99676, 266, '2013-11-18 08:28:00', 'Redwood City Caltrain Station', 22, '2013-11-18 08:32:00', 'Redwood City Public Library', 24, 135, 'Subscriber', 94105),
	(99678, 381, '2013-11-18 08:23:00', 'Market at Sansome', 77, '2013-11-18 08:29:00', '2nd at South Park', 64, 291, 'Subscriber', 94553),
	(99679, 418, '2013-11-18 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:36:00', '2nd at South Park', 64, 461, 'Subscriber', 90291),
	(99680, 636, '2013-11-18 08:29:00', 'Steuart at Market', 74, '2013-11-18 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Customer', 94939),
	(99681, 1290, '2013-11-18 08:30:00', 'Washington at Kearney', 46, '2013-11-18 08:51:00', '2nd at Townsend', 61, 487, 'Subscriber', 94133),
	(99682, 2434, '2013-11-18 08:30:00', 'Embarcadero at Sansome', 60, '2013-11-18 09:10:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94111),
	(99683, 470, '2013-11-18 08:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 08:38:00', 'Market at Sansome', 77, 598, 'Subscriber', 94110),
	(99684, 462, '2013-11-18 08:30:00', 'Howard at 2nd', 63, '2013-11-18 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94105),
	(99685, 5044, '2013-11-18 08:30:00', 'South Van Ness at Market', 66, '2013-11-18 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94117),
	(99686, 194, '2013-11-18 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:35:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94109),
	(99688, 332, '2013-11-18 08:32:00', 'Commercial at Montgomery', 45, '2013-11-18 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94939),
	(99691, 415, '2013-11-18 08:33:00', '2nd at Folsom', 62, '2013-11-18 08:40:00', 'Steuart at Market', 74, 401, 'Subscriber', 94107),
	(99693, 479, '2013-11-18 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(99694, 415, '2013-11-18 08:34:00', 'Embarcadero at Bryant', 54, '2013-11-18 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94105),
	(99695, 852, '2013-11-18 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94133),
	(99697, 596, '2013-11-18 08:36:00', 'Golden Gate at Polk', 59, '2013-11-18 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94109),
	(99700, 664, '2013-11-18 08:37:00', 'Golden Gate at Polk', 59, '2013-11-18 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94109),
	(99701, 848, '2013-11-18 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:53:00', 'Steuart at Market', 74, 406, 'Subscriber', 94107),
	(99703, 404, '2013-11-18 08:39:00', 'Commercial at Montgomery', 45, '2013-11-18 08:46:00', 'Powell Street BART', 53, 319, 'Subscriber', 94111),
	(99704, 836, '2013-11-18 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94611),
	(99705, 732, '2013-11-18 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:52:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94107),
	(99706, 294, '2013-11-18 08:40:00', 'Embarcadero at Bryant', 54, '2013-11-18 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94105),
	(99707, 690, '2013-11-18 08:41:00', 'Howard at 2nd', 63, '2013-11-18 08:52:00', 'Townsend at 7th', 65, 288, 'Customer', 94611),
	(99708, 452, '2013-11-18 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 08:49:00', 'San Pedro Square', 6, 109, 'Subscriber', 94002),
	(99709, 641, '2013-11-18 08:43:00', 'Davis at Jackson', 42, '2013-11-18 08:54:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94111),
	(99710, 238, '2013-11-18 08:44:00', 'South Van Ness at Market', 66, '2013-11-18 08:48:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94103),
	(99712, 4475, '2013-11-18 08:45:00', 'Embarcadero at Sansome', 60, '2013-11-18 10:00:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 8383),
	(99713, 535, '2013-11-18 08:45:00', 'Steuart at Market', 74, '2013-11-18 08:54:00', 'Embarcadero at Sansome', 60, 639, 'Subscriber', 94611),
	(99715, 362, '2013-11-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94041),
	(99717, 453, '2013-11-18 08:46:00', 'Embarcadero at Bryant', 54, '2013-11-18 08:53:00', 'Clay at Battery', 41, 436, 'Subscriber', 94105),
	(99718, 713, '2013-11-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94043),
	(99720, 459, '2013-11-18 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 08:54:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94609),
	(99722, 372, '2013-11-18 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:53:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94609),
	(99723, 977, '2013-11-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94402),
	(99724, 1176, '2013-11-18 08:47:00', '2nd at Townsend', 61, '2013-11-18 09:07:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94402),
	(99725, 600, '2013-11-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 08:57:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94024),
	(99726, 1070, '2013-11-18 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:05:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 94030),
	(99728, 890, '2013-11-18 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:03:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 95014),
	(99729, 244, '2013-11-18 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:52:00', 'Townsend at 7th', 65, 352, 'Subscriber', 95054),
	(99730, 449, '2013-11-18 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 08:56:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 95129),
	(99731, 614, '2013-11-18 08:48:00', 'Steuart at Market', 74, '2013-11-18 08:58:00', '2nd at Townsend', 61, 401, 'Subscriber', 94579),
	(99732, 286, '2013-11-18 08:48:00', 'Santa Clara at Almaden', 4, '2013-11-18 08:53:00', 'SJSU 4th at San Carlos', 12, 122, 'Subscriber', 95110),
	(99733, 290, '2013-11-18 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 08:54:00', '5th at Howard', 57, 519, 'Subscriber', 95032),
	(99735, 228, '2013-11-18 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 08:53:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94103),
	(99736, 390, '2013-11-18 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 08:56:00', '2nd at South Park', 64, 548, 'Subscriber', 94705),
	(99737, 839, '2013-11-18 08:49:00', '2nd at Folsom', 62, '2013-11-18 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Subscriber', 94107),
	(99738, 429, '2013-11-18 08:49:00', 'Commercial at Montgomery', 45, '2013-11-18 08:56:00', 'Powell Street BART', 53, 456, 'Subscriber', 94108),
	(99739, 606, '2013-11-18 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 09:00:00', 'Clay at Battery', 41, 577, 'Subscriber', 94103),
	(99740, 365, '2013-11-18 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 08:56:00', 'Townsend at 7th', 65, 581, 'Subscriber', 95128),
	(99741, 388, '2013-11-18 08:50:00', '2nd at South Park', 64, '2013-11-18 08:57:00', 'Market at 4th', 76, 603, 'Subscriber', 94107),
	(99742, 528, '2013-11-18 08:50:00', 'Embarcadero at Sansome', 60, '2013-11-18 08:59:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94133),
	(99743, 227, '2013-11-18 08:51:00', 'Mountain View City Hall', 27, '2013-11-18 08:55:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94024),
	(99745, 320, '2013-11-18 08:51:00', '2nd at Townsend', 61, '2013-11-18 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94133),
	(99746, 723, '2013-11-18 08:52:00', 'Davis at Jackson', 42, '2013-11-18 09:04:00', 'Davis at Jackson', 42, 550, 'Subscriber', 94965),
	(99748, 406, '2013-11-18 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 08:59:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94133),
	(99751, 420, '2013-11-18 08:53:00', 'Market at 4th', 76, '2013-11-18 09:00:00', 'Market at 10th', 67, 418, 'Subscriber', 94105),
	(99753, 610, '2013-11-18 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:03:00', 'Howard at 2nd', 63, 553, 'Subscriber', 95112),
	(99755, 507, '2013-11-18 08:54:00', 'Embarcadero at Bryant', 54, '2013-11-18 09:02:00', 'Clay at Battery', 41, 449, 'Subscriber', 94107),
	(99757, 265, '2013-11-18 08:54:00', 'Commercial at Montgomery', 45, '2013-11-18 08:59:00', 'Market at 4th', 76, 426, 'Subscriber', 94109),
	(99758, 398, '2013-11-18 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 09:01:00', 'Market at 4th', 76, 604, 'Subscriber', 94941),
	(99759, 307, '2013-11-18 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 09:00:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94702),
	(99760, 460, '2013-11-18 08:55:00', 'Powell Street BART', 53, '2013-11-18 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94107),
	(99761, 753, '2013-11-18 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Customer', 94901),
	(99762, 617, '2013-11-18 08:55:00', 'Market at 4th', 76, '2013-11-18 09:05:00', '2nd at South Park', 64, 287, 'Subscriber', 94115),
	(99763, 441, '2013-11-18 08:55:00', 'Washington at Kearney', 46, '2013-11-18 09:03:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94105),
	(99764, 276, '2013-11-18 08:56:00', 'Beale at Market', 56, '2013-11-18 09:00:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94105),
	(99765, 888, '2013-11-18 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 09:12:00', 'Market at 10th', 67, 430, 'Subscriber', 94133),
	(99766, 201, '2013-11-18 08:58:00', 'Beale at Market', 56, '2013-11-18 09:02:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94710),
	(99768, 720, '2013-11-18 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94939),
	(99769, 784, '2013-11-18 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94041),
	(99770, 854, '2013-11-18 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:15:00', 'Clay at Battery', 41, 508, 'Subscriber', 94306),
	(99771, 535, '2013-11-18 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:09:00', 'Market at 4th', 76, 327, 'Subscriber', 94304),
	(99772, 501, '2013-11-18 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:09:00', 'Powell Street BART', 53, 608, 'Subscriber', 94086),
	(99773, 503, '2013-11-18 09:01:00', 'Golden Gate at Polk', 59, '2013-11-18 09:09:00', 'Market at 4th', 76, 633, 'Subscriber', 94102),
	(99774, 847, '2013-11-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94403),
	(99775, 988, '2013-11-18 09:01:00', 'Golden Gate at Polk', 59, '2013-11-18 09:18:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94108),
	(99776, 260, '2013-11-18 09:01:00', 'Mountain View Caltrain Station', 28, '2013-11-18 09:06:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94123),
	(99778, 740, '2013-11-18 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:14:00', 'Market at 10th', 67, 562, 'Subscriber', 94043),
	(99779, 823, '2013-11-18 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94577),
	(99780, 644, '2013-11-18 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 09:13:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94107),
	(99781, 477, '2013-11-18 09:03:00', 'Steuart at Market', 74, '2013-11-18 09:11:00', '2nd at South Park', 64, 268, 'Subscriber', 94110),
	(99782, 495, '2013-11-18 09:03:00', 'Beale at Market', 56, '2013-11-18 09:11:00', 'Powell Street BART', 53, 378, 'Subscriber', 94602),
	(99785, 433, '2013-11-18 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:11:00', 'Powell Street BART', 53, 445, 'Subscriber', 94107),
	(99786, 195, '2013-11-18 09:04:00', 'Embarcadero at Vallejo', 48, '2013-11-18 09:07:00', 'Steuart at Market', 74, 276, 'Subscriber', 94131),
	(99787, 1036, '2013-11-18 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 09:21:00', 'SJSU 4th at San Carlos', 12, 133, 'Subscriber', 94041),
	(99788, 386, '2013-11-18 09:05:00', 'Howard at 2nd', 63, '2013-11-18 09:11:00', 'Powell Street BART', 53, 572, 'Subscriber', 94602),
	(99790, 429, '2013-11-18 09:05:00', 'Beale at Market', 56, '2013-11-18 09:13:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94133),
	(99791, 728, '2013-11-18 09:05:00', 'Steuart at Market', 74, '2013-11-18 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Customer', 94502),
	(99793, 1008, '2013-11-18 09:06:00', 'Palo Alto Caltrain Station', 34, '2013-11-18 09:23:00', 'Park at Olive', 38, 302, 'Customer', 94010),
	(99794, 557, '2013-11-18 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:15:00', '2nd at Folsom', 62, 333, 'Subscriber', 94107),
	(99795, 510, '2013-11-18 09:07:00', '2nd at Folsom', 62, '2013-11-18 09:15:00', 'Powell Street BART', 53, 520, 'Subscriber', 94107),
	(99796, 620, '2013-11-18 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 95127),
	(99797, 416, '2013-11-18 09:07:00', '2nd at Townsend', 61, '2013-11-18 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94061),
	(99798, 656, '2013-11-18 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94402),
	(99801, 216, '2013-11-18 09:09:00', 'Beale at Market', 56, '2013-11-18 09:12:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94610),
	(99802, 552, '2013-11-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:19:00', 'Howard at 2nd', 63, 322, 'Subscriber', 95112),
	(99803, 942, '2013-11-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:25:00', 'Market at 10th', 67, 510, 'Subscriber', 94086),
	(99804, 724, '2013-11-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94087),
	(99807, 260, '2013-11-18 09:10:00', 'Beale at Market', 56, '2013-11-18 09:15:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94606),
	(99808, 419, '2013-11-18 09:10:00', 'Beale at Market', 56, '2013-11-18 09:17:00', '2nd at Townsend', 61, 405, 'Subscriber', 94606),
	(99809, 752, '2013-11-18 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 09:23:00', 'Market at 10th', 67, 558, 'Subscriber', 94103),
	(99810, 731, '2013-11-18 09:11:00', 'Powell Street BART', 53, '2013-11-18 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94116),
	(99812, 276, '2013-11-18 09:13:00', 'South Van Ness at Market', 66, '2013-11-18 09:18:00', 'Civic Center BART (7th at Market)', 72, 286, 'Subscriber', 94110),
	(99813, 577, '2013-11-18 09:13:00', '2nd at South Park', 64, '2013-11-18 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94107),
	(99814, 470, '2013-11-18 09:13:00', 'Powell Street BART', 53, '2013-11-18 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94501),
	(99815, 293, '2013-11-18 09:14:00', 'Beale at Market', 56, '2013-11-18 09:19:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94043),
	(99816, 323, '2013-11-18 09:14:00', '2nd at Townsend', 61, '2013-11-18 09:19:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94107),
	(99817, 427, '2013-11-18 09:15:00', 'Howard at 2nd', 63, '2013-11-18 09:22:00', '5th at Howard', 57, 594, 'Subscriber', 94602),
	(99818, 301, '2013-11-18 09:16:00', 'Post at Kearney', 47, '2013-11-18 09:21:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94117),
	(99820, 189, '2013-11-18 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 09:20:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94131),
	(99821, 1383, '2013-11-18 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 09:40:00', 'San Jose City Hall', 10, 642, 'Subscriber', 94041),
	(99822, 2680, '2013-11-18 08:33:00', 'Market at Sansome', 77, '2013-11-18 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94040),
	(99823, 522, '2013-11-18 09:18:00', 'Steuart at Market', 74, '2013-11-18 09:26:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94920),
	(99826, 532, '2013-11-18 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:28:00', 'Powell Street BART', 53, 611, 'Subscriber', 94107),
	(99827, 615, '2013-11-18 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94158),
	(99828, 682, '2013-11-18 09:19:00', '2nd at South Park', 64, '2013-11-18 09:31:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94602),
	(99829, 214, '2013-11-18 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:23:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94403),
	(99830, 903, '2013-11-18 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 09:35:00', 'Market at 10th', 67, 589, 'Subscriber', 94133),
	(99831, 557, '2013-11-18 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 09:29:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94602),
	(99832, 387, '2013-11-18 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94025),
	(99834, 873, '2013-11-18 09:21:00', 'Howard at 2nd', 63, '2013-11-18 09:36:00', 'Market at 10th', 67, 438, 'Subscriber', 94549),
	(99836, 215, '2013-11-18 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:25:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94025),
	(99837, 518, '2013-11-18 09:21:00', 'Embarcadero at Bryant', 54, '2013-11-18 09:30:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94105),
	(99838, 683, '2013-11-18 09:22:00', 'Market at 4th', 76, '2013-11-18 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94109),
	(99839, 667, '2013-11-18 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94404),
	(99840, 164, '2013-11-18 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:26:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94158),
	(99841, 405, '2013-11-18 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 09:30:00', '2nd at South Park', 64, 415, 'Subscriber', 94501),
	(99842, 557, '2013-11-18 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94040),
	(99843, 856, '2013-11-18 09:24:00', 'Embarcadero at Sansome', 60, '2013-11-18 09:38:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(99844, 655, '2013-11-18 09:25:00', 'Market at 10th', 67, '2013-11-18 09:36:00', 'Beale at Market', 56, 590, 'Subscriber', 94010),
	(99845, 356, '2013-11-18 09:26:00', 'Redwood City Caltrain Station', 22, '2013-11-18 09:32:00', 'Redwood City Medical Center', 26, 98, 'Subscriber', 94102),
	(99846, 420, '2013-11-18 09:26:00', 'Market at 4th', 76, '2013-11-18 09:33:00', '2nd at South Park', 64, 603, 'Subscriber', 94118),
	(99847, 607, '2013-11-18 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 09:36:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94105),
	(99850, 351, '2013-11-18 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 09:32:00', '2nd at Townsend', 61, 480, 'Subscriber', 94611),
	(99851, 3298, '2013-11-18 09:28:00', 'Palo Alto Caltrain Station', 34, '2013-11-18 10:23:00', 'Mountain View Caltrain Station', 28, 294, 'Subscriber', 94025),
	(99856, 328, '2013-11-18 09:30:00', 'Market at 10th', 67, '2013-11-18 09:36:00', 'Market at 4th', 76, 432, 'Subscriber', 94103),
	(99857, 22967, '2013-11-18 09:30:00', 'Commercial at Montgomery', 45, '2013-11-18 15:53:00', '2nd at South Park', 64, 540, 'Subscriber', 94109),
	(99860, 691, '2013-11-18 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 09:42:00', '2nd at South Park', 64, 385, 'Subscriber', 94103),
	(99861, 640, '2013-11-18 09:31:00', 'Beale at Market', 56, '2013-11-18 09:42:00', '2nd at South Park', 64, 387, 'Subscriber', 94536),
	(99862, 436, '2013-11-18 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 09:41:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94541),
	(99863, 403, '2013-11-18 09:34:00', 'Market at 4th', 76, '2013-11-18 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94501),
	(99864, 528, '2013-11-18 09:35:00', 'Commercial at Montgomery', 45, '2013-11-18 09:44:00', '2nd at Folsom', 62, 541, 'Subscriber', 94133),
	(99865, 453, '2013-11-18 09:35:00', 'Steuart at Market', 74, '2013-11-18 09:43:00', '2nd at Townsend', 61, 276, 'Subscriber', 94612),
	(99867, 476, '2013-11-18 09:35:00', 'Powell Street BART', 53, '2013-11-18 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94611),
	(99868, 332, '2013-11-18 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 09:40:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 94107),
	(99869, 538, '2013-11-18 09:36:00', 'Powell Street BART', 53, '2013-11-18 09:45:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94618),
	(99870, 705, '2013-11-18 09:37:00', '2nd at Townsend', 61, '2013-11-18 09:48:00', 'Clay at Battery', 41, 405, 'Subscriber', 94107),
	(99871, 202, '2013-11-18 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-11-18 09:40:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(99872, 382, '2013-11-18 09:38:00', 'Steuart at Market', 74, '2013-11-18 09:44:00', '2nd at Townsend', 61, 482, 'Subscriber', 94116),
	(99873, 16297, '2013-11-18 09:38:00', 'Golden Gate at Polk', 59, '2013-11-18 14:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94109),
	(99874, 620, '2013-11-18 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 09:48:00', '2nd at Townsend', 61, 271, 'Subscriber', 94610),
	(99875, 563, '2013-11-18 09:39:00', 'Spear at Folsom', 49, '2013-11-18 09:49:00', 'Post at Kearney', 47, 619, 'Subscriber', 94105),
	(99876, 886, '2013-11-18 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(99877, 429, '2013-11-18 09:41:00', '5th at Howard', 57, '2013-11-18 09:48:00', 'Market at 10th', 67, 360, 'Subscriber', 94703),
	(99878, 452, '2013-11-18 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 09:50:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94555),
	(99879, 163, '2013-11-18 09:43:00', '2nd at Folsom', 62, '2013-11-18 09:46:00', '2nd at Townsend', 61, 530, 'Subscriber', 94105),
	(99881, 271, '2013-11-18 09:44:00', 'Post at Kearney', 47, '2013-11-18 09:48:00', 'Powell at Post (Union Square)', 71, 357, 'Subscriber', 94104),
	(99882, 179, '2013-11-18 09:45:00', 'Beale at Market', 56, '2013-11-18 09:48:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94609),
	(99883, 260, '2013-11-18 09:45:00', 'Mountain View Caltrain Station', 28, '2013-11-18 09:50:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94114),
	(99884, 255, '2013-11-18 09:45:00', 'Mountain View Caltrain Station', 28, '2013-11-18 09:50:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94158),
	(99885, 426, '2013-11-18 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 09:53:00', '2nd at Folsom', 62, 611, 'Subscriber', 94107),
	(99886, 615, '2013-11-18 09:47:00', 'Golden Gate at Polk', 59, '2013-11-18 09:57:00', 'Steuart at Market', 74, 535, 'Subscriber', 94102),
	(99887, 690, '2013-11-18 09:48:00', 'South Van Ness at Market', 66, '2013-11-18 10:00:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94103),
	(99895, 965, '2013-11-18 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94025),
	(99897, 292, '2013-11-18 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 09:56:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94704),
	(99900, 570, '2013-11-18 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 10:02:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94945),
	(99901, 160, '2013-11-18 09:53:00', 'Powell at Post (Union Square)', 71, '2013-11-18 09:56:00', 'Post at Kearney', 47, 357, 'Subscriber', 94104),
	(99902, 2922, '2013-11-18 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 10:44:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94158),
	(99904, 191, '2013-11-18 09:56:00', 'Howard at 2nd', 63, '2013-11-18 09:59:00', '2nd at South Park', 64, 414, 'Subscriber', 94080),
	(99906, 259, '2013-11-18 09:58:00', '2nd at Townsend', 61, '2013-11-18 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94107),
	(99907, 320, '2013-11-18 10:00:00', 'Post at Kearney', 47, '2013-11-18 10:05:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94112),
	(99908, 299, '2013-11-18 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 10:05:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94618),
	(99910, 417, '2013-11-18 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 10:08:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94158),
	(99911, 895, '2013-11-18 10:02:00', 'Embarcadero at Sansome', 60, '2013-11-18 10:17:00', 'Powell Street BART', 53, 275, 'Customer', 8383),
	(99912, 1674, '2013-11-18 10:03:00', 'Golden Gate at Polk', 59, '2013-11-18 10:31:00', 'Steuart at Market', 74, 462, 'Customer', 94102),
	(99914, 257, '2013-11-18 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 10:09:00', '2nd at South Park', 64, 372, 'Subscriber', 94105),
	(99915, 547, '2013-11-18 10:05:00', 'Beale at Market', 56, '2013-11-18 10:15:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94114),
	(99924, 579, '2013-11-18 10:13:00', 'Embarcadero at Sansome', 60, '2013-11-18 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94105),
	(99927, 449, '2013-11-18 10:14:00', 'Howard at 2nd', 63, '2013-11-18 10:22:00', '2nd at Townsend', 61, 502, 'Subscriber', 94609),
	(99928, 603, '2013-11-18 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 10:24:00', 'Market at 10th', 67, 457, 'Subscriber', 94107),
	(99930, 345, '2013-11-18 10:15:00', 'Spear at Folsom', 49, '2013-11-18 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94105),
	(99932, 445, '2013-11-18 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 10:24:00', 'Powell at Post (Union Square)', 71, 608, 'Subscriber', 94117),
	(99933, 125, '2013-11-18 10:19:00', 'Howard at 2nd', 63, '2013-11-18 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Customer', 94109),
	(99934, 445, '2013-11-18 10:19:00', '2nd at Townsend', 61, '2013-11-18 10:27:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94107),
	(99935, 410, '2013-11-18 10:20:00', 'Market at 10th', 67, '2013-11-18 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94103),
	(99936, 458, '2013-11-18 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 10:29:00', '5th at Howard', 57, 448, 'Subscriber', 94608),
	(99937, 295, '2013-11-18 10:24:00', 'Embarcadero at Folsom', 51, '2013-11-18 10:29:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(99938, 484, '2013-11-18 10:26:00', '5th at Howard', 57, '2013-11-18 10:34:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94107),
	(99939, 355, '2013-11-18 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 10:32:00', '2nd at Townsend', 61, 401, 'Subscriber', 94118),
	(99942, 988, '2013-11-18 10:31:00', 'Embarcadero at Sansome', 60, '2013-11-18 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Customer', 94563),
	(99943, 552, '2013-11-18 10:32:00', 'Embarcadero at Bryant', 54, '2013-11-18 10:41:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94107),
	(99944, 261, '2013-11-18 10:33:00', 'Beale at Market', 56, '2013-11-18 10:37:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94062),
	(99945, 652, '2013-11-18 10:33:00', 'Market at 10th', 67, '2013-11-18 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Customer', 2139),
	(99946, 578, '2013-11-18 10:34:00', 'Embarcadero at Folsom', 51, '2013-11-18 10:44:00', '2nd at Townsend', 61, 528, 'Customer', 94134),
	(99947, 771, '2013-11-18 10:35:00', 'Market at 4th', 76, '2013-11-18 10:48:00', 'Davis at Jackson', 42, 336, 'Subscriber', 94103),
	(99948, 209, '2013-11-18 10:35:00', 'Townsend at 7th', 65, '2013-11-18 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(99949, 601, '2013-11-18 10:36:00', 'Spear at Folsom', 49, '2013-11-18 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94105),
	(99950, 630, '2013-11-18 10:37:00', 'Powell at Post (Union Square)', 71, '2013-11-18 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94108),
	(99951, 581, '2013-11-18 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 10:48:00', 'Steuart at Market', 74, 564, 'Subscriber', 94061),
	(99952, 964, '2013-11-18 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 10:55:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94107),
	(99953, 17953, '2013-11-18 10:41:00', 'Clay at Battery', 41, '2013-11-18 15:40:00', 'Clay at Battery', 41, 436, 'Customer', NULL),
	(99955, 697, '2013-11-18 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94301),
	(99958, 17806, '2013-11-18 10:44:00', 'Clay at Battery', 41, '2013-11-18 15:40:00', 'Clay at Battery', 41, 508, 'Customer', 11211),
	(99966, 494, '2013-11-18 10:48:00', 'Howard at 2nd', 63, '2013-11-18 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94105),
	(99967, 643, '2013-11-18 10:50:00', 'Spear at Folsom', 49, '2013-11-18 11:01:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94105),
	(99968, 597, '2013-11-18 10:50:00', 'Embarcadero at Bryant', 54, '2013-11-18 11:00:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94105),
	(99969, 653, '2013-11-18 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 11:01:00', 'Howard at 2nd', 63, 585, 'Customer', 60657),
	(99970, 505, '2013-11-18 10:50:00', 'Howard at 2nd', 63, '2013-11-18 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94538),
	(99971, 549, '2013-11-18 10:51:00', 'Clay at Battery', 41, '2013-11-18 11:00:00', 'Market at 4th', 76, 402, 'Subscriber', 94105),
	(99972, 375, '2013-11-18 10:51:00', '2nd at South Park', 64, '2013-11-18 10:58:00', 'Post at Kearney', 47, 415, 'Subscriber', 94903),
	(99975, 572, '2013-11-18 10:55:00', 'Howard at 2nd', 63, '2013-11-18 11:04:00', '5th at Howard', 57, 406, 'Subscriber', 94107),
	(99976, 871, '2013-11-18 10:58:00', 'Market at 4th', 76, '2013-11-18 11:13:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94133),
	(99977, 706, '2013-11-18 11:01:00', 'Embarcadero at Folsom', 51, '2013-11-18 11:13:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94107),
	(99978, 351, '2013-11-18 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 11:10:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94105),
	(99979, 482, '2013-11-18 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 11:12:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94025),
	(99981, 794, '2013-11-18 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 11:20:00', 'Market at 10th', 67, 552, 'Customer', 95060),
	(99982, 1258, '2013-11-18 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 95014),
	(99983, 160, '2013-11-18 11:12:00', '2nd at Townsend', 61, '2013-11-18 11:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94118),
	(99984, 277, '2013-11-18 11:16:00', 'Mountain View Caltrain Station', 28, '2013-11-18 11:20:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94107),
	(99985, 290, '2013-11-18 11:16:00', 'Mountain View Caltrain Station', 28, '2013-11-18 11:21:00', 'Mountain View City Hall', 27, 716, 'Subscriber', 94401),
	(99988, 518, '2013-11-18 11:18:00', 'Market at 4th', 76, '2013-11-18 11:27:00', 'Market at 10th', 67, 327, 'Subscriber', 94131),
	(99993, 1102, '2013-11-18 11:26:00', '2nd at Townsend', 61, '2013-11-18 11:44:00', 'Golden Gate at Polk', 59, 285, 'Subscriber', 94403),
	(100002, 344, '2013-11-18 11:33:00', 'Post at Kearney', 47, '2013-11-18 11:39:00', 'Clay at Battery', 41, 362, 'Subscriber', 94110),
	(100003, 260, '2013-11-18 11:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 11:41:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94602),
	(100004, 249, '2013-11-18 11:41:00', 'Commercial at Montgomery', 45, '2013-11-18 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94710),
	(100005, 848, '2013-11-18 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 11:55:00', '5th at Howard', 57, 314, 'Customer', 20176),
	(100006, 917, '2013-11-18 11:41:00', 'Clay at Battery', 41, '2013-11-18 11:56:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94111),
	(100008, 577, '2013-11-18 11:45:00', 'Beale at Market', 56, '2013-11-18 11:54:00', '2nd at South Park', 64, 463, 'Subscriber', 94553),
	(100009, 663, '2013-11-18 11:45:00', 'San Francisco City Hall', 58, '2013-11-18 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94102),
	(100011, 258, '2013-11-18 11:46:00', 'Post at Kearney', 47, '2013-11-18 11:51:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94127),
	(100012, 272, '2013-11-18 11:46:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 11:51:00', 'San Francisco City Hall', 58, 606, 'Subscriber', 94103),
	(100013, 663, '2013-11-18 11:48:00', 'Townsend at 7th', 65, '2013-11-18 11:59:00', 'Market at 10th', 67, 442, 'Subscriber', 94133),
	(100015, 384, '2013-11-18 11:50:00', 'Commercial at Montgomery', 45, '2013-11-18 11:56:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94941),
	(100018, 438, '2013-11-18 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 11:58:00', 'Powell Street BART', 53, 521, 'Subscriber', 94107),
	(100019, 211, '2013-11-18 11:52:00', 'San Jose City Hall', 10, '2013-11-18 11:55:00', 'San Salvador at 1st', 8, 185, 'Subscriber', 95113),
	(100020, 985, '2013-11-18 11:52:00', 'Davis at Jackson', 42, '2013-11-18 12:08:00', 'Davis at Jackson', 42, 550, 'Subscriber', 94965),
	(100021, 305, '2013-11-18 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 12:00:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94158),
	(100022, 724, '2013-11-18 11:55:00', 'Townsend at 7th', 65, '2013-11-18 12:07:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94107),
	(100025, 1700, '2013-11-18 12:01:00', 'Embarcadero at Folsom', 51, '2013-11-18 12:30:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94131),
	(100027, 487, '2013-11-18 12:02:00', 'Market at 10th', 67, '2013-11-18 12:10:00', 'Market at 4th', 76, 442, 'Subscriber', 94618),
	(100028, 201, '2013-11-18 12:02:00', 'South Van Ness at Market', 66, '2013-11-18 12:06:00', 'San Francisco City Hall', 58, 286, 'Subscriber', 94117),
	(100029, 237, '2013-11-18 12:04:00', 'Embarcadero at Folsom', 51, '2013-11-18 12:08:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94105),
	(100030, 707, '2013-11-18 12:04:00', 'Townsend at 7th', 65, '2013-11-18 12:16:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94105),
	(100031, 561, '2013-11-18 12:05:00', 'Spear at Folsom', 49, '2013-11-18 12:14:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94105),
	(100032, 547, '2013-11-18 12:08:00', 'Market at 4th', 76, '2013-11-18 12:17:00', '2nd at Townsend', 61, 426, 'Subscriber', 94542),
	(100035, 824, '2013-11-18 12:08:00', 'Embarcadero at Bryant', 54, '2013-11-18 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94105),
	(100039, 317, '2013-11-18 12:12:00', 'Howard at 2nd', 63, '2013-11-18 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94105),
	(100042, 252, '2013-11-18 12:13:00', 'Post at Kearney', 47, '2013-11-18 12:17:00', '2nd at Folsom', 62, 415, 'Subscriber', 94903),
	(100044, 257, '2013-11-18 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 12:13:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94123),
	(100046, 117, '2013-11-18 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 12:16:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94402),
	(100047, 450, '2013-11-18 12:14:00', 'Market at 4th', 76, '2013-11-18 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 2139),
	(100048, 788, '2013-11-18 12:15:00', 'San Francisco City Hall', 58, '2013-11-18 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94598),
	(100049, 356, '2013-11-18 12:15:00', 'Beale at Market', 56, '2013-11-18 12:21:00', 'Market at 4th', 76, 596, 'Subscriber', 94043),
	(100050, 418, '2013-11-18 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 12:23:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94109),
	(100051, 412, '2013-11-18 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 12:23:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94115),
	(100052, 473, '2013-11-18 12:17:00', 'Powell Street BART', 53, '2013-11-18 12:25:00', 'San Francisco City Hall', 58, 319, 'Subscriber', 94122),
	(100053, 400, '2013-11-18 12:17:00', 'Market at 10th', 67, '2013-11-18 12:24:00', 'Market at 4th', 76, 493, 'Subscriber', 94117),
	(100054, 629, '2013-11-18 12:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 12:29:00', '2nd at Folsom', 62, 437, 'Subscriber', 94102),
	(100055, 607, '2013-11-18 12:22:00', 'Powell at Post (Union Square)', 71, '2013-11-18 12:32:00', 'Market at 10th', 67, 318, 'Subscriber', 94108),
	(100057, 240, '2013-11-18 12:24:00', '2nd at Townsend', 61, '2013-11-18 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94606),
	(100058, 513, '2013-11-18 12:24:00', '2nd at Folsom', 62, '2013-11-18 12:33:00', 'Powell Street BART', 53, 333, 'Subscriber', 94105),
	(100059, 1575, '2013-11-18 12:26:00', 'San Mateo County Center', 23, '2013-11-18 12:52:00', 'Redwood City Medical Center', 26, 123, 'Subscriber', 94301),
	(100060, 771, '2013-11-18 12:27:00', 'South Van Ness at Market', 66, '2013-11-18 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94110),
	(100061, 978, '2013-11-18 12:30:00', 'Embarcadero at Sansome', 60, '2013-11-18 12:46:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94131),
	(100062, 934, '2013-11-18 12:31:00', '2nd at South Park', 64, '2013-11-18 12:46:00', 'Steuart at Market', 74, 463, 'Subscriber', 94553),
	(100063, 486, '2013-11-18 12:31:00', 'Adobe on Almaden', 5, '2013-11-18 12:39:00', 'St James Park', 13, 691, 'Subscriber', 94536),
	(100064, 786, '2013-11-18 12:31:00', 'Washington at Kearney', 46, '2013-11-18 12:45:00', 'Embarcadero at Bryant', 54, 538, 'Subscriber', 94107),
	(100065, 421, '2013-11-18 12:33:00', 'South Van Ness at Market', 66, '2013-11-18 12:40:00', 'Market at 4th', 76, 542, 'Subscriber', 94703),
	(100066, 424, '2013-11-18 12:35:00', '2nd at South Park', 64, '2013-11-18 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94107),
	(100067, 394, '2013-11-18 12:35:00', 'Embarcadero at Vallejo', 48, '2013-11-18 12:42:00', 'Washington at Kearney', 46, 492, 'Subscriber', 95110),
	(100068, 321, '2013-11-18 12:36:00', 'Market at 4th', 76, '2013-11-18 12:41:00', 'Beale at Market', 56, 596, 'Subscriber', 94043),
	(100069, 253, '2013-11-18 12:36:00', 'Market at 4th', 76, '2013-11-18 12:40:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94062),
	(100070, 909, '2013-11-18 12:37:00', 'Powell at Post (Union Square)', 71, '2013-11-18 12:52:00', 'Post at Kearney', 47, 321, 'Subscriber', 94109),
	(100071, 1329, '2013-11-18 12:38:00', 'Embarcadero at Sansome', 60, '2013-11-18 13:00:00', 'Market at 4th', 76, 412, 'Subscriber', 94111),
	(100072, 509, '2013-11-18 12:38:00', 'Embarcadero at Sansome', 60, '2013-11-18 12:47:00', 'Steuart at Market', 74, 561, 'Subscriber', 94066),
	(100073, 308, '2013-11-18 12:38:00', '2nd at South Park', 64, '2013-11-18 12:44:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94122),
	(100074, 207, '2013-11-18 12:42:00', '5th at Howard', 57, '2013-11-18 12:45:00', 'Market at 4th', 76, 314, 'Subscriber', 94546),
	(100075, 495, '2013-11-18 12:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 533, 'Subscriber', 94040),
	(100076, 229, '2013-11-18 12:41:00', 'Davis at Jackson', 42, '2013-11-18 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94602),
	(100078, 477, '2013-11-18 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 12:53:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 29708),
	(100079, 249, '2013-11-18 12:46:00', 'Embarcadero at Folsom', 51, '2013-11-18 12:50:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94107),
	(100080, 407, '2013-11-18 12:46:00', 'Powell Street BART', 53, '2013-11-18 12:53:00', 'Market at 10th', 67, 333, 'Subscriber', 94117),
	(100081, 228, '2013-11-18 12:46:00', 'Beale at Market', 56, '2013-11-18 12:50:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94710),
	(100085, 610, '2013-11-18 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 12:59:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94131),
	(100086, 1363, '2013-11-18 12:50:00', 'Embarcadero at Vallejo', 48, '2013-11-18 13:12:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94602),
	(100087, 819, '2013-11-18 12:51:00', 'Townsend at 7th', 65, '2013-11-18 13:05:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94133),
	(100088, 444, '2013-11-18 12:52:00', 'Market at 4th', 76, '2013-11-18 12:59:00', 'Market at 10th', 67, 524, 'Subscriber', 94618),
	(100089, 749, '2013-11-18 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 13:03:00', 'Market at 4th', 76, 474, 'Subscriber', 94565),
	(100090, 206, '2013-11-18 12:53:00', 'Steuart at Market', 74, '2013-11-18 12:57:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94602),
	(100091, 679, '2013-11-18 12:55:00', 'Powell at Post (Union Square)', 71, '2013-11-18 13:06:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94703),
	(100093, 168, '2013-11-18 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 12:59:00', '2nd at Townsend', 61, 566, 'Subscriber', 94606),
	(100094, 250, '2013-11-18 12:53:00', 'Redwood City Medical Center', 26, '2013-11-18 12:57:00', 'San Mateo County Center', 23, 178, 'Subscriber', 94301),
	(100095, 199, '2013-11-18 12:58:00', 'Post at Kearney', 47, '2013-11-18 13:01:00', 'Washington at Kearney', 46, 574, 'Subscriber', 94117),
	(100100, 636, '2013-11-18 13:01:00', 'St James Park', 13, '2013-11-18 13:12:00', 'Adobe on Almaden', 5, 691, 'Subscriber', 94536),
	(100101, 352, '2013-11-18 13:05:00', 'Washington at Kearney', 46, '2013-11-18 13:11:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 95110),
	(100102, 400, '2013-11-18 13:08:00', '5th at Howard', 57, '2013-11-18 13:14:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94118),
	(100103, 451, '2013-11-18 13:09:00', 'Commercial at Montgomery', 45, '2013-11-18 13:16:00', 'Market at 4th', 76, 411, 'Customer', 94703),
	(100104, 378, '2013-11-18 13:12:00', '2nd at Folsom', 62, '2013-11-18 13:18:00', 'Market at 4th', 76, 415, 'Subscriber', 94107),
	(100105, 252, '2013-11-18 13:13:00', 'Townsend at 7th', 65, '2013-11-18 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(100107, 570, '2013-11-18 13:15:00', '2nd at South Park', 64, '2013-11-18 13:25:00', '5th at Howard', 57, 617, 'Subscriber', 94131),
	(100108, 177, '2013-11-18 13:17:00', 'Davis at Jackson', 42, '2013-11-18 13:20:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94133),
	(100110, 485, '2013-11-18 13:18:00', 'Post at Kearney', 47, '2013-11-18 13:26:00', '5th at Howard', 57, 355, 'Subscriber', 94107),
	(100111, 1107, '2013-11-18 13:18:00', 'Golden Gate at Polk', 59, '2013-11-18 13:36:00', '2nd at Townsend', 61, 285, 'Subscriber', 94403),
	(100112, 206, '2013-11-18 13:19:00', 'Commercial at Montgomery', 45, '2013-11-18 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94123),
	(100114, 513, '2013-11-18 13:20:00', 'Washington at Kearney', 46, '2013-11-18 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 357, 'Customer', 29708),
	(100115, 350, '2013-11-18 13:20:00', 'Powell at Post (Union Square)', 71, '2013-11-18 13:26:00', 'Washington at Kearney', 46, 341, 'Subscriber', 94941),
	(100116, 381, '2013-11-18 13:21:00', 'Market at 4th', 76, '2013-11-18 13:27:00', '2nd at Folsom', 62, 314, 'Subscriber', 94518),
	(100117, 298, '2013-11-18 13:25:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 13:30:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94115),
	(100118, 669, '2013-11-18 13:27:00', 'Steuart at Market', 74, '2013-11-18 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94112),
	(100119, 357, '2013-11-18 13:28:00', 'Market at 4th', 76, '2013-11-18 13:34:00', 'Beale at Market', 56, 542, 'Subscriber', 94602),
	(100120, 484, '2013-11-18 13:30:00', 'Embarcadero at Sansome', 60, '2013-11-18 13:38:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94109),
	(100121, 589, '2013-11-18 13:31:00', 'Market at 4th', 76, '2013-11-18 13:41:00', '2nd at South Park', 64, 415, 'Subscriber', 94107),
	(100122, 704, '2013-11-18 13:32:00', 'Washington at Kearney', 46, '2013-11-18 13:43:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(100123, 1195, '2013-11-18 13:38:00', 'San Jose City Hall', 10, '2013-11-18 13:58:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 94041),
	(100124, 326, '2013-11-18 13:39:00', 'Commercial at Montgomery', 45, '2013-11-18 13:45:00', 'Market at 4th', 76, 507, 'Subscriber', 94062),
	(100125, 245831, '2013-11-18 13:39:00', 'South Van Ness at Market', 66, '2013-11-21 09:56:00', 'South Van Ness at Market', 66, 459, 'Customer', 85284),
	(100126, 337, '2013-11-18 13:37:00', 'Spear at Folsom', 49, '2013-11-18 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94024),
	(100127, 386, '2013-11-18 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 13:49:00', 'Powell Street BART', 53, 311, 'Subscriber', 94601),
	(100128, 472, '2013-11-18 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94041),
	(100129, 670, '2013-11-18 13:48:00', 'Embarcadero at Sansome', 60, '2013-11-18 13:59:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94102),
	(100130, 197, '2013-11-18 13:50:00', 'Embarcadero at Vallejo', 48, '2013-11-18 13:53:00', 'Steuart at Market', 74, 535, 'Subscriber', 94602),
	(100131, 849, '2013-11-18 13:51:00', 'Commercial at Montgomery', 45, '2013-11-18 14:05:00', 'Post at Kearney', 47, 579, 'Subscriber', 94127),
	(100132, 1034, '2013-11-18 13:51:00', 'Commercial at Montgomery', 45, '2013-11-18 14:09:00', 'Commercial at Montgomery', 45, 348, 'Subscriber', 94111),
	(100133, 406, '2013-11-18 13:53:00', '5th at Howard', 57, '2013-11-18 14:00:00', '2nd at Folsom', 62, 448, 'Subscriber', 94124),
	(100134, 2321, '2013-11-18 13:54:00', 'Embarcadero at Vallejo', 48, '2013-11-18 14:33:00', 'Embarcadero at Vallejo', 48, 347, 'Customer', 94619),
	(100135, 930, '2013-11-18 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 14:16:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94132),
	(100136, 456, '2013-11-18 14:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 14:10:00', 'Adobe on Almaden', 5, 137, 'Subscriber', 94041),
	(100137, 373, '2013-11-18 14:03:00', 'Beale at Market', 56, '2013-11-18 14:09:00', 'Howard at 2nd', 63, 542, 'Customer', 94104),
	(100139, 362, '2013-11-18 14:06:00', 'San Francisco City Hall', 58, '2013-11-18 14:12:00', 'Powell Street BART', 53, 606, 'Subscriber', 94122),
	(100140, 532, '2013-11-18 14:07:00', 'San Francisco City Hall', 58, '2013-11-18 14:16:00', 'Powell Street BART', 53, 324, 'Subscriber', 94131),
	(100141, 356, '2013-11-18 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 14:15:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94024),
	(100142, 497, '2013-11-18 14:10:00', 'Powell Street BART', 53, '2013-11-18 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94105),
	(100143, 417, '2013-11-18 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 14:21:00', 'Clay at Battery', 41, 379, 'Subscriber', 94105),
	(100144, 284, '2013-11-18 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 14:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94040),
	(100145, 948, '2013-11-18 14:23:00', '2nd at South Park', 64, '2013-11-18 14:39:00', '2nd at Townsend', 61, 618, 'Subscriber', 94117),
	(100146, 720, '2013-11-18 14:23:00', '2nd at Townsend', 61, '2013-11-18 14:35:00', 'Market at 4th', 76, 342, 'Subscriber', 94542),
	(100147, 533, '2013-11-18 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 14:31:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94590),
	(100148, 175, '2013-11-18 14:27:00', '2nd at Townsend', 61, '2013-11-18 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94107),
	(100149, 174, '2013-11-18 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 14:30:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94110),
	(100150, 537, '2013-11-18 14:30:00', 'Spear at Folsom', 49, '2013-11-18 14:39:00', '2nd at South Park', 64, 501, 'Subscriber', 94107),
	(100151, 172, '2013-11-18 14:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 14:36:00', 'Beale at Market', 56, 467, 'Subscriber', 94590),
	(100152, 297, '2013-11-18 14:35:00', 'SJSU - San Salvador at 9th', 16, '2013-11-18 14:40:00', 'SJSU 4th at San Carlos', 12, 119, 'Subscriber', 94044),
	(100153, 625, '2013-11-18 14:36:00', 'Washington at Kearney', 46, '2013-11-18 14:46:00', 'Market at 4th', 76, 580, 'Subscriber', 94117),
	(100154, 15722, '2013-11-18 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Customer', 10473),
	(100155, 15702, '2013-11-18 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 10473),
	(100156, 877, '2013-11-18 14:38:00', 'Townsend at 7th', 65, '2013-11-18 14:53:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94611),
	(100157, 420, '2013-11-18 14:38:00', '2nd at Townsend', 61, '2013-11-18 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94945),
	(100158, 854, '2013-11-18 14:38:00', 'Market at 4th', 76, '2013-11-18 14:52:00', '2nd at South Park', 64, 411, 'Customer', 94703),
	(100159, 950, '2013-11-18 14:39:00', 'Townsend at 7th', 65, '2013-11-18 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94132),
	(100160, 249, '2013-11-18 14:40:00', 'Redwood City Medical Center', 26, '2013-11-18 14:45:00', 'Redwood City Caltrain Station', 22, 28, 'Subscriber', 94109),
	(100161, 546, '2013-11-18 14:42:00', '5th at Howard', 57, '2013-11-18 14:51:00', 'South Van Ness at Market', 66, 503, 'Customer', NULL),
	(100163, 407, '2013-11-18 14:45:00', 'Commercial at Montgomery', 45, '2013-11-18 14:52:00', 'Post at Kearney', 47, 464, 'Subscriber', 94121),
	(100164, 634, '2013-11-18 14:46:00', '2nd at South Park', 64, '2013-11-18 14:57:00', 'Powell at Post (Union Square)', 71, 501, 'Customer', 94108),
	(100165, 364, '2013-11-18 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 14:55:00', 'Washington at Kearney', 46, 402, 'Customer', 29708),
	(100167, 340, '2013-11-18 14:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 14:58:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94105),
	(100168, 283, '2013-11-18 14:54:00', 'South Van Ness at Market', 66, '2013-11-18 14:59:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94117),
	(100169, 1013, '2013-11-18 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 15:16:00', '2nd at South Park', 64, 533, 'Customer', 84060),
	(100170, 350, '2013-11-18 15:00:00', '2nd at Folsom', 62, '2013-11-18 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94107),
	(100171, 60, '2013-11-18 15:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94158),
	(100172, 599, '2013-11-18 15:05:00', 'Powell at Post (Union Square)', 71, '2013-11-18 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94945),
	(100173, 445, '2013-11-18 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 15:13:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(100175, 162, '2013-11-18 15:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 15:13:00', 'Beale at Market', 56, 414, 'Subscriber', 94110),
	(100179, 608, '2013-11-18 15:11:00', 'Beale at Market', 56, '2013-11-18 15:21:00', '2nd at Townsend', 61, 467, 'Subscriber', 94107),
	(100181, 790, '2013-11-18 15:13:00', 'Howard at 2nd', 63, '2013-11-18 15:26:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94566),
	(100182, 372, '2013-11-18 15:14:00', 'Post at Kearney', 47, '2013-11-18 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94618),
	(100183, 640, '2013-11-18 15:15:00', 'Market at 4th', 76, '2013-11-18 15:26:00', 'San Francisco City Hall', 58, 474, 'Subscriber', 94131),
	(100184, 580, '2013-11-18 15:18:00', 'Clay at Battery', 41, '2013-11-18 15:28:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94115),
	(100185, 495, '2013-11-18 15:23:00', '2nd at Townsend', 61, '2013-11-18 15:31:00', 'Embarcadero at Bryant', 54, 487, 'Customer', 94134),
	(100187, 5415, '2013-11-18 15:26:00', 'Powell Street BART', 53, '2013-11-18 16:56:00', 'Powell Street BART', 53, 521, 'Customer', 91005),
	(100188, 822, '2013-11-18 15:26:00', 'Embarcadero at Bryant', 54, '2013-11-18 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94105),
	(100189, 484, '2013-11-18 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 15:35:00', 'Market at 4th', 76, 561, 'Subscriber', 94550),
	(100190, 5266, '2013-11-18 15:28:00', 'Powell Street BART', 53, '2013-11-18 16:56:00', 'Powell Street BART', 53, 572, 'Customer', 98563),
	(100191, 595, '2013-11-18 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 15:38:00', '5th at Howard', 57, 497, 'Subscriber', 94105),
	(100192, 2336, '2013-11-18 15:28:00', 'Market at 4th', 76, '2013-11-18 16:07:00', '2nd at Townsend', 61, 604, 'Subscriber', 94107),
	(100193, 562, '2013-11-18 15:30:00', 'Powell at Post (Union Square)', 71, '2013-11-18 15:39:00', '2nd at South Park', 64, 396, 'Customer', 94108),
	(100194, 242, '2013-11-18 15:33:00', 'Embarcadero at Bryant', 54, '2013-11-18 15:37:00', 'Embarcadero at Folsom', 51, 556, 'Customer', 94134),
	(100196, 8469, '2013-11-18 15:35:00', 'Commercial at Montgomery', 45, '2013-11-18 17:56:00', 'Washington at Kearney', 46, 484, 'Subscriber', 94619),
	(100197, 616, '2013-11-18 15:37:00', 'Commercial at Montgomery', 45, '2013-11-18 15:48:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94107),
	(100205, 853, '2013-11-18 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 15:55:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94109),
	(100206, 297, '2013-11-18 15:42:00', 'Commercial at Montgomery', 45, '2013-11-18 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94965),
	(100207, 987, '2013-11-18 15:45:00', 'Clay at Battery', 41, '2013-11-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94062),
	(100208, 780, '2013-11-18 15:46:00', 'Embarcadero at Vallejo', 48, '2013-11-18 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95110),
	(100209, 514, '2013-11-18 15:46:00', '5th at Howard', 57, '2013-11-18 15:55:00', 'Golden Gate at Polk', 59, 367, 'Subscriber', 94107),
	(100212, 443, '2013-11-18 15:51:00', '2nd at Folsom', 62, '2013-11-18 15:58:00', 'Beale at Market', 56, 314, 'Subscriber', 94107),
	(100213, 280, '2013-11-18 15:51:00', 'Beale at Market', 56, '2013-11-18 15:56:00', 'Market at 4th', 76, 596, 'Subscriber', 94107),
	(100216, 1201, '2013-11-18 15:52:00', '2nd at South Park', 64, '2013-11-18 16:12:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94107),
	(100217, 1151, '2013-11-18 15:52:00', '2nd at South Park', 64, '2013-11-18 16:11:00', 'Civic Center BART (7th at Market)', 72, 372, 'Subscriber', 94107),
	(100218, 573, '2013-11-18 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94105),
	(100219, 337, '2013-11-18 15:55:00', '5th at Howard', 57, '2013-11-18 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95032),
	(100220, 396, '2013-11-18 15:56:00', 'Howard at 2nd', 63, '2013-11-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94087),
	(100221, 353, '2013-11-18 15:57:00', '2nd at Folsom', 62, '2013-11-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94133),
	(100222, 922, '2013-11-18 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(100223, 301, '2013-11-18 15:58:00', 'Embarcadero at Vallejo', 48, '2013-11-18 16:03:00', 'Beale at Market', 56, 391, 'Subscriber', 94550),
	(100224, 501, '2013-11-18 15:58:00', 'Beale at Market', 56, '2013-11-18 16:07:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94111),
	(100225, 378, '2013-11-18 16:02:00', '2nd at Townsend', 61, '2013-11-18 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94107),
	(100226, 512, '2013-11-18 16:01:00', 'Powell Street BART', 53, '2013-11-18 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94602),
	(100227, 278, '2013-11-18 16:02:00', '2nd at South Park', 64, '2013-11-18 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94501),
	(100228, 697, '2013-11-18 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 16:14:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94103),
	(100229, 741, '2013-11-18 16:03:00', 'Beale at Market', 56, '2013-11-18 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94066),
	(100230, 353, '2013-11-18 16:03:00', 'Steuart at Market', 74, '2013-11-18 16:09:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94107),
	(100231, 1022, '2013-11-18 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 16:21:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(100232, 532, '2013-11-18 16:05:00', 'Embarcadero at Folsom', 51, '2013-11-18 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 95127),
	(100233, 555, '2013-11-18 16:04:00', 'San Jose City Hall', 10, '2013-11-18 16:14:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94502),
	(100234, 455, '2013-11-18 16:06:00', 'Beale at Market', 56, '2013-11-18 16:13:00', 'Market at 4th', 76, 391, 'Subscriber', 94133),
	(100235, 510, '2013-11-18 16:06:00', 'Townsend at 7th', 65, '2013-11-18 16:15:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94118),
	(100236, 318, '2013-11-18 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 16:12:00', '2nd at South Park', 64, 554, 'Subscriber', 94117),
	(100237, 940, '2013-11-18 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 16:23:00', '5th at Howard', 57, 437, 'Subscriber', 94122),
	(100238, 423, '2013-11-18 16:08:00', '2nd at Townsend', 61, '2013-11-18 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94610),
	(100239, 367, '2013-11-18 16:10:00', '2nd at Folsom', 62, '2013-11-18 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94087),
	(100240, 194, '2013-11-18 16:11:00', 'San Jose City Hall', 10, '2013-11-18 16:14:00', 'Paseo de San Antonio', 7, 203, 'Subscriber', 95112),
	(100241, 504, '2013-11-18 16:11:00', 'Embarcadero at Bryant', 54, '2013-11-18 16:20:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94107),
	(100242, 406, '2013-11-18 16:12:00', 'Market at 4th', 76, '2013-11-18 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95014),
	(100243, 333, '2013-11-18 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 16:18:00', '2nd at South Park', 64, 566, 'Customer', 95124),
	(100244, 363, '2013-11-18 16:19:00', '5th at Howard', 57, '2013-11-18 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95124),
	(100245, 345, '2013-11-18 16:20:00', 'Market at 4th', 76, '2013-11-18 16:25:00', 'Steuart at Market', 74, 523, 'Subscriber', 94105),
	(100246, 295, '2013-11-18 16:20:00', 'Spear at Folsom', 49, '2013-11-18 16:25:00', 'Steuart at Market', 74, 586, 'Subscriber', 94115),
	(100248, 120, '2013-11-18 16:22:00', 'Embarcadero at Bryant', 54, '2013-11-18 16:24:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(100249, 575, '2013-11-18 16:23:00', 'St James Park', 13, '2013-11-18 16:33:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 94114),
	(100250, 1198, '2013-11-18 16:24:00', 'Paseo de San Antonio', 7, '2013-11-18 16:44:00', 'San Pedro Square', 6, 21, 'Subscriber', 95112),
	(100251, 90, '2013-11-18 16:24:00', 'Embarcadero at Bryant', 54, '2013-11-18 16:25:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(100252, 266, '2013-11-18 16:25:00', 'Santa Clara at Almaden', 4, '2013-11-18 16:30:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 95020),
	(100253, 812, '2013-11-18 16:27:00', 'South Van Ness at Market', 66, '2013-11-18 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94041),
	(100254, 447, '2013-11-18 16:29:00', 'South Van Ness at Market', 66, '2013-11-18 16:37:00', 'Market at 4th', 76, 461, 'Subscriber', 94612),
	(100255, 657, '2013-11-18 16:30:00', 'Steuart at Market', 74, '2013-11-18 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94002),
	(100256, 837, '2013-11-18 16:30:00', 'Embarcadero at Sansome', 60, '2013-11-18 16:44:00', 'Powell Street BART', 53, 423, 'Subscriber', 94114),
	(100257, 400, '2013-11-18 16:30:00', 'Embarcadero at Folsom', 51, '2013-11-18 16:37:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94133),
	(100258, 928, '2013-11-18 16:32:00', 'Steuart at Market', 74, '2013-11-18 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94105),
	(100259, 435, '2013-11-18 16:32:00', 'Embarcadero at Bryant', 54, '2013-11-18 16:39:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(100260, 777, '2013-11-18 16:33:00', 'Market at 10th', 67, '2013-11-18 16:46:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94941),
	(100261, 303, '2013-11-18 16:33:00', 'Clay at Battery', 41, '2013-11-18 16:39:00', 'Market at 4th', 76, 577, 'Subscriber', 94111),
	(100262, 621, '2013-11-18 16:33:00', 'South Van Ness at Market', 66, '2013-11-18 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94061),
	(100263, 522, '2013-11-18 16:36:00', 'San Francisco City Hall', 58, '2013-11-18 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 95125),
	(100264, 567, '2013-11-18 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94403),
	(100266, 377, '2013-11-18 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 16:43:00', 'Market at 4th', 76, 469, 'Subscriber', 94109),
	(100267, 542, '2013-11-18 16:37:00', 'Japantown', 9, '2013-11-18 16:46:00', 'Santa Clara at Almaden', 4, 248, 'Subscriber', 95112),
	(100268, 564, '2013-11-18 16:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 16:47:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94109),
	(100269, 1444, '2013-11-18 16:38:00', 'Powell Street BART', 53, '2013-11-18 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Customer', 94133),
	(100270, 258, '2013-11-18 16:39:00', '5th at Howard', 57, '2013-11-18 16:43:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94103),
	(100271, 642, '2013-11-18 16:39:00', 'Embarcadero at Folsom', 51, '2013-11-18 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94404),
	(100272, 997, '2013-11-18 16:40:00', 'Embarcadero at Folsom', 51, '2013-11-18 16:56:00', 'Market at 10th', 67, 514, 'Subscriber', 94611),
	(100273, 238, '2013-11-18 16:40:00', 'Market at 10th', 67, '2013-11-18 16:44:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94404),
	(100274, 483, '2013-11-18 16:40:00', '2nd at Townsend', 61, '2013-11-18 16:48:00', 'Steuart at Market', 74, 626, 'Subscriber', 94549),
	(100275, 401, '2013-11-18 16:41:00', 'Embarcadero at Bryant', 54, '2013-11-18 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95129),
	(100276, 453, '2013-11-18 16:42:00', 'Embarcadero at Folsom', 51, '2013-11-18 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94025),
	(100277, 265, '2013-11-18 16:43:00', 'Post at Kearney', 47, '2013-11-18 16:47:00', 'Washington at Kearney', 46, 464, 'Subscriber', 94121),
	(100278, 386, '2013-11-18 16:44:00', 'Howard at 2nd', 63, '2013-11-18 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94040),
	(100280, 436, '2013-11-18 16:44:00', 'San Pedro Square', 6, '2013-11-18 16:51:00', 'San Salvador at 1st', 8, 193, 'Subscriber', 95112),
	(100281, 443, '2013-11-18 16:45:00', '2nd at Townsend', 61, '2013-11-18 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94611),
	(100282, 451, '2013-11-18 16:45:00', 'Washington at Kearney', 46, '2013-11-18 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 95864),
	(100283, 204, '2013-11-18 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 16:49:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94107),
	(100284, 618, '2013-11-18 16:45:00', 'Golden Gate at Polk', 59, '2013-11-18 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94530),
	(100285, 370, '2013-11-18 16:47:00', 'Mountain View Caltrain Station', 28, '2013-11-18 16:53:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94041),
	(100286, 226, '2013-11-18 16:47:00', 'Embarcadero at Sansome', 60, '2013-11-18 16:51:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94102),
	(100287, 374, '2013-11-18 16:47:00', 'Commercial at Montgomery', 45, '2013-11-18 16:53:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94133),
	(100288, 208, '2013-11-18 16:48:00', 'Commercial at Montgomery', 45, '2013-11-18 16:52:00', 'Post at Kearney', 47, 284, 'Subscriber', 94105),
	(100289, 744, '2013-11-18 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94070),
	(100290, 498, '2013-11-18 16:48:00', 'South Van Ness at Market', 66, '2013-11-18 16:57:00', 'Market at 4th', 76, 352, 'Subscriber', 94803),
	(100291, 498, '2013-11-18 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94025),
	(100292, 760, '2013-11-18 16:50:00', 'Post at Kearney', 47, '2013-11-18 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95125),
	(100293, 328, '2013-11-18 16:50:00', 'Steuart at Market', 74, '2013-11-18 16:56:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94131),
	(100294, 169, '2013-11-18 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94602),
	(100295, 837, '2013-11-18 16:53:00', 'Clay at Battery', 41, '2013-11-18 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94306),
	(100296, 546, '2013-11-18 16:53:00', '2nd at Folsom', 62, '2013-11-18 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(100297, 304, '2013-11-18 16:53:00', 'South Van Ness at Market', 66, '2013-11-18 16:58:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94566),
	(100298, 534, '2013-11-18 16:55:00', 'Townsend at 7th', 65, '2013-11-18 17:03:00', '5th at Howard', 57, 309, 'Subscriber', 94109),
	(100299, 695, '2013-11-18 16:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94120),
	(100302, 448, '2013-11-18 16:55:00', 'Steuart at Market', 74, '2013-11-18 17:03:00', '2nd at South Park', 64, 535, 'Subscriber', 94602),
	(100303, 563, '2013-11-18 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 17:05:00', 'Powell Street BART', 53, 441, 'Subscriber', 94107),
	(100304, 951, '2013-11-18 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 17:11:00', 'Beale at Market', 56, 422, 'Subscriber', 94121),
	(100307, 213, '2013-11-18 16:56:00', 'Commercial at Montgomery', 45, '2013-11-18 17:00:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94111),
	(100308, 316, '2013-11-18 16:56:00', 'Embarcadero at Sansome', 60, '2013-11-18 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94507),
	(100309, 459, '2013-11-18 16:57:00', 'San Francisco City Hall', 58, '2013-11-18 17:04:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94010),
	(100312, 301, '2013-11-18 16:57:00', 'Commercial at Montgomery', 45, '2013-11-18 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94710),
	(100313, 754, '2013-11-18 16:58:00', '2nd at South Park', 64, '2013-11-18 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94703),
	(100314, 504, '2013-11-18 16:58:00', '2nd at Folsom', 62, '2013-11-18 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94065),
	(100315, 594, '2013-11-18 16:58:00', 'Steuart at Market', 74, '2013-11-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 95051),
	(100316, 573, '2013-11-18 16:59:00', '2nd at Townsend', 61, '2013-11-18 17:08:00', 'Beale at Market', 56, 477, 'Subscriber', 94606),
	(100317, 332, '2013-11-18 16:59:00', 'Powell at Post (Union Square)', 71, '2013-11-18 17:04:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94115),
	(100318, 259, '2013-11-18 16:59:00', '2nd at Folsom', 62, '2013-11-18 17:04:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94105),
	(100319, 528, '2013-11-18 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94939),
	(100320, 389, '2013-11-18 17:01:00', '2nd at Townsend', 61, '2013-11-18 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94606),
	(100321, 982, '2013-11-18 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94133),
	(100322, 468, '2013-11-18 17:02:00', 'Howard at 2nd', 63, '2013-11-18 17:10:00', 'Steuart at Market', 74, 463, 'Subscriber', 94920),
	(100323, 317, '2013-11-18 17:03:00', 'Howard at 2nd', 63, '2013-11-18 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94503),
	(100324, 218, '2013-11-18 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 17:07:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94133),
	(100325, 393, '2013-11-18 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 17:10:00', 'Steuart at Market', 74, 569, 'Customer', 94502),
	(100326, 636, '2013-11-18 17:03:00', '2nd at Folsom', 62, '2013-11-18 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94903),
	(100327, 529, '2013-11-18 17:04:00', 'Embarcadero at Sansome', 60, '2013-11-18 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94602),
	(100328, 727, '2013-11-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:16:00', 'Post at Kearney', 47, 379, 'Subscriber', 94102),
	(100329, 705, '2013-11-18 17:04:00', 'Steuart at Market', 74, '2013-11-18 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94061),
	(100330, 467, '2013-11-18 17:04:00', 'Beale at Market', 56, '2013-11-18 17:12:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94111),
	(100331, 416, '2013-11-18 17:04:00', '5th at Howard', 57, '2013-11-18 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94303),
	(100332, 731, '2013-11-18 17:04:00', 'Howard at 2nd', 63, '2013-11-18 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94404),
	(100333, 1051, '2013-11-18 17:05:00', '2nd at Townsend', 61, '2013-11-18 17:22:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94110),
	(100334, 408, '2013-11-18 17:05:00', 'Embarcadero at Vallejo', 48, '2013-11-18 17:12:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 94105),
	(100336, 222, '2013-11-18 17:05:00', 'Beale at Market', 56, '2013-11-18 17:09:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94107),
	(100337, 750, '2013-11-18 17:05:00', 'Davis at Jackson', 42, '2013-11-18 17:18:00', 'Golden Gate at Polk', 59, 549, 'Subscriber', 94102),
	(100339, 231, '2013-11-18 17:05:00', 'San Jose City Hall', 10, '2013-11-18 17:09:00', 'San Salvador at 1st', 8, 20, 'Subscriber', 95113),
	(100340, 296, '2013-11-18 17:05:00', '2nd at South Park', 64, '2013-11-18 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94065),
	(100341, 462, '2013-11-18 17:06:00', 'Embarcadero at Folsom', 51, '2013-11-18 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94062),
	(100342, 514, '2013-11-18 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94087),
	(100343, 488, '2013-11-18 17:06:00', 'Powell Street BART', 53, '2013-11-18 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94086),
	(100344, 113, '2013-11-18 17:07:00', 'South Van Ness at Market', 66, '2013-11-18 17:09:00', 'Market at 10th', 67, 288, 'Subscriber', 94618),
	(100345, 570, '2013-11-18 17:07:00', 'San Pedro Square', 6, '2013-11-18 17:17:00', 'San Salvador at 1st', 8, 109, 'Subscriber', 95112),
	(100346, 440, '2013-11-18 17:08:00', 'Embarcadero at Sansome', 60, '2013-11-18 17:15:00', 'Steuart at Market', 74, 414, 'Subscriber', 94510),
	(100347, 442, '2013-11-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 17:16:00', 'Powell Street BART', 53, 410, 'Subscriber', 94501),
	(100348, 439, '2013-11-18 17:09:00', '2nd at South Park', 64, '2013-11-18 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94606),
	(100349, 790, '2013-11-18 17:06:00', 'Davis at Jackson', 42, '2013-11-18 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94402),
	(100350, 502, '2013-11-18 17:09:00', 'Townsend at 7th', 65, '2013-11-18 17:17:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(100351, 384, '2013-11-18 17:10:00', 'Commercial at Montgomery', 45, '2013-11-18 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94610),
	(100352, 744, '2013-11-18 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:23:00', 'Steuart at Market', 74, 580, 'Subscriber', 94112),
	(100354, 779, '2013-11-18 17:11:00', 'Townsend at 7th', 65, '2013-11-18 17:24:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94105),
	(100355, 475, '2013-11-18 17:12:00', 'Howard at 2nd', 63, '2013-11-18 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94002),
	(100356, 1471, '2013-11-18 17:13:00', 'Embarcadero at Sansome', 60, '2013-11-18 17:37:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94301),
	(100357, 399, '2013-11-18 17:13:00', 'Davis at Jackson', 42, '2013-11-18 17:20:00', 'Post at Kearney', 47, 278, 'Subscriber', 94111),
	(100358, 480, '2013-11-18 17:13:00', 'Powell Street BART', 53, '2013-11-18 17:21:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94610),
	(100359, 735, '2013-11-18 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 17:23:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94041),
	(100361, 318, '2013-11-18 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 17:19:00', 'Santa Clara at Almaden', 4, 25, 'Subscriber', 95110),
	(100363, 509, '2013-11-18 17:15:00', 'Townsend at 7th', 65, '2013-11-18 17:23:00', '2nd at Townsend', 61, 527, 'Subscriber', 94597),
	(100364, 667, '2013-11-18 17:15:00', 'Market at 10th', 67, '2013-11-18 17:26:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94085),
	(100365, 458, '2013-11-18 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94010),
	(100366, 325, '2013-11-18 17:15:00', 'Golden Gate at Polk', 59, '2013-11-18 17:21:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94117),
	(100367, 277, '2013-11-18 17:15:00', 'Santa Clara at Almaden', 4, '2013-11-18 17:20:00', 'San Jose Diridon Caltrain Station', 2, 118, 'Subscriber', 94550),
	(100370, 476, '2013-11-18 17:16:00', 'Market at 4th', 76, '2013-11-18 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94304),
	(100371, 1419, '2013-11-18 17:16:00', 'Townsend at 7th', 65, '2013-11-18 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94133),
	(100372, 546, '2013-11-18 17:16:00', '2nd at South Park', 64, '2013-11-18 17:25:00', 'Steuart at Market', 74, 424, 'Customer', 94703),
	(100373, 1279, '2013-11-18 17:17:00', 'Clay at Battery', 41, '2013-11-18 17:38:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94103),
	(100374, 393, '2013-11-18 17:18:00', 'Market at 10th', 67, '2013-11-18 17:24:00', 'Market at 4th', 76, 524, 'Subscriber', 94105),
	(100375, 799, '2013-11-18 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 17:30:00', 'Market at 10th', 67, 608, 'Subscriber', 94103),
	(100376, 253, '2013-11-18 17:18:00', 'Redwood City Medical Center', 26, '2013-11-18 17:22:00', 'Redwood City Caltrain Station', 22, 676, 'Subscriber', 94102),
	(100377, 495, '2013-11-18 17:20:00', 'Post at Kearney', 47, '2013-11-18 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94133),
	(100378, 409, '2013-11-18 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:27:00', 'Powell Street BART', 53, 355, 'Subscriber', 94107),
	(100379, 335, '2013-11-18 17:20:00', 'Howard at 2nd', 63, '2013-11-18 17:26:00', 'Market at 4th', 76, 542, 'Subscriber', 94133),
	(100380, 656, '2013-11-18 17:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94105),
	(100381, 863, '2013-11-18 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94403),
	(100382, 828, '2013-11-18 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94070),
	(100383, 882, '2013-11-18 17:22:00', 'Washington at Kearney', 46, '2013-11-18 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(100384, 560, '2013-11-18 17:23:00', 'Embarcadero at Vallejo', 48, '2013-11-18 17:32:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94107),
	(100385, 722, '2013-11-18 17:24:00', 'Howard at 2nd', 63, '2013-11-18 17:36:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94110),
	(100387, 201, '2013-11-18 17:25:00', 'Spear at Folsom', 49, '2013-11-18 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94105),
	(100388, 216, '2013-11-18 17:27:00', 'Clay at Battery', 41, '2013-11-18 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94105),
	(100389, 931, '2013-11-18 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 17:43:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94107),
	(100390, 839, '2013-11-18 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 17:42:00', 'Spear at Folsom', 49, 353, 'Subscriber', 95608),
	(100391, 257, '2013-11-18 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 17:33:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(100392, 458, '2013-11-18 17:28:00', 'Market at 10th', 67, '2013-11-18 17:36:00', 'Post at Kearney', 47, 318, 'Subscriber', 94108),
	(100393, 533, '2013-11-18 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:37:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94501),
	(100394, 195, '2013-11-18 17:29:00', '2nd at South Park', 64, '2013-11-18 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Customer', 95112),
	(100395, 226, '2013-11-18 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 17:34:00', 'Steuart at Market', 74, 621, 'Subscriber', 94104),
	(100396, 225, '2013-11-18 17:31:00', 'Davis at Jackson', 42, '2013-11-18 17:35:00', 'Beale at Market', 56, 320, 'Subscriber', 94609),
	(100398, 164, '2013-11-18 17:32:00', 'Townsend at 7th', 65, '2013-11-18 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94158),
	(100399, 863, '2013-11-18 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94025),
	(100400, 594, '2013-11-18 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:43:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94111),
	(100401, 802, '2013-11-18 17:34:00', '2nd at South Park', 64, '2013-11-18 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94568),
	(100402, 616, '2013-11-18 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 17:45:00', 'Steuart at Market', 74, 618, 'Customer', 94939),
	(100404, 336, '2013-11-18 17:36:00', 'Steuart at Market', 74, '2013-11-18 17:41:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94133),
	(100405, 438, '2013-11-18 17:35:00', '2nd at Townsend', 61, '2013-11-18 17:43:00', 'Steuart at Market', 74, 527, 'Subscriber', 94708),
	(100406, 720, '2013-11-18 17:36:00', 'Commercial at Montgomery', 45, '2013-11-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94061),
	(100408, 313, '2013-11-18 17:36:00', 'Beale at Market', 56, '2013-11-18 17:41:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(100409, 923, '2013-11-18 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 533, 'Subscriber', 95032),
	(100410, 787, '2013-11-18 17:38:00', 'Post at Kearney', 47, '2013-11-18 17:51:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94114),
	(100411, 702, '2013-11-18 17:33:00', 'Townsend at 7th', 65, '2013-11-18 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94925),
	(100412, 353, '2013-11-18 17:36:00', 'Townsend at 7th', 65, '2013-11-18 17:42:00', 'Civic Center BART (7th at Market)', 72, 286, 'Subscriber', 94707),
	(100413, 618, '2013-11-18 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:48:00', 'Market at 4th', 76, 498, 'Subscriber', 94133),
	(100414, 499, '2013-11-18 17:38:00', '2nd at South Park', 64, '2013-11-18 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94104),
	(100415, 337, '2013-11-18 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94025),
	(100416, 390, '2013-11-18 17:40:00', '2nd at Townsend', 61, '2013-11-18 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94534),
	(100417, 471, '2013-11-18 17:41:00', 'Embarcadero at Folsom', 51, '2013-11-18 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94062),
	(100418, 363, '2013-11-18 17:42:00', 'Howard at 2nd', 63, '2013-11-18 17:48:00', '2nd at South Park', 64, 446, 'Subscriber', 94103),
	(100419, 909, '2013-11-18 17:42:00', 'Townsend at 7th', 65, '2013-11-18 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94611),
	(100420, 525, '2013-11-18 17:46:00', '2nd at South Park', 64, '2013-11-18 17:54:00', 'Powell Street BART', 53, 396, 'Subscriber', 94080),
	(100421, 635, '2013-11-18 17:46:00', 'Embarcadero at Folsom', 51, '2013-11-18 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94107),
	(100422, 677, '2013-11-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:55:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94111),
	(100423, 354, '2013-11-18 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 17:51:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94107),
	(100425, 161, '2013-11-18 17:47:00', 'Embarcadero at Folsom', 51, '2013-11-18 17:50:00', 'Steuart at Market', 74, 634, 'Subscriber', 94105),
	(100426, 748, '2013-11-18 17:48:00', 'Embarcadero at Sansome', 60, '2013-11-18 18:01:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(100428, 699, '2013-11-18 17:50:00', 'Embarcadero at Folsom', 51, '2013-11-18 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 95014),
	(100429, 478, '2013-11-18 17:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94611),
	(100430, 470, '2013-11-18 17:51:00', '2nd at Townsend', 61, '2013-11-18 17:59:00', 'Steuart at Market', 74, 482, 'Subscriber', 94579),
	(100431, 416, '2013-11-18 17:51:00', 'Powell Street BART', 53, '2013-11-18 17:58:00', 'Beale at Market', 56, 355, 'Subscriber', 94102),
	(100432, 251, '2013-11-18 17:52:00', 'Market at 10th', 67, '2013-11-18 17:56:00', 'Powell Street BART', 53, 515, 'Subscriber', 94103),
	(100433, 670, '2013-11-18 17:52:00', '2nd at South Park', 64, '2013-11-18 18:03:00', 'Washington at Kearney', 46, 446, 'Subscriber', 94133),
	(100434, 1163, '2013-11-18 17:52:00', 'Embarcadero at Vallejo', 48, '2013-11-18 18:11:00', '2nd at Townsend', 61, 347, 'Subscriber', 94402),
	(100435, 626, '2013-11-18 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', 94901),
	(100437, 331, '2013-11-18 17:53:00', 'Mountain View City Hall', 27, '2013-11-18 17:59:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94107),
	(100438, 685, '2013-11-18 17:54:00', 'South Van Ness at Market', 66, '2013-11-18 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94010),
	(100439, 297, '2013-11-18 17:54:00', '5th at Howard', 57, '2013-11-18 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(100440, 686, '2013-11-18 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94403),
	(100441, 390, '2013-11-18 17:54:00', 'Embarcadero at Folsom', 51, '2013-11-18 18:01:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94109),
	(100442, 292, '2013-11-18 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 18:00:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94939),
	(100443, 301, '2013-11-18 17:56:00', 'Market at 4th', 76, '2013-11-18 18:01:00', 'Beale at Market', 56, 498, 'Subscriber', 94133),
	(100445, 496, '2013-11-18 17:56:00', '2nd at Townsend', 61, '2013-11-18 18:05:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94107),
	(100446, 367, '2013-11-18 17:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 18:03:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94127),
	(100447, 431, '2013-11-18 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 18:04:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94111),
	(100449, 293, '2013-11-18 17:58:00', 'Townsend at 7th', 65, '2013-11-18 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94065),
	(100450, 529, '2013-11-18 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94040),
	(100453, 369, '2013-11-18 17:59:00', 'Embarcadero at Sansome', 60, '2013-11-18 18:05:00', 'Steuart at Market', 74, 366, 'Subscriber', 94565),
	(100454, 431, '2013-11-18 17:59:00', 'Market at 10th', 67, '2013-11-18 18:06:00', 'Market at 4th', 76, 327, 'Subscriber', 94703),
	(100455, 614, '2013-11-18 17:59:00', 'Townsend at 7th', 65, '2013-11-18 18:09:00', '2nd at Townsend', 61, 534, 'Subscriber', 94105),
	(100457, 520, '2013-11-18 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94402),
	(100459, 512, '2013-11-18 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94041),
	(100462, 775, '2013-11-18 18:01:00', 'Commercial at Montgomery', 45, '2013-11-18 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94043),
	(100463, 876, '2013-11-18 18:02:00', 'Embarcadero at Sansome', 60, '2013-11-18 18:16:00', 'Powell Street BART', 53, 513, 'Subscriber', 94102),
	(100467, 472, '2013-11-18 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 18:11:00', 'Powell Street BART', 53, 540, 'Subscriber', 94538),
	(100468, 225, '2013-11-18 18:03:00', 'South Van Ness at Market', 66, '2013-11-18 18:07:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94703),
	(100469, 583, '2013-11-18 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:13:00', 'Powell at Post (Union Square)', 71, 416, 'Subscriber', 94109),
	(100472, 586, '2013-11-18 18:05:00', '2nd at Townsend', 61, '2013-11-18 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94960),
	(100473, 573, '2013-11-18 18:05:00', 'Howard at 2nd', 63, '2013-11-18 18:14:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94102),
	(100477, 834, '2013-11-18 18:06:00', 'Embarcadero at Sansome', 60, '2013-11-18 18:20:00', 'Market at 4th', 76, 569, 'Subscriber', 94103),
	(100478, 710, '2013-11-18 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 18:18:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(100483, 446, '2013-11-18 18:08:00', 'Market at 4th', 76, '2013-11-18 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94103),
	(100484, 210, '2013-11-18 18:08:00', 'Steuart at Market', 74, '2013-11-18 18:12:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94043),
	(100487, 421, '2013-11-18 18:09:00', 'Powell Street BART', 53, '2013-11-18 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94602),
	(100488, 547, '2013-11-18 18:10:00', '5th at Howard', 57, '2013-11-18 18:19:00', 'Townsend at 7th', 65, 309, 'Customer', 91402),
	(100489, 589, '2013-11-18 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94404),
	(100490, 500, '2013-11-18 18:10:00', 'Embarcadero at Sansome', 60, '2013-11-18 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94602),
	(100491, 704, '2013-11-18 18:10:00', '2nd at Townsend', 61, '2013-11-18 18:22:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94109),
	(100492, 1067, '2013-11-18 18:10:00', 'Powell Street BART', 53, '2013-11-18 18:28:00', 'San Francisco City Hall', 58, 521, 'Subscriber', 94102),
	(100493, 559, '2013-11-18 18:10:00', 'Market at 10th', 67, '2013-11-18 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94086),
	(100494, 639, '2013-11-18 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94577),
	(100496, 399, '2013-11-18 18:12:00', '5th at Howard', 57, '2013-11-18 18:18:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94109),
	(100497, 3546, '2013-11-18 18:12:00', '5th at Howard', 57, '2013-11-18 19:11:00', '5th at Howard', 57, 437, 'Customer', 98102),
	(100498, 778, '2013-11-18 18:13:00', '2nd at Townsend', 61, '2013-11-18 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94118),
	(100499, 425, '2013-11-18 18:14:00', 'Townsend at 7th', 65, '2013-11-18 18:21:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94085),
	(100500, 445, '2013-11-18 18:15:00', 'Market at 4th', 76, '2013-11-18 18:22:00', 'Market at 10th', 67, 524, 'Subscriber', 94103),
	(100501, 586, '2013-11-18 18:15:00', 'Market at 4th', 76, '2013-11-18 18:25:00', 'Clay at Battery', 41, 327, 'Subscriber', 94111),
	(100502, 543, '2013-11-18 18:15:00', 'Market at 4th', 76, '2013-11-18 18:24:00', 'Clay at Battery', 41, 507, 'Subscriber', 94111),
	(100503, 259, '2013-11-18 18:16:00', 'Commercial at Montgomery', 45, '2013-11-18 18:21:00', 'Beale at Market', 56, 419, 'Subscriber', 94606),
	(100504, 515, '2013-11-18 18:17:00', 'Washington at Kearney', 46, '2013-11-18 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94133),
	(100505, 600, '2013-11-18 18:17:00', 'Howard at 2nd', 63, '2013-11-18 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95112),
	(100506, 3202, '2013-11-18 18:18:00', '5th at Howard', 57, '2013-11-18 19:11:00', '5th at Howard', 57, 259, 'Customer', 98070),
	(100507, 664, '2013-11-18 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 18:29:00', 'Paseo de San Antonio', 7, 642, 'Subscriber', 95112),
	(100508, 280, '2013-11-18 18:19:00', 'Embarcadero at Folsom', 51, '2013-11-18 18:23:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94707),
	(100509, 320, '2013-11-18 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94111),
	(100510, 472, '2013-11-18 18:21:00', '5th at Howard', 57, '2013-11-18 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94602),
	(100511, 742, '2013-11-18 18:21:00', 'Howard at 2nd', 63, '2013-11-18 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94133),
	(100512, 607, '2013-11-18 18:22:00', 'Market at 10th', 67, '2013-11-18 18:32:00', 'Market at 10th', 67, 288, 'Subscriber', 94133),
	(100513, 619, '2013-11-18 18:23:00', 'Embarcadero at Vallejo', 48, '2013-11-18 18:34:00', '2nd at South Park', 64, 365, 'Subscriber', 94602),
	(100514, 277, '2013-11-18 18:25:00', 'Embarcadero at Vallejo', 48, '2013-11-18 18:29:00', 'Beale at Market', 56, 624, 'Subscriber', 94114),
	(100515, 433, '2013-11-18 18:25:00', 'South Van Ness at Market', 66, '2013-11-18 18:32:00', 'Powell Street BART', 53, 328, 'Subscriber', 94115),
	(100516, 254, '2013-11-18 18:26:00', 'Mountain View City Hall', 27, '2013-11-18 18:30:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94158),
	(100517, 811, '2013-11-18 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:40:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94117),
	(100518, 1688, '2013-11-18 18:27:00', 'Howard at 2nd', 63, '2013-11-18 18:55:00', 'Market at 4th', 76, 531, 'Subscriber', 94107),
	(100519, 368, '2013-11-18 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:34:00', '2nd at South Park', 64, 631, 'Subscriber', 94105),
	(100520, 622, '2013-11-18 18:28:00', 'Clay at Battery', 41, '2013-11-18 18:38:00', '2nd at Townsend', 61, 327, 'Subscriber', 94107),
	(100521, 840, '2013-11-18 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 95014),
	(100522, 272, '2013-11-18 18:30:00', '2nd at Folsom', 62, '2013-11-18 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 90291),
	(100523, 715, '2013-11-18 18:32:00', 'Market at 10th', 67, '2013-11-18 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94040),
	(100524, 352, '2013-11-18 18:32:00', 'Embarcadero at Sansome', 60, '2013-11-18 18:38:00', 'Steuart at Market', 74, 604, 'Subscriber', 94597),
	(100525, 776, '2013-11-18 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 18:47:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(100526, 606, '2013-11-18 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 18:44:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94105),
	(100527, 645, '2013-11-18 18:36:00', 'Spear at Folsom', 49, '2013-11-18 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94024),
	(100528, 422, '2013-11-18 18:36:00', 'Market at 4th', 76, '2013-11-18 18:43:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(100530, 617, '2013-11-18 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:47:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94114),
	(100531, 709, '2013-11-18 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:49:00', 'Market at 4th', 76, 610, 'Subscriber', 94103),
	(100532, 348, '2013-11-18 18:37:00', 'Commercial at Montgomery', 45, '2013-11-18 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94704),
	(100533, 239, '2013-11-18 18:38:00', 'Steuart at Market', 74, '2013-11-18 18:42:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94107),
	(100534, 366, '2013-11-18 18:38:00', 'Davis at Jackson', 42, '2013-11-18 18:44:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94105),
	(100535, 512, '2013-11-18 18:39:00', 'Howard at 2nd', 63, '2013-11-18 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94025),
	(100536, 624, '2013-11-18 18:40:00', '2nd at South Park', 64, '2013-11-18 18:50:00', 'Beale at Market', 56, 486, 'Subscriber', 94702),
	(100537, 496, '2013-11-18 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 18:48:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(100538, 388, '2013-11-18 18:41:00', 'Market at 10th', 67, '2013-11-18 18:47:00', '5th at Howard', 57, 628, 'Subscriber', 94703),
	(100539, 943, '2013-11-18 18:41:00', 'Townsend at 7th', 65, '2013-11-18 18:57:00', 'Post at Kearney', 47, 385, 'Subscriber', 94108),
	(100540, 439, '2013-11-18 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 18:48:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 94133),
	(100541, 1761, '2013-11-18 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 19:10:00', 'Spear at Folsom', 49, 451, 'Customer', 12000),
	(100542, 494, '2013-11-18 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 18:50:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94105),
	(100543, 499, '2013-11-18 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:51:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94610),
	(100545, 409, '2013-11-18 18:44:00', 'Powell at Post (Union Square)', 71, '2013-11-18 18:50:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94131),
	(100547, 252, '2013-11-18 18:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 18:48:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94105),
	(100548, 215, '2013-11-18 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94501),
	(100549, 1533, '2013-11-18 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 19:10:00', 'Spear at Folsom', 49, 574, 'Customer', 12000),
	(100550, 442, '2013-11-18 18:45:00', 'Commercial at Montgomery', 45, '2013-11-18 18:53:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94107),
	(100551, 567, '2013-11-18 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:55:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94105),
	(100552, 406, '2013-11-18 18:47:00', 'Embarcadero at Sansome', 60, '2013-11-18 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94114),
	(100555, 227, '2013-11-18 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 18:51:00', '2nd at Townsend', 61, 530, 'Subscriber', 94107),
	(100556, 169, '2013-11-18 18:48:00', 'Townsend at 7th', 65, '2013-11-18 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94403),
	(100557, 822, '2013-11-18 18:48:00', 'Embarcadero at Sansome', 60, '2013-11-18 19:02:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94111),
	(100560, 500, '2013-11-18 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94087),
	(100561, 186, '2013-11-18 18:50:00', 'Mountain View City Hall', 27, '2013-11-18 18:53:00', 'Mountain View Caltrain Station', 28, 177, 'Subscriber', 94114),
	(100563, 351, '2013-11-18 18:51:00', 'Post at Kearney', 47, '2013-11-18 18:56:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94105),
	(100569, 267, '2013-11-18 18:55:00', 'Beale at Market', 56, '2013-11-18 19:00:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94158),
	(100570, 543, '2013-11-18 18:57:00', 'Townsend at 7th', 65, '2013-11-18 19:06:00', 'Howard at 2nd', 63, 276, 'Customer', 94611),
	(100571, 550, '2013-11-18 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 19:07:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94103),
	(100573, 365, '2013-11-18 18:59:00', 'Mountain View Caltrain Station', 28, '2013-11-18 19:05:00', 'Evelyn Park and Ride', 30, 60, 'Subscriber', 95032),
	(100575, 507, '2013-11-18 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 19:08:00', 'Market at 4th', 76, 557, 'Subscriber', 94549),
	(100576, 251, '2013-11-18 19:00:00', '2nd at South Park', 64, '2013-11-18 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94024),
	(100577, 585, '2013-11-18 19:02:00', 'Townsend at 7th', 65, '2013-11-18 19:12:00', 'Powell Street BART', 53, 480, 'Customer', 91402),
	(100578, 1140, '2013-11-18 19:06:00', 'Post at Kearney', 47, '2013-11-18 19:25:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94702),
	(100579, 284, '2013-11-18 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94510),
	(100580, 168, '2013-11-18 19:09:00', 'Powell Street BART', 53, '2013-11-18 19:12:00', '5th at Howard', 57, 328, 'Subscriber', 94116),
	(100581, 264, '2013-11-18 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 19:14:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(100582, 371, '2013-11-18 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 19:17:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(100583, 233, '2013-11-18 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 19:15:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94107),
	(100584, 1487, '2013-11-18 19:13:00', 'Spear at Folsom', 49, '2013-11-18 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 12000),
	(100585, 1460, '2013-11-18 19:13:00', 'Spear at Folsom', 49, '2013-11-18 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 12000),
	(100586, 460, '2013-11-18 19:15:00', 'San Jose City Hall', 10, '2013-11-18 19:23:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 94041),
	(100587, 566, '2013-11-18 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 19:25:00', 'San Jose City Hall', 10, 693, 'Customer', 95113),
	(100593, 466, '2013-11-18 19:18:00', 'Market at 4th', 76, '2013-11-18 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94158),
	(100594, 655, '2013-11-18 19:19:00', '2nd at South Park', 64, '2013-11-18 19:30:00', 'Clay at Battery', 41, 450, 'Subscriber', 94109),
	(100595, 536, '2013-11-18 19:20:00', '2nd at Folsom', 62, '2013-11-18 19:29:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94118),
	(100596, 554, '2013-11-18 19:22:00', '2nd at Townsend', 61, '2013-11-18 19:31:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94611),
	(100597, 916, '2013-11-18 19:22:00', 'Commercial at Montgomery', 45, '2013-11-18 19:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94112),
	(100601, 210, '2013-11-18 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 19:27:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94103),
	(100602, 605, '2013-11-18 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 19:33:00', 'Powell Street BART', 53, 334, 'Customer', 78100),
	(100603, 600, '2013-11-18 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-18 19:34:00', 'Powell Street BART', 53, 623, 'Customer', NULL),
	(100606, 248, '2013-11-18 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 19:29:00', '2nd at South Park', 64, 552, 'Subscriber', 94105),
	(100607, 231, '2013-11-18 19:25:00', 'Townsend at 7th', 65, '2013-11-18 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94158),
	(100609, 393, '2013-11-18 19:27:00', 'Market at 4th', 76, '2013-11-18 19:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94608),
	(100611, 787, '2013-11-18 19:29:00', 'Steuart at Market', 74, '2013-11-18 19:42:00', 'Golden Gate at Polk', 59, 621, 'Subscriber', 94102),
	(100612, 211, '2013-11-18 19:29:00', 'Arena Green / SAP Center', 14, '2013-11-18 19:33:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 95113),
	(100613, 436, '2013-11-18 19:29:00', 'Embarcadero at Folsom', 51, '2013-11-18 19:36:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94133),
	(100615, 584, '2013-11-18 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-18 19:46:00', 'SJSU - San Salvador at 9th', 16, 44, 'Subscriber', 95112),
	(100616, 222, '2013-11-18 19:36:00', 'Embarcadero at Folsom', 51, '2013-11-18 19:40:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94107),
	(100617, 153, '2013-11-18 19:37:00', 'Powell Street BART', 53, '2013-11-18 19:39:00', '5th at Howard', 57, 480, 'Customer', 91402),
	(100618, 633, '2013-11-18 19:39:00', 'Market at 10th', 67, '2013-11-18 19:49:00', 'Washington at Kearney', 46, 397, 'Subscriber', 94133),
	(100619, 751, '2013-11-18 19:45:00', '2nd at South Park', 64, '2013-11-18 19:57:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94609),
	(100620, 741, '2013-11-18 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94043),
	(100621, 362, '2013-11-18 19:46:00', 'Beale at Market', 56, '2013-11-18 19:52:00', 'Market at 4th', 76, 422, 'Subscriber', 94102),
	(100622, 221, '2013-11-18 19:50:00', 'Cowper at University', 37, '2013-11-18 19:54:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(100623, 377, '2013-11-18 19:51:00', '5th at Howard', 57, '2013-11-18 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94107),
	(100626, 464, '2013-11-18 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 20:01:00', 'Washington at Kearney', 46, 547, 'Customer', 12000),
	(100627, 475, '2013-11-18 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 20:01:00', 'Washington at Kearney', 46, 481, 'Customer', 12000),
	(100628, 367, '2013-11-18 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 19:59:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94111),
	(100629, 342, '2013-11-18 19:53:00', 'Post at Kearney', 47, '2013-11-18 19:59:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(100630, 678, '2013-11-18 19:54:00', 'Townsend at 7th', 65, '2013-11-18 20:05:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94109),
	(100631, 1194, '2013-11-18 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 20:14:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94133),
	(100636, 510, '2013-11-18 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 20:07:00', 'Powell Street BART', 53, 319, 'Subscriber', 94611),
	(100638, 497, '2013-11-18 20:02:00', '2nd at South Park', 64, '2013-11-18 20:10:00', 'Steuart at Market', 74, 503, 'Subscriber', 94131),
	(100639, 1568, '2013-11-18 20:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 20:28:00', 'Powell at Post (Union Square)', 71, 479, 'Customer', 94118),
	(100641, 653, '2013-11-18 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 20:14:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(100642, 1318, '2013-11-18 20:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 20:28:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', 94117),
	(100646, 245, '2013-11-18 20:09:00', 'Embarcadero at Vallejo', 48, '2013-11-18 20:13:00', 'Beale at Market', 56, 378, 'Subscriber', 94609),
	(100647, 96, '2013-11-18 20:10:00', 'Redwood City Caltrain Station', 22, '2013-11-18 20:12:00', 'Redwood City Caltrain Station', 22, 100, 'Subscriber', 94063),
	(100648, 172, '2013-11-18 20:12:00', 'Redwood City Caltrain Station', 22, '2013-11-18 20:15:00', 'Franklin at Maple', 21, 680, 'Subscriber', 94063),
	(100649, 542, '2013-11-18 20:13:00', '2nd at South Park', 64, '2013-11-18 20:22:00', 'Powell Street BART', 53, 552, 'Subscriber', 94103),
	(100650, 319, '2013-11-18 20:13:00', 'Powell Street BART', 53, '2013-11-18 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94103),
	(100651, 293, '2013-11-18 20:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-18 20:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94105),
	(100652, 635, '2013-11-18 20:19:00', 'Powell at Post (Union Square)', 71, '2013-11-18 20:30:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(100653, 685, '2013-11-18 20:20:00', 'Market at 4th', 76, '2013-11-18 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94102),
	(100654, 372, '2013-11-18 20:21:00', '2nd at Folsom', 62, '2013-11-18 20:27:00', 'Market at 4th', 76, 563, 'Subscriber', 94117),
	(100655, 523, '2013-11-18 20:23:00', '5th at Howard', 57, '2013-11-18 20:32:00', '2nd at Townsend', 61, 386, 'Subscriber', 94107),
	(100656, 234, '2013-11-18 20:27:00', 'Townsend at 7th', 65, '2013-11-18 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94025),
	(100657, 468, '2013-11-18 20:28:00', 'Post at Kearney', 47, '2013-11-18 20:36:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(100658, 737, '2013-11-18 20:29:00', 'Market at 4th', 76, '2013-11-18 20:41:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94105),
	(100659, 744, '2013-11-18 20:29:00', 'Market at 4th', 76, '2013-11-18 20:41:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(100660, 730, '2013-11-18 20:30:00', '2nd at South Park', 64, '2013-11-18 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94109),
	(100661, 288, '2013-11-18 20:34:00', '5th at Howard', 57, '2013-11-18 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 94025),
	(100662, 858, '2013-11-18 20:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-18 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94041),
	(100663, 973, '2013-11-18 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 20:53:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94133),
	(100664, 294, '2013-11-18 20:38:00', 'Mountain View Caltrain Station', 28, '2013-11-18 20:43:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94024),
	(100666, 142, '2013-11-18 20:39:00', '5th at Howard', 57, '2013-11-18 20:41:00', 'Powell Street BART', 53, 328, 'Subscriber', 94116),
	(100667, 847, '2013-11-18 20:40:00', 'Market at 10th', 67, '2013-11-18 20:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94107),
	(100669, 432, '2013-11-18 20:41:00', 'Powell Street BART', 53, '2013-11-18 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94107),
	(100670, 488, '2013-11-18 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94114),
	(100671, 671, '2013-11-18 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 20:50:00', 'Market at 10th', 67, 491, 'Subscriber', 94103),
	(100672, 717, '2013-11-18 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 20:54:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94103),
	(100673, 178, '2013-11-18 20:45:00', 'Embarcadero at Folsom', 51, '2013-11-18 20:48:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94107),
	(100674, 944, '2013-11-18 20:46:00', 'Market at 10th', 67, '2013-11-18 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94133),
	(100678, 243, '2013-11-18 20:48:00', 'Howard at 2nd', 63, '2013-11-18 20:52:00', '2nd at Townsend', 61, 455, 'Subscriber', 94107),
	(100679, 527, '2013-11-18 20:49:00', '2nd at Folsom', 62, '2013-11-18 20:58:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94107),
	(100682, 410, '2013-11-18 20:50:00', '2nd at South Park', 64, '2013-11-18 20:57:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(100684, 1303, '2013-11-18 20:52:00', '5th at Howard', 57, '2013-11-18 21:14:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94107),
	(100685, 727, '2013-11-18 20:55:00', 'Davis at Jackson', 42, '2013-11-18 21:07:00', '2nd at Folsom', 62, 550, 'Subscriber', 94107),
	(100686, 501, '2013-11-18 20:56:00', '5th at Howard', 57, '2013-11-18 21:04:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94104),
	(100687, 679, '2013-11-18 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94133),
	(100688, 373, '2013-11-18 21:00:00', 'Howard at 2nd', 63, '2013-11-18 21:06:00', 'Powell Street BART', 53, 276, 'Subscriber', 94105),
	(100689, 570, '2013-11-18 21:02:00', 'Post at Kearney', 47, '2013-11-18 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94104),
	(100690, 161, '2013-11-18 21:06:00', 'Powell Street BART', 53, '2013-11-18 21:09:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94105),
	(100691, 558, '2013-11-18 21:08:00', 'SJSU - San Salvador at 9th', 16, '2013-11-18 21:17:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 94043),
	(100692, 488, '2013-11-18 21:14:00', '2nd at Folsom', 62, '2013-11-18 21:22:00', 'Market at 4th', 76, 550, 'Subscriber', 94118),
	(100693, 283, '2013-11-18 21:15:00', 'SJSU 4th at San Carlos', 12, '2013-11-18 21:20:00', 'SJSU - San Salvador at 9th', 16, 179, 'Subscriber', 94044),
	(100695, 961, '2013-11-18 21:22:00', 'Market at 4th', 76, '2013-11-18 21:38:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94105),
	(100696, 377, '2013-11-18 21:22:00', 'Embarcadero at Bryant', 54, '2013-11-18 21:29:00', 'Steuart at Market', 74, 635, 'Subscriber', 94707),
	(100697, 633, '2013-11-18 21:24:00', 'Civic Center BART (7th at Market)', 72, '2013-11-18 21:35:00', 'Clay at Battery', 41, 379, 'Subscriber', 94117),
	(100698, 450, '2013-11-18 21:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 21:32:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94102),
	(100699, 412, '2013-11-18 21:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-18 21:46:00', 'Post at Kearney', 47, 284, 'Subscriber', 94104),
	(100700, 310, '2013-11-18 21:47:00', 'San Pedro Square', 6, '2013-11-18 21:53:00', 'Arena Green / SAP Center', 14, 120, 'Subscriber', 95126),
	(100701, 263, '2013-11-18 21:49:00', 'Mountain View Caltrain Station', 28, '2013-11-18 21:53:00', 'Evelyn Park and Ride', 30, 218, 'Subscriber', 94043),
	(100702, 742, '2013-11-18 21:50:00', 'Beale at Market', 56, '2013-11-18 22:02:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94111),
	(100703, 430, '2013-11-18 21:51:00', 'South Van Ness at Market', 66, '2013-11-18 21:58:00', '5th at Howard', 57, 471, 'Subscriber', 94103),
	(100704, 138, '2013-11-18 21:51:00', 'Embarcadero at Folsom', 51, '2013-11-18 21:54:00', 'Steuart at Market', 74, 321, 'Subscriber', 94105),
	(100705, 116, '2013-11-18 21:52:00', 'Steuart at Market', 74, '2013-11-18 21:54:00', 'Steuart at Market', 74, 503, 'Subscriber', 94542),
	(100706, 627, '2013-11-18 21:57:00', 'Steuart at Market', 74, '2013-11-18 22:07:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94105),
	(100707, 589, '2013-11-18 21:58:00', 'Steuart at Market', 74, '2013-11-18 22:07:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94542),
	(100709, 658, '2013-11-18 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 22:16:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94109),
	(100710, 468, '2013-11-18 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-18 22:13:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(100711, 710, '2013-11-18 22:12:00', 'Market at 4th', 76, '2013-11-18 22:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Customer', 94024),
	(100712, 361, '2013-11-18 22:12:00', 'Embarcadero at Folsom', 51, '2013-11-18 22:18:00', 'Beale at Market', 56, 339, 'Subscriber', 94114),
	(100713, 634, '2013-11-18 22:12:00', 'Market at 4th', 76, '2013-11-18 22:22:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94107),
	(100714, 608, '2013-11-18 22:12:00', 'Market at 4th', 76, '2013-11-18 22:22:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94612),
	(100715, 508, '2013-11-18 22:16:00', 'Davis at Jackson', 42, '2013-11-18 22:24:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94111),
	(100716, 351, '2013-11-18 22:17:00', 'Market at 4th', 76, '2013-11-18 22:23:00', 'Market at 10th', 67, 412, 'Subscriber', 94102),
	(100717, 689, '2013-11-18 22:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-18 22:29:00', 'Powell Street BART', 53, 585, 'Subscriber', 94112),
	(100718, 512, '2013-11-18 22:18:00', 'Washington at Kearney', 46, '2013-11-18 22:27:00', 'Post at Kearney', 47, 484, 'Customer', 12000),
	(100719, 539, '2013-11-18 22:18:00', 'Washington at Kearney', 46, '2013-11-18 22:27:00', 'Post at Kearney', 47, 481, 'Customer', 12000),
	(100720, 204, '2013-11-18 22:19:00', 'Santa Clara at Almaden', 4, '2013-11-18 22:23:00', 'San Jose Diridon Caltrain Station', 2, 248, 'Subscriber', 95109),
	(100721, 386, '2013-11-18 22:21:00', 'Market at 4th', 76, '2013-11-18 22:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94107),
	(100722, 1241, '2013-11-18 22:24:00', '2nd at South Park', 64, '2013-11-18 22:44:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94105),
	(100723, 368, '2013-11-18 22:30:00', 'Post at Kearney', 47, '2013-11-18 22:36:00', 'Powell at Post (Union Square)', 71, 484, 'Customer', 12000),
	(100724, 371, '2013-11-18 22:30:00', 'Post at Kearney', 47, '2013-11-18 22:36:00', 'Powell at Post (Union Square)', 71, 481, 'Customer', 12000),
	(100725, 155, '2013-11-18 22:33:00', 'Powell Street BART', 53, '2013-11-18 22:35:00', 'Market at 4th', 76, 516, 'Subscriber', 94108),
	(100726, 234, '2013-11-18 22:40:00', 'Mountain View City Hall', 27, '2013-11-18 22:44:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 94401),
	(100727, 34369, '2013-11-18 22:44:00', '2nd at South Park', 64, '2013-11-19 08:17:00', 'Market at 4th', 76, 448, 'Subscriber', 94115),
	(100728, 948, '2013-11-18 22:45:00', 'Townsend at 7th', 65, '2013-11-18 23:01:00', '2nd at South Park', 64, 415, 'Subscriber', 94105),
	(100729, 534, '2013-11-18 22:51:00', 'San Antonio Caltrain Station', 29, '2013-11-18 23:00:00', 'Rengstorff Avenue / California Street', 33, 223, 'Customer', 94040),
	(100730, 507, '2013-11-18 22:52:00', 'San Antonio Caltrain Station', 29, '2013-11-18 23:00:00', 'Rengstorff Avenue / California Street', 33, 87, 'Customer', 94040),
	(100731, 268, '2013-11-18 22:54:00', 'SJSU 4th at San Carlos', 12, '2013-11-18 22:58:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95110),
	(100732, 389, '2013-11-18 22:55:00', 'South Van Ness at Market', 66, '2013-11-18 23:01:00', '5th at Howard', 57, 357, 'Subscriber', 94107),
	(100733, 1205, '2013-11-18 23:01:00', '2nd at South Park', 64, '2013-11-18 23:21:00', '2nd at South Park', 64, 415, 'Subscriber', 94105),
	(100735, 633, '2013-11-18 23:03:00', 'Washington at Kearney', 46, '2013-11-18 23:14:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 12000),
	(100736, 629, '2013-11-18 23:03:00', 'Washington at Kearney', 46, '2013-11-18 23:14:00', 'Powell at Post (Union Square)', 71, 326, 'Customer', 12000),
	(100737, 364, '2013-11-18 23:05:00', 'Townsend at 7th', 65, '2013-11-18 23:11:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94541),
	(100738, 352, '2013-11-18 23:07:00', 'Powell Street BART', 53, '2013-11-18 23:12:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94111),
	(100739, 844, '2013-11-18 23:10:00', 'Market at 10th', 67, '2013-11-18 23:24:00', 'Steuart at Market', 74, 412, 'Subscriber', 94102),
	(100740, 432, '2013-11-18 23:25:00', 'Market at 4th', 76, '2013-11-18 23:32:00', '2nd at South Park', 64, 461, 'Subscriber', 94107),
	(100741, 1001, '2013-11-18 23:26:00', 'Steuart at Market', 74, '2013-11-18 23:43:00', 'Market at 10th', 67, 412, 'Subscriber', 94102),
	(100742, 546, '2013-11-18 23:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 23:46:00', 'Market at 10th', 67, 495, 'Subscriber', 94102),
	(100743, 540, '2013-11-18 23:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-18 23:50:00', 'San Francisco City Hall', 58, 428, 'Subscriber', 94117),
	(100745, 455, '2013-11-19 00:03:00', '5th at Howard', 57, '2013-11-19 00:11:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(100746, 268, '2013-11-19 00:29:00', '2nd at Folsom', 62, '2013-11-19 00:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94158),
	(100747, 437, '2013-11-19 00:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-19 01:00:00', '5th at Howard', 57, 600, 'Subscriber', 94107),
	(100748, 410, '2013-11-19 01:44:00', 'Powell Street BART', 53, '2013-11-19 01:51:00', 'Clay at Battery', 41, 445, 'Subscriber', 94102),
	(100749, 1636, '2013-11-19 02:55:00', 'Golden Gate at Polk', 59, '2013-11-19 03:23:00', 'Powell Street BART', 53, 452, 'Customer', 94102),
	(100750, 608, '2013-11-19 04:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 04:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94103),
	(100751, 387, '2013-11-19 04:42:00', 'Howard at 2nd', 63, '2013-11-19 04:48:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94105),
	(100752, 227, '2013-11-19 04:45:00', 'Spear at Folsom', 49, '2013-11-19 04:49:00', 'Beale at Market', 56, 473, 'Subscriber', 94105),
	(100753, 501, '2013-11-19 04:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 04:56:00', 'Clay at Battery', 41, 393, 'Subscriber', 94158),
	(100754, 447, '2013-11-19 04:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 05:06:00', 'Post at Kearney', 47, 343, 'Subscriber', 94133),
	(100755, 785, '2013-11-19 05:31:00', 'Davis at Jackson', 42, '2013-11-19 05:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94126),
	(100756, 285, '2013-11-19 05:32:00', 'Santa Clara at Almaden', 4, '2013-11-19 05:37:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95110),
	(100758, 444, '2013-11-19 05:41:00', 'Clay at Battery', 41, '2013-11-19 05:48:00', 'Powell Street BART', 53, 445, 'Subscriber', 94102),
	(100759, 2052, '2013-11-19 05:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 06:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Customer', 49630),
	(100760, 890, '2013-11-19 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 06:12:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 95111),
	(100761, 1921, '2013-11-19 05:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 06:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Customer', 49686),
	(100762, 209, '2013-11-19 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94104),
	(100763, 544, '2013-11-19 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 06:30:00', 'Beale at Market', 56, 512, 'Subscriber', 94107),
	(100764, 594, '2013-11-19 06:21:00', 'Steuart at Market', 74, '2013-11-19 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94107),
	(100765, 554, '2013-11-19 06:25:00', 'Market at 4th', 76, '2013-11-19 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94550),
	(100766, 908, '2013-11-19 06:29:00', 'Embarcadero at Sansome', 60, '2013-11-19 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94111),
	(100767, 675, '2013-11-19 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94070),
	(100768, 722, '2013-11-19 06:33:00', 'Embarcadero at Sansome', 60, '2013-11-19 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94111),
	(100769, 637, '2013-11-19 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 06:44:00', 'San Francisco City Hall', 58, 590, 'Subscriber', 95125),
	(100770, 7498, '2013-11-19 06:34:00', 'Clay at Battery', 41, '2013-11-19 08:39:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 98012),
	(100771, 367, '2013-11-19 06:36:00', '2nd at Townsend', 61, '2013-11-19 06:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94107),
	(100772, 597, '2013-11-19 06:36:00', 'Spear at Folsom', 49, '2013-11-19 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(100773, 972, '2013-11-19 06:37:00', 'South Van Ness at Market', 66, '2013-11-19 06:53:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94102),
	(100774, 792, '2013-11-19 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94133),
	(100775, 142, '2013-11-19 06:39:00', 'Clay at Battery', 41, '2013-11-19 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 449, 'Subscriber', 94115),
	(100776, 614, '2013-11-19 06:40:00', 'Golden Gate at Polk', 59, '2013-11-19 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94109),
	(100777, 464, '2013-11-19 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94158),
	(100778, 786, '2013-11-19 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 06:55:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 95110),
	(100779, 295, '2013-11-19 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 06:47:00', '2nd at Townsend', 61, 542, 'Subscriber', 94610),
	(100780, 904, '2013-11-19 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94133),
	(100781, 266, '2013-11-19 06:46:00', 'Spear at Folsom', 49, '2013-11-19 06:51:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94105),
	(100782, 667, '2013-11-19 06:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 07:00:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94087),
	(100783, 759, '2013-11-19 06:50:00', 'Townsend at 7th', 65, '2013-11-19 07:03:00', 'Beale at Market', 56, 405, 'Subscriber', 94107),
	(100784, 836, '2013-11-19 06:51:00', 'Davis at Jackson', 42, '2013-11-19 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94111),
	(100785, 1413, '2013-11-19 06:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94133),
	(100787, 660, '2013-11-19 06:50:00', 'Davis at Jackson', 42, '2013-11-19 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94111),
	(100790, 177, '2013-11-19 06:56:00', '2nd at Folsom', 62, '2013-11-19 06:59:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94107),
	(100791, 359, '2013-11-19 06:57:00', '2nd at Folsom', 62, '2013-11-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94105),
	(100794, 342, '2013-11-19 06:58:00', 'Spear at Folsom', 49, '2013-11-19 07:03:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(100795, 356, '2013-11-19 06:59:00', 'Howard at 2nd', 63, '2013-11-19 07:05:00', 'Steuart at Market', 74, 492, 'Subscriber', 94105),
	(100797, 236, '2013-11-19 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-19 07:03:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 95126),
	(100798, 416, '2013-11-19 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:08:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94025),
	(100799, 709, '2013-11-19 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:14:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94061),
	(100800, 1011, '2013-11-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:20:00', 'Clay at Battery', 41, 515, 'Subscriber', 94062),
	(100801, 616, '2013-11-19 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94105),
	(100802, 328, '2013-11-19 07:05:00', 'Market at 10th', 67, '2013-11-19 07:10:00', 'Market at 4th', 76, 491, 'Subscriber', 94103),
	(100803, 700, '2013-11-19 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:17:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94086),
	(100804, 921, '2013-11-19 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 07:23:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94920),
	(100805, 576, '2013-11-19 07:09:00', '2nd at South Park', 64, '2013-11-19 07:19:00', 'Market at 4th', 76, 461, 'Subscriber', 94107),
	(100808, 297, '2013-11-19 07:12:00', 'Clay at Battery', 41, '2013-11-19 07:17:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94111),
	(100810, 3561, '2013-11-19 07:13:00', 'Powell at Post (Union Square)', 71, '2013-11-19 08:12:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 53226),
	(100812, 1374, '2013-11-19 07:13:00', 'South Van Ness at Market', 66, '2013-11-19 07:36:00', '2nd at South Park', 64, 371, 'Subscriber', 94103),
	(100813, 1045, '2013-11-19 07:13:00', 'South Van Ness at Market', 66, '2013-11-19 07:31:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94103),
	(100815, 435, '2013-11-19 07:15:00', 'Paseo de San Antonio', 7, '2013-11-19 07:23:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95112),
	(100817, 406, '2013-11-19 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94102),
	(100818, 151, '2013-11-19 07:16:00', 'Mountain View City Hall', 27, '2013-11-19 07:18:00', 'Mountain View Caltrain Station', 28, 717, 'Subscriber', 94024),
	(100819, 410, '2013-11-19 07:16:00', 'Commercial at Montgomery', 45, '2013-11-19 07:23:00', 'Market at 4th', 76, 442, 'Subscriber', 95032),
	(100820, 379, '2013-11-19 07:17:00', 'Market at 10th', 67, '2013-11-19 07:23:00', 'Market at 4th', 76, 333, 'Customer', 2139),
	(100823, 373, '2013-11-19 07:17:00', '2nd at Folsom', 62, '2013-11-19 07:23:00', 'Clay at Battery', 41, 617, 'Subscriber', 94105),
	(100825, 399, '2013-11-19 07:17:00', 'Paseo de San Antonio', 7, '2013-11-19 07:24:00', 'Japantown', 9, 107, 'Subscriber', 95112),
	(100831, 580, '2013-11-19 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:28:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94061),
	(100832, 637, '2013-11-19 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94070),
	(100833, 596, '2013-11-19 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:29:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94062),
	(100834, 659, '2013-11-19 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:31:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94062),
	(100835, 257, '2013-11-19 07:20:00', 'Townsend at 7th', 65, '2013-11-19 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94107),
	(100837, 497, '2013-11-19 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 07:30:00', '5th at Howard', 57, 525, 'Subscriber', 94102),
	(100838, 738, '2013-11-19 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 07:34:00', 'Market at 10th', 67, 369, 'Subscriber', 94602),
	(100839, 456, '2013-11-19 07:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-19 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94109),
	(100840, 475, '2013-11-19 07:25:00', 'Steuart at Market', 74, '2013-11-19 07:33:00', '2nd at Townsend', 61, 635, 'Subscriber', 94549),
	(100841, 560, '2013-11-19 07:26:00', 'Spear at Folsom', 49, '2013-11-19 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94105),
	(100842, 509, '2013-11-19 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 07:35:00', '2nd at Townsend', 61, 584, 'Subscriber', 94534),
	(100843, 495, '2013-11-19 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 07:35:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94510),
	(100844, 564, '2013-11-19 07:27:00', 'Golden Gate at Polk', 59, '2013-11-19 07:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94109),
	(100845, 831, '2013-11-19 07:27:00', 'Embarcadero at Sansome', 60, '2013-11-19 07:41:00', 'Powell Street BART', 53, 275, 'Subscriber', 94133),
	(100846, 287, '2013-11-19 07:28:00', 'Redwood City Caltrain Station', 22, '2013-11-19 07:33:00', 'Redwood City Medical Center', 26, 28, 'Subscriber', 94109),
	(100848, 896, '2013-11-19 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 07:45:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94611),
	(100849, 529, '2013-11-19 07:30:00', 'SJSU - San Salvador at 9th', 16, '2013-11-19 07:39:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95112),
	(100850, 532, '2013-11-19 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 07:40:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94103),
	(100852, 906, '2013-11-19 07:33:00', 'Post at Kearney', 47, '2013-11-19 07:48:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94108),
	(100853, 426, '2013-11-19 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 07:41:00', 'Market at 4th', 76, 432, 'Subscriber', 94703),
	(100854, 115, '2013-11-19 07:34:00', 'Embarcadero at Bryant', 54, '2013-11-19 07:36:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94404),
	(100855, 643, '2013-11-19 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 07:45:00', '2nd at Townsend', 61, 375, 'Subscriber', 94558),
	(100856, 377, '2013-11-19 07:32:00', 'Powell at Post (Union Square)', 71, '2013-11-19 07:38:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94085),
	(100858, 439, '2013-11-19 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 07:44:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94960),
	(100859, 789, '2013-11-19 07:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 07:53:00', 'San Jose City Hall', 10, 642, 'Subscriber', 94502),
	(100860, 441, '2013-11-19 07:41:00', 'Townsend at 7th', 65, '2013-11-19 07:48:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94612),
	(100861, 514, '2013-11-19 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:52:00', 'Steuart at Market', 74, 550, 'Subscriber', 94002),
	(100862, 858, '2013-11-19 07:43:00', 'Beale at Market', 56, '2013-11-19 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94107),
	(100863, 575, '2013-11-19 07:44:00', '5th at Howard', 57, '2013-11-19 07:54:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94105),
	(100864, 657, '2013-11-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:56:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 95014),
	(100865, 232, '2013-11-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:49:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94403),
	(100866, 422, '2013-11-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:52:00', '2nd at Folsom', 62, 311, 'Subscriber', 95060),
	(100867, 376, '2013-11-19 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94087),
	(100868, 592, '2013-11-19 07:48:00', 'Japantown', 9, '2013-11-19 07:57:00', 'San Pedro Square', 6, 187, 'Subscriber', 95112),
	(100869, 184, '2013-11-19 07:49:00', 'Townsend at 7th', 65, '2013-11-19 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94107),
	(100870, 243, '2013-11-19 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 07:54:00', 'Santa Clara at Almaden', 4, 118, 'Subscriber', 94550),
	(100871, 544, '2013-11-19 07:50:00', 'Steuart at Market', 74, '2013-11-19 07:59:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Subscriber', 94612),
	(100872, 203, '2013-11-19 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94501),
	(100873, 192, '2013-11-19 07:52:00', 'Evelyn Park and Ride', 30, '2013-11-19 07:55:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94043),
	(100874, 585, '2013-11-19 07:52:00', '2nd at South Park', 64, '2013-11-19 08:02:00', 'Market at 4th', 76, 415, 'Subscriber', 94107),
	(100875, 384, '2013-11-19 07:53:00', 'Embarcadero at Sansome', 60, '2013-11-19 07:59:00', 'Beale at Market', 56, 535, 'Subscriber', 94111),
	(100878, 375, '2013-11-19 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:00:00', '2nd at Townsend', 61, 636, 'Subscriber', 94606),
	(100882, 229, '2013-11-19 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 07:58:00', 'Santa Clara at Almaden', 4, 248, 'Subscriber', 95020),
	(100883, 328, '2013-11-19 07:54:00', '2nd at Townsend', 61, '2013-11-19 08:00:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94107),
	(100888, 387, '2013-11-19 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:01:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(100910, 388, '2013-11-19 07:56:00', '5th at Howard', 57, '2013-11-19 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94103),
	(100914, 944, '2013-11-19 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:14:00', 'Market at 4th', 76, 573, 'Customer', 94107),
	(100915, 630, '2013-11-19 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:09:00', 'Steuart at Market', 74, 422, 'Subscriber', 95051),
	(100916, 778, '2013-11-19 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:12:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94070),
	(100917, 840, '2013-11-19 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:14:00', 'Market at 4th', 76, 348, 'Subscriber', 94608),
	(100918, 451, '2013-11-19 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:07:00', '2nd at Folsom', 62, 519, 'Subscriber', 94065),
	(100919, 354, '2013-11-19 08:00:00', 'Embarcadero at Bryant', 54, '2013-11-19 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94105),
	(100920, 881, '2013-11-19 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:15:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94402),
	(100921, 512, '2013-11-19 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94133),
	(100922, 773, '2013-11-19 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:14:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 94010),
	(100923, 657, '2013-11-19 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 08:13:00', 'San Pedro Square', 6, 196, 'Subscriber', 95113),
	(100924, 345, '2013-11-19 08:03:00', 'Spear at Folsom', 49, '2013-11-19 08:08:00', '2nd at Folsom', 62, 522, 'Subscriber', 94105),
	(100925, 187, '2013-11-19 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 08:06:00', 'Clay at Battery', 41, 628, 'Subscriber', 94111),
	(100926, 854, '2013-11-19 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 08:17:00', '2nd at Folsom', 62, 579, 'Subscriber', 94590),
	(100927, 389, '2013-11-19 08:04:00', 'Steuart at Market', 74, '2013-11-19 08:10:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94530),
	(100928, 433, '2013-11-19 08:04:00', 'Market at Sansome', 77, '2013-11-19 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', NULL),
	(100929, 887, '2013-11-19 08:05:00', '2nd at Townsend', 61, '2013-11-19 08:20:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94107),
	(100930, 776, '2013-11-19 08:05:00', 'South Van Ness at Market', 66, '2013-11-19 08:18:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94117),
	(100931, 610, '2013-11-19 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:15:00', 'Golden Gate at Polk', 59, 407, 'Subscriber', 94530),
	(100932, 1058, '2013-11-19 08:06:00', 'South Van Ness at Market', 66, '2013-11-19 08:23:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94301),
	(100933, 948, '2013-11-19 08:06:00', 'Clay at Battery', 41, '2013-11-19 08:22:00', 'Market at 10th', 67, 545, 'Subscriber', 94133),
	(100934, 1200, '2013-11-19 08:06:00', 'Golden Gate at Polk', 59, '2013-11-19 08:26:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94108),
	(100935, 804, '2013-11-19 08:06:00', 'Powell Street BART', 53, '2013-11-19 08:19:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94102),
	(100936, 734, '2013-11-19 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 08:19:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94925),
	(100938, 982, '2013-11-19 08:08:00', 'South Van Ness at Market', 66, '2013-11-19 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94127),
	(100939, 298, '2013-11-19 08:10:00', 'Golden Gate at Polk', 59, '2013-11-19 08:15:00', 'Market at 4th', 76, 558, 'Subscriber', 94117),
	(100940, 368, '2013-11-19 08:10:00', 'Market at 4th', 76, '2013-11-19 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94549),
	(100941, 859, '2013-11-19 08:10:00', 'South Van Ness at Market', 66, '2013-11-19 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94111),
	(100942, 297, '2013-11-19 08:07:00', '2nd at Townsend', 61, '2013-11-19 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(100943, 682, '2013-11-19 08:13:00', 'Embarcadero at Sansome', 60, '2013-11-19 08:24:00', 'Spear at Folsom', 49, 550, 'Subscriber', 94105),
	(100944, 1551, '2013-11-19 08:13:00', 'Embarcadero at Sansome', 60, '2013-11-19 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94941),
	(100945, 610, '2013-11-19 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 08:24:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94133),
	(100946, 592, '2013-11-19 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 08:24:00', 'St James Park', 13, 195, 'Subscriber', 94114),
	(100948, 526, '2013-11-19 08:16:00', 'Market at 10th', 67, '2013-11-19 08:24:00', 'Market at Sansome', 77, 524, 'Subscriber', 94114),
	(100949, 367, '2013-11-19 08:16:00', 'Market at Sansome', 77, '2013-11-19 08:22:00', '2nd at South Park', 64, 431, 'Subscriber', 94606),
	(100950, 628, '2013-11-19 08:13:00', 'San Francisco City Hall', 58, '2013-11-19 08:23:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94118),
	(100951, 1023, '2013-11-19 08:17:00', 'Market at 10th', 67, '2013-11-19 08:34:00', '2nd at Townsend', 61, 470, 'Subscriber', 94110),
	(100952, 249, '2013-11-19 08:17:00', 'Beale at Market', 56, '2013-11-19 08:21:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94611),
	(100953, 701, '2013-11-19 08:17:00', '2nd at Townsend', 61, '2013-11-19 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94107),
	(100955, 320, '2013-11-19 08:18:00', 'Embarcadero at Sansome', 60, '2013-11-19 08:23:00', 'Steuart at Market', 74, 509, 'Subscriber', 94133),
	(100956, 597, '2013-11-19 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:28:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94403),
	(100957, 519, '2013-11-19 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:27:00', '2nd at Townsend', 61, 411, 'Subscriber', 94610),
	(100958, 559, '2013-11-19 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:28:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94303),
	(100959, 602, '2013-11-19 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:29:00', 'Steuart at Market', 74, 375, 'Subscriber', 94061),
	(100960, 267, '2013-11-19 08:20:00', 'Redwood City Caltrain Station', 22, '2013-11-19 08:24:00', 'Redwood City Public Library', 24, 100, 'Subscriber', 94105),
	(100961, 865, '2013-11-19 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:34:00', 'Market at Sansome', 77, 373, 'Subscriber', 94024),
	(100963, 407, '2013-11-19 08:20:00', 'Clay at Battery', 41, '2013-11-19 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94109),
	(100964, 688, '2013-11-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94040),
	(100965, 644, '2013-11-19 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:32:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94707),
	(100966, 439, '2013-11-19 08:22:00', 'Spear at Folsom', 49, '2013-11-19 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94610),
	(100967, 464, '2013-11-19 08:23:00', '2nd at Folsom', 62, '2013-11-19 08:30:00', 'Clay at Battery', 41, 519, 'Subscriber', 94107),
	(100968, 820, '2013-11-19 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:37:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94133),
	(100969, 517, '2013-11-19 08:23:00', 'Steuart at Market', 74, '2013-11-19 08:32:00', '2nd at Townsend', 61, 366, 'Subscriber', 94568),
	(100970, 1034, '2013-11-19 08:23:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 08:41:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94103),
	(100971, 774, '2013-11-19 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94133),
	(100972, 457, '2013-11-19 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 08:35:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94133),
	(100973, 457, '2013-11-19 08:28:00', '2nd at South Park', 64, '2013-11-19 08:35:00', 'Market at Sansome', 77, 431, 'Subscriber', 94107),
	(100974, 393, '2013-11-19 08:28:00', '2nd at Townsend', 61, '2013-11-19 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94107),
	(100975, 760, '2013-11-19 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:41:00', '5th at Howard', 57, 507, 'Subscriber', 94130),
	(100977, 337, '2013-11-19 08:29:00', 'Powell at Post (Union Square)', 71, '2013-11-19 08:35:00', 'Howard at 2nd', 63, 612, 'Subscriber', 94105),
	(100978, 937, '2013-11-19 08:30:00', 'Embarcadero at Sansome', 60, '2013-11-19 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94111),
	(100979, 289, '2013-11-19 08:31:00', 'Spear at Folsom', 49, '2013-11-19 08:36:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94105),
	(100981, 1011, '2013-11-19 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:48:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94608),
	(100982, 593, '2013-11-19 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Customer', 94960),
	(100983, 573, '2013-11-19 08:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94114),
	(100984, 186, '2013-11-19 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 08:36:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94109),
	(100985, 824, '2013-11-19 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 08:47:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94930),
	(100986, 737, '2013-11-19 08:34:00', 'Beale at Market', 56, '2013-11-19 08:46:00', 'Spear at Folsom', 49, 535, 'Customer', 94114),
	(100987, 280, '2013-11-19 08:35:00', 'Market at Sansome', 77, '2013-11-19 08:40:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94117),
	(100988, 517, '2013-11-19 08:35:00', 'Market at 10th', 67, '2013-11-19 08:44:00', 'Post at Kearney', 47, 608, 'Subscriber', 94122),
	(100989, 732, '2013-11-19 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:47:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94040),
	(100990, 321, '2013-11-19 08:35:00', 'Beale at Market', 56, '2013-11-19 08:41:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94550),
	(100991, 699, '2013-11-19 08:35:00', 'Golden Gate at Polk', 59, '2013-11-19 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94109),
	(100992, 335, '2013-11-19 08:36:00', '2nd at Folsom', 62, '2013-11-19 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(100993, 877, '2013-11-19 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:50:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94611),
	(100994, 502, '2013-11-19 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:45:00', 'Powell Street BART', 53, 259, 'Subscriber', 94602),
	(100995, 107, '2013-11-19 08:37:00', 'Beale at Market', 56, '2013-11-19 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94110),
	(100996, 531, '2013-11-19 08:37:00', '2nd at Folsom', 62, '2013-11-19 08:45:00', 'Steuart at Market', 74, 311, 'Subscriber', 94158),
	(100997, 685, '2013-11-19 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94107),
	(100998, 656, '2013-11-19 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94107),
	(100999, 311, '2013-11-19 08:37:00', 'Commercial at Montgomery', 45, '2013-11-19 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94939),
	(101000, 453, '2013-11-19 08:38:00', '2nd at Townsend', 61, '2013-11-19 08:46:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(101001, 829, '2013-11-19 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94611),
	(101002, 158, '2013-11-19 08:39:00', 'Powell Street BART', 53, '2013-11-19 08:41:00', '5th at Howard', 57, 276, 'Subscriber', 94546),
	(101003, 1359, '2013-11-19 08:40:00', 'Washington at Kearney', 46, '2013-11-19 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94133),
	(101004, 463, '2013-11-19 08:40:00', 'Powell at Post (Union Square)', 71, '2013-11-19 08:48:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94108),
	(101005, 261, '2013-11-19 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 08:46:00', 'Adobe on Almaden', 5, 25, 'Subscriber', 94002),
	(101006, 342, '2013-11-19 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 08:48:00', 'San Pedro Square', 6, 229, 'Subscriber', 94002),
	(101007, 795, '2013-11-19 08:42:00', 'Washington at Kearney', 46, '2013-11-19 08:55:00', 'Market at 10th', 67, 446, 'Subscriber', 94133),
	(101008, 180, '2013-11-19 08:43:00', '2nd at South Park', 64, '2013-11-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(101009, 484, '2013-11-19 08:43:00', 'Spear at Folsom', 49, '2013-11-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94105),
	(101010, 625, '2013-11-19 08:44:00', '2nd at Folsom', 62, '2013-11-19 08:54:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94107),
	(101011, 408, '2013-11-19 08:44:00', '2nd at Townsend', 61, '2013-11-19 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94061),
	(101012, 807, '2013-11-19 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 08:57:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94124),
	(101013, 500, '2013-11-19 08:44:00', 'Golden Gate at Polk', 59, '2013-11-19 08:52:00', 'Post at Kearney', 47, 599, 'Subscriber', 94104),
	(101014, 799, '2013-11-19 08:44:00', '2nd at Townsend', 61, '2013-11-19 08:57:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94402),
	(101015, 321, '2013-11-19 08:44:00', 'Market at Sansome', 77, '2013-11-19 08:50:00', '2nd at South Park', 64, 373, 'Subscriber', 94110),
	(101016, 281, '2013-11-19 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 08:49:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94565),
	(101017, 674, '2013-11-19 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 08:56:00', '5th at Howard', 57, 580, 'Subscriber', 94618),
	(101018, 455, '2013-11-19 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 08:52:00', 'Market at 4th', 76, 464, 'Subscriber', 94558),
	(101019, 452, '2013-11-19 08:45:00', 'Commercial at Montgomery', 45, '2013-11-19 08:52:00', 'Powell Street BART', 53, 383, 'Subscriber', 94108),
	(101020, 807, '2013-11-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:59:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 95126),
	(101023, 607, '2013-11-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:56:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94403),
	(101025, 1494, '2013-11-19 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94590),
	(101026, 370, '2013-11-19 08:47:00', '2nd at Folsom', 62, '2013-11-19 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94107),
	(101027, 642, '2013-11-19 08:48:00', 'Market at 10th', 67, '2013-11-19 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94117),
	(101028, 430, '2013-11-19 08:48:00', 'Commercial at Montgomery', 45, '2013-11-19 08:55:00', 'Powell Street BART', 53, 548, 'Subscriber', 94111),
	(101029, 727, '2013-11-19 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94043),
	(101030, 485, '2013-11-19 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:56:00', 'Howard at 2nd', 63, 283, 'Subscriber', 95112),
	(101031, 641, '2013-11-19 08:48:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 08:59:00', 'Clay at Battery', 41, 518, 'Subscriber', 94103),
	(101032, 1041, '2013-11-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94402),
	(101033, 495, '2013-11-19 08:49:00', 'Market at 4th', 76, '2013-11-19 08:58:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94107),
	(101034, 287, '2013-11-19 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:54:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94103),
	(101035, 306, '2013-11-19 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 08:55:00', '5th at Howard', 57, 378, 'Subscriber', 94107),
	(101036, 352, '2013-11-19 08:50:00', 'Santa Clara at Almaden', 4, '2013-11-19 08:56:00', 'SJSU 4th at San Carlos', 12, 118, 'Subscriber', 95110),
	(101037, 626, '2013-11-19 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:00:00', '2nd at Folsom', 62, 520, 'Subscriber', 94102),
	(101038, 176, '2013-11-19 08:51:00', 'Davis at Jackson', 42, '2013-11-19 08:54:00', 'Steuart at Market', 74, 389, 'Subscriber', 94952),
	(101039, 758, '2013-11-19 08:51:00', 'Embarcadero at Bryant', 54, '2013-11-19 09:04:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94105),
	(101040, 614, '2013-11-19 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94107),
	(101041, 397, '2013-11-19 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 08:58:00', 'Townsend at 7th', 65, 420, 'Subscriber', 95128),
	(101042, 755, '2013-11-19 08:52:00', 'Howard at 2nd', 63, '2013-11-19 09:04:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94107),
	(101043, 432, '2013-11-19 08:52:00', 'Embarcadero at Sansome', 60, '2013-11-19 08:59:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94133),
	(101044, 519, '2013-11-19 08:53:00', '2nd at Townsend', 61, '2013-11-19 09:01:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94107),
	(101046, 411, '2013-11-19 08:54:00', 'Washington at Kearney', 46, '2013-11-19 09:01:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94105),
	(101047, 280, '2013-11-19 08:55:00', 'Spear at Folsom', 49, '2013-11-19 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94105),
	(101048, 642, '2013-11-19 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94939),
	(101050, 687, '2013-11-19 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 09:07:00', 'Embarcadero at Sansome', 60, 582, 'Customer', NULL),
	(101051, 400, '2013-11-19 08:56:00', 'Howard at 2nd', 63, '2013-11-19 09:03:00', 'Powell Street BART', 53, 556, 'Subscriber', 94107),
	(101052, 544, '2013-11-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 09:05:00', '2nd at South Park', 64, 436, 'Subscriber', 94904),
	(101053, 647, '2013-11-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 09:07:00', '2nd at Folsom', 62, 382, 'Subscriber', 94903),
	(101054, 466, '2013-11-19 08:56:00', 'Market at 4th', 76, '2013-11-19 09:04:00', '2nd at South Park', 64, 516, 'Subscriber', 94115),
	(101055, 435, '2013-11-19 08:57:00', 'Embarcadero at Bryant', 54, '2013-11-19 09:04:00', 'Clay at Battery', 41, 578, 'Subscriber', 94107),
	(101056, 388, '2013-11-19 08:57:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:04:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94702),
	(101057, 1251, '2013-11-19 08:58:00', 'Powell at Post (Union Square)', 71, '2013-11-19 09:19:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 12000),
	(101059, 386, '2013-11-19 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:05:00', 'Powell Street BART', 53, 581, 'Subscriber', 94107),
	(101060, 548, '2013-11-19 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 09:08:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94602),
	(101061, 224, '2013-11-19 09:00:00', 'Mountain View Caltrain Station', 28, '2013-11-19 09:03:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94107),
	(101062, 316, '2013-11-19 09:00:00', 'Mountain View Caltrain Station', 28, '2013-11-19 09:05:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 94107),
	(101063, 330, '2013-11-19 09:00:00', 'Spear at Folsom', 49, '2013-11-19 09:05:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94105),
	(101064, 328, '2013-11-19 09:00:00', 'Post at Kearney', 47, '2013-11-19 09:05:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94117),
	(101065, 242, '2013-11-19 09:01:00', 'Townsend at 7th', 65, '2013-11-19 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(101066, 326, '2013-11-19 09:01:00', 'Embarcadero at Bryant', 54, '2013-11-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94105),
	(101067, 409, '2013-11-19 09:01:00', 'Market at 10th', 67, '2013-11-19 09:08:00', 'Market at 4th', 76, 446, 'Subscriber', 94129),
	(101068, 366, '2013-11-19 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 09:08:00', 'Santa Clara at Almaden', 4, 134, 'Subscriber', 94103),
	(101069, 407, '2013-11-19 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 09:09:00', '2nd at Townsend', 61, 579, 'Subscriber', 94611),
	(101070, 371, '2013-11-19 09:03:00', 'Powell Street BART', 53, '2013-11-19 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94109),
	(101071, 479, '2013-11-19 09:03:00', 'Steuart at Market', 74, '2013-11-19 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Customer', 94502),
	(101072, 451, '2013-11-19 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 09:10:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94609),
	(101073, 457, '2013-11-19 09:04:00', 'Beale at Market', 56, '2013-11-19 09:11:00', '2nd at Townsend', 61, 419, 'Subscriber', 94612),
	(101074, 514, '2013-11-19 09:04:00', 'Market at 10th', 67, '2013-11-19 09:13:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94710),
	(101075, 223, '2013-11-19 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 09:08:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94131),
	(101076, 437, '2013-11-19 09:05:00', 'Market at 4th', 76, '2013-11-19 09:12:00', 'Market at 10th', 67, 333, 'Subscriber', 94105),
	(101077, 619, '2013-11-19 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 95050),
	(101078, 507, '2013-11-19 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:14:00', '2nd at Folsom', 62, 371, 'Subscriber', 94107),
	(101079, 445, '2013-11-19 09:05:00', '2nd at Townsend', 61, '2013-11-19 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94043),
	(101080, 1141, '2013-11-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:26:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94065),
	(101081, 614, '2013-11-19 09:07:00', 'Steuart at Market', 74, '2013-11-19 09:17:00', '2nd at Townsend', 61, 414, 'Subscriber', 94579),
	(101082, 491, '2013-11-19 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:16:00', 'Powell Street BART', 53, 611, 'Subscriber', 94086),
	(101083, 416, '2013-11-19 09:08:00', 'Steuart at Market', 74, '2013-11-19 09:15:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94611),
	(101084, 480, '2013-11-19 09:08:00', 'San Francisco City Hall', 58, '2013-11-19 09:16:00', 'Market at 4th', 76, 613, 'Subscriber', 94102),
	(101085, 781, '2013-11-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94402),
	(101087, 207, '2013-11-19 09:08:00', 'SJSU 4th at San Carlos', 12, '2013-11-19 09:12:00', 'San Jose City Hall', 10, 118, 'Subscriber', 95062),
	(101088, 861, '2013-11-19 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94403),
	(101089, 568, '2013-11-19 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94040),
	(101090, 430, '2013-11-19 09:09:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:16:00', 'Market at Sansome', 77, 331, 'Subscriber', 94103),
	(101091, 505, '2013-11-19 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94306),
	(101092, 318, '2013-11-19 09:10:00', 'Clay at Battery', 41, '2013-11-19 09:15:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94619),
	(101093, 1224, '2013-11-19 09:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:31:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94103),
	(101094, 229, '2013-11-19 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:14:00', '2nd at South Park', 64, 275, 'Subscriber', 95126),
	(101095, 643, '2013-11-19 09:11:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:21:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94518),
	(101096, 889, '2013-11-19 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:26:00', 'Market at 10th', 67, 619, 'Subscriber', 94086),
	(101097, 535, '2013-11-19 09:11:00', 'Market at Sansome', 77, '2013-11-19 09:20:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94120),
	(101098, 293, '2013-11-19 09:12:00', 'Market at Sansome', 77, '2013-11-19 09:17:00', 'Clay at Battery', 41, 434, 'Subscriber', 94015),
	(101099, 1043, '2013-11-19 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94061),
	(101100, 576, '2013-11-19 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94087),
	(101101, 284, '2013-11-19 09:14:00', 'Beale at Market', 56, '2013-11-19 09:18:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94610),
	(101102, 280, '2013-11-19 09:14:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:18:00', '5th at Howard', 57, 406, 'Subscriber', 94103),
	(101103, 630, '2013-11-19 09:14:00', 'Market at 10th', 67, '2013-11-19 09:24:00', 'Steuart at Market', 74, 288, 'Subscriber', 94611),
	(101104, 630, '2013-11-19 09:14:00', 'Market at 10th', 67, '2013-11-19 09:24:00', 'Powell at Post (Union Square)', 71, 540, 'Subscriber', 94110),
	(101105, 517, '2013-11-19 09:14:00', 'Market at 10th', 67, '2013-11-19 09:23:00', 'Market at Sansome', 77, 412, 'Subscriber', 94102),
	(101106, 551, '2013-11-19 09:14:00', 'Market at 10th', 67, '2013-11-19 09:23:00', 'Market at Sansome', 77, 545, 'Subscriber', 94103),
	(101107, 506, '2013-11-19 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-19 09:23:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94611),
	(101110, 311, '2013-11-19 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:21:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94132),
	(101111, 374, '2013-11-19 09:16:00', 'Howard at 2nd', 63, '2013-11-19 09:22:00', '5th at Howard', 57, 365, 'Subscriber', 94610),
	(101112, 922, '2013-11-19 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 09:32:00', 'Market at 10th', 67, 269, 'Subscriber', 94133),
	(101114, 379, '2013-11-19 09:17:00', 'Embarcadero at Bryant', 54, '2013-11-19 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94105),
	(101115, 1002, '2013-11-19 09:17:00', 'Market at 10th', 67, '2013-11-19 09:34:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94103),
	(101116, 894, '2013-11-19 09:17:00', 'California Ave Caltrain Station', 36, '2013-11-19 09:32:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', 95008),
	(101117, 488, '2013-11-19 09:18:00', 'Steuart at Market', 74, '2013-11-19 09:26:00', '2nd at Townsend', 61, 604, 'Subscriber', 94703),
	(101119, 383, '2013-11-19 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 09:25:00', 'Beale at Market', 56, 546, 'Subscriber', 94133),
	(101120, 596, '2013-11-19 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:29:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94025),
	(101123, 626, '2013-11-19 09:19:00', 'Market at 10th', 67, '2013-11-19 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94103),
	(101124, 346, '2013-11-19 09:19:00', 'Beale at Market', 56, '2013-11-19 09:25:00', 'Clay at Battery', 41, 339, 'Subscriber', 94606),
	(101125, 513, '2013-11-19 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:28:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94025),
	(101126, 262, '2013-11-19 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:25:00', '5th at Howard', 57, 477, 'Subscriber', 94301),
	(101129, 310, '2013-11-19 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 09:26:00', '2nd at Townsend', 61, 285, 'Subscriber', 94606),
	(101130, 803, '2013-11-19 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:34:00', 'Market at 10th', 67, 385, 'Subscriber', 94085),
	(101131, 970, '2013-11-19 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:37:00', 'Market at Sansome', 77, 469, 'Subscriber', 95014),
	(101133, 688, '2013-11-19 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:32:00', 'Market at 10th', 67, 397, 'Subscriber', 94043),
	(101134, 481, '2013-11-19 09:21:00', 'Steuart at Market', 74, '2013-11-19 09:29:00', '2nd at Townsend', 61, 422, 'Customer', 94606),
	(101135, 349, '2013-11-19 09:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:27:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94618),
	(101136, 739, '2013-11-19 09:22:00', 'Market at 4th', 76, '2013-11-19 09:34:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94105),
	(101137, 639, '2013-11-19 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94404),
	(101138, 468, '2013-11-19 09:23:00', 'Market at 4th', 76, '2013-11-19 09:31:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94080),
	(101139, 188, '2013-11-19 09:24:00', 'Post at Kearney', 47, '2013-11-19 09:27:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94109),
	(101140, 482, '2013-11-19 09:24:00', '2nd at Townsend', 61, '2013-11-19 09:32:00', 'Clay at Battery', 41, 579, 'Subscriber', 94107),
	(101141, 104, '2013-11-19 09:24:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:26:00', 'Civic Center BART (7th at Market)', 72, 603, 'Customer', 94122),
	(101143, 421, '2013-11-19 09:25:00', 'Market at 10th', 67, '2013-11-19 09:32:00', 'Market at 4th', 76, 495, 'Subscriber', 94103),
	(101145, 441, '2013-11-19 09:25:00', 'Powell Street BART', 53, '2013-11-19 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94107),
	(101146, 525, '2013-11-19 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 09:34:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94107),
	(101147, 301, '2013-11-19 09:26:00', 'Spear at Folsom', 49, '2013-11-19 09:31:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(101148, 484, '2013-11-19 09:26:00', 'Steuart at Market', 74, '2013-11-19 09:34:00', '2nd at Townsend', 61, 311, 'Subscriber', 94116),
	(101150, 547, '2013-11-19 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 09:36:00', 'Market at 4th', 76, 562, 'Subscriber', 94133),
	(101152, 977, '2013-11-19 09:27:00', 'San Francisco City Hall', 58, '2013-11-19 09:43:00', '2nd at Townsend', 61, 590, 'Subscriber', 94065),
	(101155, 143, '2013-11-19 09:27:00', 'Palo Alto Caltrain Station', 34, '2013-11-19 09:30:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(101156, 203, '2013-11-19 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 09:31:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94105),
	(101160, 972, '2013-11-19 09:31:00', 'Embarcadero at Folsom', 51, '2013-11-19 09:47:00', 'Market at 10th', 67, 334, 'Subscriber', 94941),
	(101161, 15727, '2013-11-19 09:31:00', 'Clay at Battery', 41, '2013-11-19 13:53:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94109),
	(101162, 399, '2013-11-19 09:31:00', 'Embarcadero at Folsom', 51, '2013-11-19 09:38:00', '2nd at South Park', 64, 633, 'Subscriber', 94080),
	(101163, 656, '2013-11-19 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:42:00', 'Post at Kearney', 47, 603, 'Customer', 94122),
	(101167, 618, '2013-11-19 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 09:45:00', '2nd at Townsend', 61, 415, 'Subscriber', 94610),
	(101168, 1214, '2013-11-19 09:35:00', 'Beale at Market', 56, '2013-11-19 09:55:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94602),
	(101169, 943, '2013-11-19 09:34:00', 'San Francisco City Hall', 58, '2013-11-19 09:49:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94015),
	(101170, 759, '2013-11-19 09:37:00', 'Spear at Folsom', 49, '2013-11-19 09:49:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94105),
	(101171, 409, '2013-11-19 09:37:00', '5th at Howard', 57, '2013-11-19 09:44:00', 'Market at 10th', 67, 477, 'Subscriber', 94703),
	(101172, 435, '2013-11-19 09:38:00', 'Embarcadero at Bryant', 54, '2013-11-19 09:45:00', 'Beale at Market', 56, 320, 'Subscriber', 94107),
	(101174, 334, '2013-11-19 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 09:49:00', 'Beale at Market', 56, 376, 'Subscriber', 94133),
	(101175, 395, '2013-11-19 09:43:00', '2nd at Folsom', 62, '2013-11-19 09:50:00', '2nd at Townsend', 61, 520, 'Subscriber', 94105),
	(101176, 551, '2013-11-19 09:44:00', 'Golden Gate at Polk', 59, '2013-11-19 09:53:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94109),
	(101177, 646, '2013-11-19 09:45:00', 'Spear at Folsom', 49, '2013-11-19 09:55:00', 'Post at Kearney', 47, 366, 'Subscriber', 94105),
	(101178, 344, '2013-11-19 09:46:00', 'Market at 10th', 67, '2013-11-19 09:51:00', 'Market at 4th', 76, 619, 'Subscriber', 94102),
	(101179, 215, '2013-11-19 09:46:00', 'Townsend at 7th', 65, '2013-11-19 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(101180, 236, '2013-11-19 09:46:00', 'Mountain View Caltrain Station', 28, '2013-11-19 09:50:00', 'Mountain View City Hall', 27, 715, 'Subscriber', 94114),
	(101181, 438, '2013-11-19 09:46:00', 'Steuart at Market', 74, '2013-11-19 09:53:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94618),
	(101182, 951, '2013-11-19 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94025),
	(101183, 673, '2013-11-19 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 09:58:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94010),
	(101186, 583, '2013-11-19 09:47:00', 'Townsend at 7th', 65, '2013-11-19 09:57:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(101188, 1027, '2013-11-19 09:47:00', 'Golden Gate at Polk', 59, '2013-11-19 10:04:00', '2nd at South Park', 64, 610, 'Subscriber', 94109),
	(101189, 640, '2013-11-19 09:48:00', 'Beale at Market', 56, '2013-11-19 09:58:00', '5th at Howard', 57, 320, 'Subscriber', 94107),
	(101190, 410, '2013-11-19 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-19 09:55:00', 'Washington at Kearney', 46, 471, 'Subscriber', 94609),
	(101191, 525, '2013-11-19 09:48:00', 'Market at 4th', 76, '2013-11-19 09:57:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94102),
	(101193, 496, '2013-11-19 09:49:00', '2nd at Townsend', 61, '2013-11-19 09:57:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94107),
	(101195, 572, '2013-11-19 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 09:59:00', 'Powell Street BART', 53, 426, 'Subscriber', 94904),
	(101196, 312, '2013-11-19 09:49:00', 'Embarcadero at Bryant', 54, '2013-11-19 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94118),
	(101197, 621, '2013-11-19 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 10:01:00', 'Powell at Post (Union Square)', 71, 466, 'Subscriber', 94945),
	(101198, 327, '2013-11-19 09:51:00', 'Powell at Post (Union Square)', 71, '2013-11-19 09:56:00', 'Market at 4th', 76, 567, 'Subscriber', 94110),
	(101200, 416, '2013-11-19 09:52:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 09:59:00', 'Post at Kearney', 47, 497, 'Subscriber', 94103),
	(101201, 802, '2013-11-19 09:52:00', 'Steuart at Market', 74, '2013-11-19 10:05:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94103),
	(101202, 781, '2013-11-19 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94158),
	(101203, 381, '2013-11-19 09:52:00', 'Market at Sansome', 77, '2013-11-19 09:58:00', '2nd at Folsom', 62, 335, 'Subscriber', 94107),
	(101204, 254, '2013-11-19 09:52:00', 'Clay at Battery', 41, '2013-11-19 09:57:00', 'Embarcadero at Vallejo', 48, 579, 'Subscriber', 94111),
	(101205, 476, '2013-11-19 09:53:00', 'Market at 4th', 76, '2013-11-19 10:01:00', '2nd at South Park', 64, 442, 'Subscriber', 94118),
	(101206, 435, '2013-11-19 09:54:00', 'Powell Street BART', 53, '2013-11-19 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94611),
	(101208, 194, '2013-11-19 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:00:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94158),
	(101210, 410, '2013-11-19 09:59:00', 'Howard at 2nd', 63, '2013-11-19 10:06:00', 'Market at Sansome', 77, 309, 'Subscriber', 94104),
	(101211, 228, '2013-11-19 09:59:00', 'Steuart at Market', 74, '2013-11-19 10:03:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94112),
	(101212, 483, '2013-11-19 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 10:08:00', 'Paseo de San Antonio', 7, 228, 'Subscriber', 94110),
	(101213, 343, '2013-11-19 10:01:00', 'Beale at Market', 56, '2013-11-19 10:06:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94608),
	(101214, 163, '2013-11-19 10:01:00', 'Embarcadero at Folsom', 51, '2013-11-19 10:04:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94105),
	(101216, 537, '2013-11-19 10:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 10:10:00', 'Market at Sansome', 77, 362, 'Customer', 94115),
	(101218, 390, '2013-11-19 10:01:00', 'Powell Street BART', 53, '2013-11-19 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94116),
	(101219, 184, '2013-11-19 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 10:06:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94158),
	(101220, 977, '2013-11-19 10:04:00', 'Golden Gate at Polk', 59, '2013-11-19 10:20:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94102),
	(101221, 745, '2013-11-19 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:17:00', 'Steuart at Market', 74, 634, 'Subscriber', 95126),
	(101222, 829, '2013-11-19 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:18:00', 'Clay at Battery', 41, 479, 'Subscriber', 94306),
	(101223, 682, '2013-11-19 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:16:00', 'Market at 10th', 67, 420, 'Subscriber', 94041),
	(101224, 334, '2013-11-19 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:10:00', '2nd at South Park', 64, 396, 'Subscriber', 94105),
	(101225, 524, '2013-11-19 10:05:00', 'Market at 4th', 76, '2013-11-19 10:13:00', '2nd at South Park', 64, 446, 'Customer', 94114),
	(101226, 547, '2013-11-19 10:05:00', 'Embarcadero at Bryant', 54, '2013-11-19 10:14:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94105),
	(101227, 560, '2013-11-19 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Customer', 60608),
	(101228, 347, '2013-11-19 10:05:00', 'Market at 4th', 76, '2013-11-19 10:11:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94114),
	(101230, 386, '2013-11-19 10:07:00', 'Market at 10th', 67, '2013-11-19 10:13:00', 'Market at 4th', 76, 334, 'Subscriber', 94941),
	(101235, 664, '2013-11-19 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 10:19:00', 'Market at 10th', 67, 277, 'Subscriber', 94107),
	(101239, 801, '2013-11-19 10:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 10:24:00', 'Market at 10th', 67, 490, 'Subscriber', 94133),
	(101242, 422, '2013-11-19 10:12:00', 'Commercial at Montgomery', 45, '2013-11-19 10:19:00', 'Powell Street BART', 53, 636, 'Subscriber', 10009),
	(101244, 510, '2013-11-19 10:15:00', 'Embarcadero at Bryant', 54, '2013-11-19 10:23:00', 'Embarcadero at Vallejo', 48, 607, 'Subscriber', 94107),
	(101245, 539, '2013-11-19 10:17:00', 'Embarcadero at Sansome', 60, '2013-11-19 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94105),
	(101247, 576, '2013-11-19 10:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 10:29:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94597),
	(101248, 114, '2013-11-19 10:20:00', 'California Ave Caltrain Station', 36, '2013-11-19 10:21:00', 'California Ave Caltrain Station', 36, 161, 'Subscriber', 94025),
	(101249, 521, '2013-11-19 10:20:00', '2nd at South Park', 64, '2013-11-19 10:29:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94602),
	(101250, 655, '2013-11-19 10:21:00', 'Townsend at 7th', 65, '2013-11-19 10:32:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94608),
	(101252, 422, '2013-11-19 10:22:00', 'Embarcadero at Bryant', 54, '2013-11-19 10:29:00', 'Steuart at Market', 74, 438, 'Subscriber', 94941),
	(101253, 954, '2013-11-19 10:22:00', 'California Ave Caltrain Station', 36, '2013-11-19 10:38:00', 'Cowper at University', 37, 662, 'Subscriber', 94025),
	(101254, 442, '2013-11-19 10:22:00', 'Market at 10th', 67, '2013-11-19 10:30:00', 'Market at 4th', 76, 397, 'Subscriber', 94131),
	(101255, 1491, '2013-11-19 10:23:00', 'San Mateo County Center', 23, '2013-11-19 10:48:00', 'Redwood City Medical Center', 26, 178, 'Subscriber', 94301),
	(101256, 325, '2013-11-19 10:24:00', 'Market at Sansome', 77, '2013-11-19 10:29:00', '2nd at South Park', 64, 309, 'Subscriber', 94705),
	(101258, 128, '2013-11-19 10:24:00', 'Powell Street BART', 53, '2013-11-19 10:26:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94707),
	(101261, 470, '2013-11-19 10:25:00', 'Post at Kearney', 47, '2013-11-19 10:32:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94609),
	(101262, 370, '2013-11-19 10:25:00', '2nd at South Park', 64, '2013-11-19 10:31:00', 'Market at 4th', 76, 373, 'Subscriber', 94107),
	(101263, 319, '2013-11-19 10:26:00', '5th at Howard', 57, '2013-11-19 10:31:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(101264, 353, '2013-11-19 10:27:00', '2nd at Folsom', 62, '2013-11-19 10:33:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94107),
	(101265, 5599, '2013-11-19 10:27:00', 'Embarcadero at Sansome', 60, '2013-11-19 12:00:00', 'Golden Gate at Polk', 59, 484, 'Customer', 94110),
	(101269, 509, '2013-11-19 10:28:00', 'Spear at Folsom', 49, '2013-11-19 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94105),
	(101270, 191, '2013-11-19 10:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 10:32:00', 'Santa Clara at Almaden', 4, 712, 'Subscriber', 95126),
	(101273, 344, '2013-11-19 10:30:00', 'Powell Street BART', 53, '2013-11-19 10:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94501),
	(101274, 248, '2013-11-19 10:30:00', 'Market at 10th', 67, '2013-11-19 10:34:00', 'Powell Street BART', 53, 277, 'Subscriber', 94102),
	(101277, 213, '2013-11-19 10:31:00', 'Market at Sansome', 77, '2013-11-19 10:34:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94110),
	(101278, 214, '2013-11-19 10:31:00', 'Townsend at 7th', 65, '2013-11-19 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94107),
	(101283, 796, '2013-11-19 10:38:00', 'Market at 4th', 76, '2013-11-19 10:51:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94102),
	(101284, 597, '2013-11-19 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:49:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94063),
	(101285, 730, '2013-11-19 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 10:52:00', 'Post at Kearney', 47, 613, 'Subscriber', 94024),
	(101286, 202, '2013-11-19 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 10:43:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94025),
	(101287, 177, '2013-11-19 10:44:00', 'South Van Ness at Market', 66, '2013-11-19 10:47:00', 'San Francisco City Hall', 58, 630, 'Subscriber', 94703),
	(101288, 355, '2013-11-19 10:46:00', 'Market at Sansome', 77, '2013-11-19 10:51:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94103),
	(101291, 202, '2013-11-19 10:48:00', 'Redwood City Medical Center', 26, '2013-11-19 10:51:00', 'San Mateo County Center', 23, 28, 'Subscriber', 94301),
	(101292, 343, '2013-11-19 10:49:00', 'Beale at Market', 56, '2013-11-19 10:54:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94133),
	(101293, 280, '2013-11-19 10:50:00', 'Steuart at Market', 74, '2013-11-19 10:55:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94110),
	(101304, 227, '2013-11-19 10:54:00', 'Market at 4th', 76, '2013-11-19 10:58:00', '5th at Howard', 57, 573, 'Subscriber', 94105),
	(101305, 696, '2013-11-19 10:55:00', 'Arena Green / SAP Center', 14, '2013-11-19 11:07:00', 'Paseo de San Antonio', 7, 235, 'Subscriber', 95050),
	(101306, 241, '2013-11-19 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 11:00:00', '2nd at Townsend', 61, 413, 'Subscriber', 94107),
	(101307, 179, '2013-11-19 11:04:00', 'Market at Sansome', 77, '2013-11-19 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94110),
	(101308, 1976, '2013-11-19 11:06:00', 'University and Emerson', 35, '2013-11-19 11:39:00', 'San Antonio Caltrain Station', 29, 127, 'Customer', 94110),
	(101309, 621, '2013-11-19 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94403),
	(101310, 5977, '2013-11-19 11:10:00', '5th at Howard', 57, '2013-11-19 12:50:00', 'Powell Street BART', 53, 320, 'Customer', NULL),
	(101311, 723, '2013-11-19 11:14:00', '5th at Howard', 57, '2013-11-19 11:26:00', 'Steuart at Market', 74, 480, 'Subscriber', 94105),
	(101313, 460, '2013-11-19 11:26:00', '2nd at South Park', 64, '2013-11-19 11:34:00', 'Howard at 2nd', 63, 516, 'Customer', 95124),
	(101314, 481, '2013-11-19 11:35:00', '2nd at Townsend', 61, '2013-11-19 11:43:00', 'Townsend at 7th', 65, 542, 'Customer', 37073),
	(101315, 777, '2013-11-19 11:41:00', 'Clay at Battery', 41, '2013-11-19 11:54:00', 'Market at Sansome', 77, 578, 'Customer', NULL),
	(101316, 169, '2013-11-19 11:41:00', 'San Jose City Hall', 10, '2013-11-19 11:44:00', 'SJSU 4th at San Carlos', 12, 118, 'Subscriber', 95062),
	(101317, 2402, '2013-11-19 11:46:00', 'Townsend at 7th', 65, '2013-11-19 12:26:00', 'Market at 10th', 67, 492, 'Customer', 37073),
	(101318, 565, '2013-11-19 11:47:00', '2nd at Folsom', 62, '2013-11-19 11:56:00', 'Market at 4th', 76, 335, 'Subscriber', 94117),
	(101319, 365, '2013-11-19 11:49:00', 'Commercial at Montgomery', 45, '2013-11-19 11:55:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94109),
	(101320, 334, '2013-11-19 11:51:00', 'Commercial at Montgomery', 45, '2013-11-19 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94107),
	(101321, 482, '2013-11-19 11:54:00', 'Steuart at Market', 74, '2013-11-19 12:02:00', '2nd at Townsend', 61, 634, 'Subscriber', 94612),
	(101322, 257, '2013-11-19 11:51:00', 'San Jose City Hall', 10, '2013-11-19 11:56:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 95113),
	(101324, 774, '2013-11-19 11:56:00', 'Embarcadero at Bryant', 54, '2013-11-19 12:09:00', 'Post at Kearney', 47, 382, 'Subscriber', 94105),
	(101325, 1021, '2013-11-19 12:02:00', 'San Francisco City Hall', 58, '2013-11-19 12:19:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94114),
	(101326, 1562, '2013-11-19 12:10:00', 'Embarcadero at Folsom', 51, '2013-11-19 12:36:00', 'Embarcadero at Vallejo', 48, 454, 'Subscriber', 94131),
	(101327, 341, '2013-11-19 12:12:00', 'San Jose City Hall', 10, '2013-11-19 12:17:00', 'Santa Clara at Almaden', 4, 642, 'Subscriber', 95112),
	(101328, 459, '2013-11-19 12:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 12:19:00', 'Beale at Market', 56, 380, 'Subscriber', 94602),
	(101329, 1189, '2013-11-19 12:16:00', 'Beale at Market', 56, '2013-11-19 12:36:00', 'Market at Sansome', 77, 473, 'Subscriber', 94553),
	(101331, 311, '2013-11-19 12:19:00', 'Steuart at Market', 74, '2013-11-19 12:24:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94597),
	(101332, 486, '2013-11-19 12:22:00', 'San Pedro Square', 6, '2013-11-19 12:30:00', 'San Pedro Square', 6, 158, 'Subscriber', 95112),
	(101334, 411, '2013-11-19 12:30:00', 'Howard at 2nd', 63, '2013-11-19 12:36:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94107),
	(101335, 192, '2013-11-19 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 12:33:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(101336, 206, '2013-11-19 12:35:00', 'Embarcadero at Vallejo', 48, '2013-11-19 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94550),
	(101337, 681, '2013-11-19 12:36:00', 'Embarcadero at Vallejo', 48, '2013-11-19 12:48:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94131),
	(101338, 299, '2013-11-19 12:36:00', 'Townsend at 7th', 65, '2013-11-19 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(101339, 119, '2013-11-19 12:38:00', 'Embarcadero at Vallejo', 48, '2013-11-19 12:40:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94602),
	(101340, 466, '2013-11-19 12:41:00', 'San Pedro Square', 6, '2013-11-19 12:49:00', 'Japantown', 9, 187, 'Subscriber', 95112),
	(101341, 247, '2013-11-19 12:44:00', 'San Salvador at 1st', 8, '2013-11-19 12:48:00', 'MLK Library', 11, 660, 'Subscriber', 95113),
	(101342, 309, '2013-11-19 12:46:00', 'Spear at Folsom', 49, '2013-11-19 12:52:00', 'Beale at Market', 56, 451, 'Customer', 94114),
	(101343, 100, '2013-11-19 12:47:00', 'Davis at Jackson', 42, '2013-11-19 12:49:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94602),
	(101344, 153, '2013-11-19 12:48:00', 'Market at Sansome', 77, '2013-11-19 12:51:00', 'Beale at Market', 56, 473, 'Subscriber', 94553),
	(101345, 529, '2013-11-19 12:49:00', 'Commercial at Montgomery', 45, '2013-11-19 12:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94115),
	(101347, 262, '2013-11-19 12:51:00', '2nd at South Park', 64, '2013-11-19 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94107),
	(101348, 205, '2013-11-19 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 12:55:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94550),
	(101349, 279, '2013-11-19 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 13:01:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94123),
	(101350, 281, '2013-11-19 12:56:00', 'SJSU - San Salvador at 9th', 16, '2013-11-19 13:01:00', 'SJSU 4th at San Carlos', 12, 298, 'Subscriber', 95112),
	(101351, 1188, '2013-11-19 12:59:00', 'Washington at Kearney', 46, '2013-11-19 13:19:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94611),
	(101352, 373, '2013-11-19 12:59:00', 'Commercial at Montgomery', 45, '2013-11-19 13:05:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94107),
	(101353, 403, '2013-11-19 13:04:00', 'Embarcadero at Sansome', 60, '2013-11-19 13:11:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94109),
	(101354, 475, '2013-11-19 13:04:00', 'Market at 4th', 76, '2013-11-19 13:12:00', '2nd at Folsom', 62, 335, 'Subscriber', 94117),
	(101355, 409, '2013-11-19 13:05:00', '5th at Howard', 57, '2013-11-19 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 60608),
	(101356, 216, '2013-11-19 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-19 13:09:00', 'Steuart at Market', 74, 522, 'Subscriber', 94610),
	(101357, 672, '2013-11-19 13:05:00', 'Townsend at 7th', 65, '2013-11-19 13:17:00', 'Market at 4th', 76, 271, 'Subscriber', 94109),
	(101358, 214, '2013-11-19 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 13:10:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94112),
	(101359, 800, '2013-11-19 13:09:00', 'Embarcadero at Folsom', 51, '2013-11-19 13:23:00', 'Townsend at 7th', 65, 336, 'Subscriber', 2139),
	(101360, 183, '2013-11-19 13:11:00', 'Post at Kearney', 47, '2013-11-19 13:14:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94112),
	(101361, 597, '2013-11-19 13:11:00', 'Market at 10th', 67, '2013-11-19 13:21:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(101362, 249, '2013-11-19 13:20:00', 'Commercial at Montgomery', 45, '2013-11-19 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94123),
	(101365, 255, '2013-11-19 13:25:00', 'Steuart at Market', 74, '2013-11-19 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94610),
	(101366, 214, '2013-11-19 13:26:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 13:30:00', 'Powell Street BART', 53, 328, 'Subscriber', 94608),
	(101367, 222, '2013-11-19 13:34:00', '2nd at Townsend', 61, '2013-11-19 13:37:00', '2nd at Folsom', 62, 422, 'Subscriber', 94606),
	(101368, 79, '2013-11-19 13:34:00', 'Embarcadero at Folsom', 51, '2013-11-19 13:35:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94105),
	(101369, 725, '2013-11-19 13:39:00', 'Market at Sansome', 77, '2013-11-19 13:51:00', 'Townsend at 7th', 65, 362, 'Customer', 94109),
	(101370, 675, '2013-11-19 13:39:00', 'Market at Sansome', 77, '2013-11-19 13:50:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(101371, 738, '2013-11-19 13:40:00', 'Steuart at Market', 74, '2013-11-19 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 95126),
	(101372, 265, '2013-11-19 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 13:48:00', '2nd at South Park', 64, 623, 'Subscriber', 94107),
	(101373, 564, '2013-11-19 13:44:00', 'Steuart at Market', 74, '2013-11-19 13:53:00', '2nd at Townsend', 61, 288, 'Subscriber', 94941),
	(101374, 393, '2013-11-19 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 13:51:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94107),
	(101375, 562, '2013-11-19 13:46:00', 'Spear at Folsom', 49, '2013-11-19 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94105),
	(101376, 950, '2013-11-19 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 14:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Customer', 94115),
	(101377, 191, '2013-11-19 13:50:00', '2nd at Folsom', 62, '2013-11-19 13:53:00', '2nd at Townsend', 61, 422, 'Subscriber', 94606),
	(101378, 774, '2013-11-19 13:52:00', 'Market at Sansome', 77, '2013-11-19 14:05:00', 'Market at 4th', 76, 492, 'Subscriber', 94596),
	(101379, 608, '2013-11-19 13:52:00', 'Commercial at Montgomery', 45, '2013-11-19 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94114),
	(101380, 1297, '2013-11-19 13:54:00', 'South Van Ness at Market', 66, '2013-11-19 14:15:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94611),
	(101381, 482, '2013-11-19 14:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 14:10:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94115),
	(101382, 413, '2013-11-19 14:04:00', 'Davis at Jackson', 42, '2013-11-19 14:11:00', 'Market at Sansome', 77, 561, 'Subscriber', 94102),
	(101383, 4018, '2013-11-19 14:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 15:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Customer', 94100),
	(101384, 537, '2013-11-19 14:14:00', '2nd at Folsom', 62, '2013-11-19 14:23:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94117),
	(101385, 166, '2013-11-19 14:15:00', '2nd at Folsom', 62, '2013-11-19 14:17:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(101388, 518, '2013-11-19 14:17:00', 'Market at Sansome', 77, '2013-11-19 14:25:00', 'Grant Avenue at Columbus Avenue', 73, 265, 'Subscriber', 94117),
	(101390, 484, '2013-11-19 14:17:00', 'Powell Street BART', 53, '2013-11-19 14:25:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94107),
	(101392, 812, '2013-11-19 14:20:00', 'Townsend at 7th', 65, '2013-11-19 14:34:00', 'Market at Sansome', 77, 629, 'Subscriber', 2139),
	(101393, 505, '2013-11-19 14:30:00', 'Embarcadero at Folsom', 51, '2013-11-19 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94610),
	(101394, 940, '2013-11-19 14:31:00', 'Embarcadero at Sansome', 60, '2013-11-19 14:47:00', 'Washington at Kearney', 46, 393, 'Customer', 12000),
	(101395, 853, '2013-11-19 14:32:00', 'Embarcadero at Sansome', 60, '2013-11-19 14:46:00', 'Washington at Kearney', 46, 282, 'Customer', 12000),
	(101396, 486, '2013-11-19 14:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94105),
	(101397, 338, '2013-11-19 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 14:40:00', 'Market at Sansome', 77, 431, 'Subscriber', 94112),
	(101398, 106, '2013-11-19 14:42:00', 'MLK Library', 11, '2013-11-19 14:44:00', 'San Jose City Hall', 10, 672, 'Subscriber', 95008),
	(101399, 231, '2013-11-19 14:46:00', 'Market at 4th', 76, '2013-11-19 14:50:00', '5th at Howard', 57, 461, 'Subscriber', 94545),
	(101400, 212, '2013-11-19 14:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 14:53:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94117),
	(101401, 194, '2013-11-19 14:52:00', 'Embarcadero at Vallejo', 48, '2013-11-19 14:55:00', 'Steuart at Market', 74, 586, 'Subscriber', 94602),
	(101402, 401, '2013-11-19 14:55:00', 'Washington at Kearney', 46, '2013-11-19 15:01:00', 'Powell Street BART', 53, 465, 'Subscriber', 94107),
	(101403, 199, '2013-11-19 14:55:00', 'Commercial at Montgomery', 45, '2013-11-19 14:59:00', 'Washington at Kearney', 46, 502, 'Subscriber', 94920),
	(101404, 228, '2013-11-19 14:57:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 15:01:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94556),
	(101405, 615, '2013-11-19 14:58:00', 'San Francisco City Hall', 58, '2013-11-19 15:08:00', 'Market at 4th', 76, 630, 'Subscriber', 94117),
	(101406, 523, '2013-11-19 15:06:00', 'Powell at Post (Union Square)', 71, '2013-11-19 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94945),
	(101407, 608, '2013-11-19 15:08:00', 'San Francisco City Hall', 58, '2013-11-19 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95125),
	(101408, 353, '2013-11-19 15:13:00', '5th at Howard', 57, '2013-11-19 15:19:00', 'Post at Kearney', 47, 365, 'Subscriber', 94545),
	(101409, 420, '2013-11-19 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Customer', 94115),
	(101410, 1652, '2013-11-19 15:16:00', 'Park at Olive', 38, '2013-11-19 15:44:00', 'University and Emerson', 35, 692, 'Customer', 94306),
	(101411, 1645, '2013-11-19 15:17:00', 'Park at Olive', 38, '2013-11-19 15:44:00', 'University and Emerson', 35, 302, 'Customer', 94306),
	(101418, 1512, '2013-11-19 15:23:00', 'Golden Gate at Polk', 59, '2013-11-19 15:48:00', 'Market at 10th', 67, 367, 'Customer', 2478),
	(101419, 160, '2013-11-19 15:23:00', 'Market at Sansome', 77, '2013-11-19 15:26:00', 'Clay at Battery', 41, 553, 'Subscriber', 94111),
	(101420, 251, '2013-11-19 15:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 15:28:00', '2nd at South Park', 64, 455, 'Customer', 95124),
	(101422, 380, '2013-11-19 15:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 15:30:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94610),
	(101424, 323, '2013-11-19 15:33:00', '5th at Howard', 57, '2013-11-19 15:38:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94103),
	(101425, 536, '2013-11-19 15:41:00', '2nd at Townsend', 61, '2013-11-19 15:50:00', 'Clay at Battery', 41, 419, 'Subscriber', 94610),
	(101427, 455, '2013-11-19 15:46:00', 'Market at Sansome', 77, '2013-11-19 15:54:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94112),
	(101428, 424, '2013-11-19 15:47:00', 'Embarcadero at Bryant', 54, '2013-11-19 15:54:00', 'Howard at 2nd', 63, 287, 'Subscriber', 94105),
	(101429, 1330, '2013-11-19 15:47:00', '2nd at Townsend', 61, '2013-11-19 16:09:00', '5th at Howard', 57, 414, 'Customer', 37206),
	(101430, 971, '2013-11-19 15:48:00', 'Embarcadero at Vallejo', 48, '2013-11-19 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95110),
	(101431, 474, '2013-11-19 15:49:00', 'San Jose Civic Center', 3, '2013-11-19 15:57:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Customer', 94703),
	(101433, 670, '2013-11-19 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 16:00:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94126),
	(101434, 234, '2013-11-19 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 15:53:00', 'Market at Sansome', 77, 279, 'Subscriber', 94596),
	(101435, 906, '2013-11-19 15:50:00', 'Embarcadero at Sansome', 60, '2013-11-19 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95111),
	(101436, 620, '2013-11-19 15:53:00', 'St James Park', 13, '2013-11-19 16:03:00', 'San Jose Diridon Caltrain Station', 2, 241, 'Subscriber', 94114),
	(101437, 917, '2013-11-19 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94061),
	(101438, 452, '2013-11-19 15:57:00', 'San Francisco City Hall', 58, '2013-11-19 16:04:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94010),
	(101443, 759, '2013-11-19 16:00:00', 'Market at Sansome', 77, '2013-11-19 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94024),
	(101446, 323, '2013-11-19 16:02:00', 'Embarcadero at Vallejo', 48, '2013-11-19 16:08:00', 'Beale at Market', 56, 607, 'Subscriber', 94550),
	(101447, 660, '2013-11-19 16:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 16:14:00', 'MLK Library', 11, 193, 'Subscriber', 94041),
	(101448, 676, '2013-11-19 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94939),
	(101453, 773, '2013-11-19 16:06:00', 'Beale at Market', 56, '2013-11-19 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94066),
	(101454, 485, '2013-11-19 16:07:00', 'San Jose City Hall', 10, '2013-11-19 16:15:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 94502),
	(101456, 421, '2013-11-19 16:07:00', 'South Van Ness at Market', 66, '2013-11-19 16:14:00', 'Powell Street BART', 53, 592, 'Subscriber', 94556),
	(101457, 1863, '2013-11-19 16:08:00', 'Howard at 2nd', 63, '2013-11-19 16:39:00', 'Howard at 2nd', 63, 519, 'Customer', NULL),
	(101458, 294, '2013-11-19 16:08:00', 'Redwood City Medical Center', 26, '2013-11-19 16:13:00', 'Redwood City Caltrain Station', 22, 188, 'Subscriber', 94109),
	(101461, 648, '2013-11-19 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94043),
	(101462, 541, '2013-11-19 16:10:00', 'Market at 4th', 76, '2013-11-19 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95014),
	(101463, 695, '2013-11-19 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-19 16:27:00', 'Market at 10th', 67, 514, 'Customer', 37073),
	(101464, 226, '2013-11-19 16:18:00', 'Steuart at Market', 74, '2013-11-19 16:22:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94602),
	(101465, 784, '2013-11-19 16:18:00', '2nd at South Park', 64, '2013-11-19 16:32:00', 'Market at Sansome', 77, 275, 'Subscriber', 94109),
	(101466, 507, '2013-11-19 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 16:28:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(101470, 911, '2013-11-19 16:24:00', 'Clay at Battery', 41, '2013-11-19 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(101473, 494, '2013-11-19 16:25:00', '2nd at Townsend', 61, '2013-11-19 16:34:00', 'Steuart at Market', 74, 311, 'Subscriber', 94610),
	(101474, 350, '2013-11-19 16:26:00', '2nd at South Park', 64, '2013-11-19 16:32:00', 'Market at Sansome', 77, 446, 'Subscriber', 94703),
	(101475, 1072, '2013-11-19 16:26:00', 'Davis at Jackson', 42, '2013-11-19 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94070),
	(101476, 239, '2013-11-19 16:26:00', 'Mountain View City Hall', 27, '2013-11-19 16:30:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94107),
	(101477, 569, '2013-11-19 16:27:00', 'Clay at Battery', 41, '2013-11-19 16:37:00', 'Market at 4th', 76, 419, 'Subscriber', 94111),
	(101478, 504, '2013-11-19 16:28:00', 'Powell Street BART', 53, '2013-11-19 16:36:00', '2nd at Folsom', 62, 513, 'Subscriber', 94107),
	(101479, 342, '2013-11-19 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 16:37:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94107),
	(101480, 601, '2013-11-19 16:32:00', 'Steuart at Market', 74, '2013-11-19 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94002),
	(101483, 502, '2013-11-19 16:35:00', 'Embarcadero at Folsom', 51, '2013-11-19 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94404),
	(101487, 852, '2013-11-19 16:37:00', 'Clay at Battery', 41, '2013-11-19 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94403),
	(101488, 601, '2013-11-19 16:37:00', '2nd at Folsom', 62, '2013-11-19 16:47:00', 'Powell Street BART', 53, 605, 'Subscriber', 94107),
	(101490, 549, '2013-11-19 16:37:00', 'Market at Sansome', 77, '2013-11-19 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94040),
	(101491, 642, '2013-11-19 16:38:00', 'Market at 10th', 67, '2013-11-19 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94061),
	(101492, 856, '2013-11-19 16:39:00', 'Japantown', 9, '2013-11-19 16:53:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95112),
	(101493, 415, '2013-11-19 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 16:47:00', 'Beale at Market', 56, 457, 'Subscriber', 94044),
	(101494, 524, '2013-11-19 16:40:00', 'Market at Sansome', 77, '2013-11-19 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94109),
	(101495, 874, '2013-11-19 16:42:00', 'Commercial at Montgomery', 45, '2013-11-19 16:56:00', 'Market at 10th', 67, 535, 'Subscriber', 94117),
	(101496, 604, '2013-11-19 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94107),
	(101497, 338, '2013-11-19 16:45:00', 'Embarcadero at Sansome', 60, '2013-11-19 16:50:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94114),
	(101498, 342, '2013-11-19 16:45:00', 'Palo Alto Caltrain Station', 34, '2013-11-19 16:50:00', 'Cowper at University', 37, 51, 'Subscriber', 95138),
	(101499, 762, '2013-11-19 16:45:00', 'Embarcadero at Vallejo', 48, '2013-11-19 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95126),
	(101500, 678, '2013-11-19 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94043),
	(101501, 353, '2013-11-19 16:46:00', 'San Pedro Square', 6, '2013-11-19 16:51:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 94002),
	(101502, 424, '2013-11-19 16:47:00', '2nd at Folsom', 62, '2013-11-19 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95112),
	(101503, 891, '2013-11-19 16:47:00', '2nd at Townsend', 61, '2013-11-19 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Customer', 94121),
	(101504, 726, '2013-11-19 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94070),
	(101505, 514, '2013-11-19 16:49:00', '2nd at Townsend', 61, '2013-11-19 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94558),
	(101506, 767, '2013-11-19 16:49:00', 'Embarcadero at Sansome', 60, '2013-11-19 17:02:00', 'Market at Sansome', 77, 552, 'Subscriber', 94111),
	(101507, 685, '2013-11-19 16:50:00', 'Howard at 2nd', 63, '2013-11-19 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94404),
	(101508, 437, '2013-11-19 16:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 16:58:00', 'Steuart at Market', 74, 498, 'Subscriber', 94133),
	(101509, 491, '2013-11-19 16:50:00', 'Market at 10th', 67, '2013-11-19 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94041),
	(101511, 483, '2013-11-19 16:51:00', '2nd at South Park', 64, '2013-11-19 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94904),
	(101513, 1582, '2013-11-19 16:51:00', 'Cowper at University', 37, '2013-11-19 17:18:00', 'Cowper at University', 37, 662, 'Subscriber', 95138),
	(101514, 765, '2013-11-19 16:52:00', 'Steuart at Market', 74, '2013-11-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95051),
	(101516, 466, '2013-11-19 16:52:00', 'Embarcadero at Folsom', 51, '2013-11-19 17:00:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94133),
	(101519, 437, '2013-11-19 16:53:00', 'Market at 4th', 76, '2013-11-19 17:00:00', 'Golden Gate at Polk', 59, 419, 'Subscriber', 94117),
	(101522, 236, '2013-11-19 16:55:00', '2nd at Townsend', 61, '2013-11-19 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(101523, 263, '2013-11-19 16:55:00', 'Adobe on Almaden', 5, '2013-11-19 17:00:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94002),
	(101525, 858, '2013-11-19 16:56:00', 'Townsend at 7th', 65, '2013-11-19 17:11:00', 'Golden Gate at Polk', 59, 266, 'Subscriber', 94118),
	(101526, 442, '2013-11-19 16:58:00', '2nd at Townsend', 61, '2013-11-19 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94606),
	(101527, 273, '2013-11-19 17:00:00', '2nd at South Park', 64, '2013-11-19 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94065),
	(101528, 322, '2013-11-19 17:01:00', 'Embarcadero at Bryant', 54, '2013-11-19 17:06:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94105),
	(101529, 316, '2013-11-19 17:02:00', '2nd at South Park', 64, '2013-11-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Customer', 95112),
	(101531, 265, '2013-11-19 17:04:00', 'San Jose City Hall', 10, '2013-11-19 17:08:00', 'San Salvador at 1st', 8, 710, 'Subscriber', 95113),
	(101532, 221, '2013-11-19 17:04:00', 'Commercial at Montgomery', 45, '2013-11-19 17:08:00', 'Davis at Jackson', 42, 510, 'Subscriber', 94111),
	(101534, 582, '2013-11-19 17:04:00', 'Beale at Market', 56, '2013-11-19 17:14:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94111),
	(101535, 268, '2013-11-19 17:05:00', 'Market at Sansome', 77, '2013-11-19 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94510),
	(101536, 384, '2013-11-19 17:05:00', '2nd at Townsend', 61, '2013-11-19 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94606),
	(101537, 666, '2013-11-19 17:02:00', 'Embarcadero at Folsom', 51, '2013-11-19 17:13:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94105),
	(101538, 1014, '2013-11-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94133),
	(101540, 1112, '2013-11-19 17:08:00', 'Spear at Folsom', 49, '2013-11-19 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94063),
	(101541, 292, '2013-11-19 17:09:00', '2nd at South Park', 64, '2013-11-19 17:14:00', 'Market at Sansome', 77, 396, 'Subscriber', 94606),
	(101543, 375, '2013-11-19 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94403),
	(101544, 813, '2013-11-19 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 17:24:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94109),
	(101546, 266, '2013-11-19 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 17:15:00', '2nd at Townsend', 61, 270, 'Customer', 94920),
	(101547, 381, '2013-11-19 17:11:00', 'Embarcadero at Sansome', 60, '2013-11-19 17:18:00', 'Steuart at Market', 74, 563, 'Subscriber', 94510),
	(101548, 744, '2013-11-19 17:12:00', 'Embarcadero at Vallejo', 48, '2013-11-19 17:24:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(101552, 402, '2013-11-19 17:12:00', 'Spear at Folsom', 49, '2013-11-19 17:19:00', 'Market at Sansome', 77, 291, 'Subscriber', 94102),
	(101553, 395, '2013-11-19 17:13:00', 'Steuart at Market', 74, '2013-11-19 17:19:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94105),
	(101554, 348, '2013-11-19 17:13:00', 'Mountain View Caltrain Station', 28, '2013-11-19 17:19:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94024),
	(101555, 457, '2013-11-19 17:13:00', 'Embarcadero at Folsom', 51, '2013-11-19 17:21:00', 'Washington at Kearney', 46, 424, 'Subscriber', 94105),
	(101556, 424, '2013-11-19 17:13:00', 'Embarcadero at Folsom', 51, '2013-11-19 17:20:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94105),
	(101557, 822, '2013-11-19 17:13:00', 'Commercial at Montgomery', 45, '2013-11-19 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94061),
	(101558, 320, '2013-11-19 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 17:19:00', 'Santa Clara at Almaden', 4, 123, 'Subscriber', 95110),
	(101560, 454, '2013-11-19 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94087),
	(101563, 850, '2013-11-19 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94062),
	(101566, 312, '2013-11-19 17:19:00', 'Santa Clara at Almaden', 4, '2013-11-19 17:24:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94550),
	(101567, 494, '2013-11-19 17:19:00', 'Powell at Post (Union Square)', 71, '2013-11-19 17:27:00', 'Clay at Battery', 41, 466, 'Subscriber', 94110),
	(101569, 423, '2013-11-19 17:19:00', 'Howard at 2nd', 63, '2013-11-19 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94025),
	(101570, 502, '2013-11-19 17:20:00', 'Embarcadero at Vallejo', 48, '2013-11-19 17:29:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94105),
	(101571, 1499, '2013-11-19 17:20:00', 'Townsend at 7th', 65, '2013-11-19 17:45:00', 'Clay at Battery', 41, 505, 'Subscriber', 94117),
	(101572, 744, '2013-11-19 17:20:00', 'Embarcadero at Folsom', 51, '2013-11-19 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94403),
	(101573, 540, '2013-11-19 17:21:00', 'Market at Sansome', 77, '2013-11-19 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94087),
	(101574, 481, '2013-11-19 17:22:00', 'Embarcadero at Sansome', 60, '2013-11-19 17:30:00', 'Steuart at Market', 74, 494, 'Subscriber', 94612),
	(101578, 1023, '2013-11-19 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94103),
	(101579, 781, '2013-11-19 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 17:37:00', 'Spear at Folsom', 49, 412, 'Subscriber', 95608),
	(101580, 416, '2013-11-19 17:24:00', '2nd at South Park', 64, '2013-11-19 17:31:00', 'Market at 4th', 76, 633, 'Subscriber', 94080),
	(101581, 344, '2013-11-19 17:24:00', 'Howard at 2nd', 63, '2013-11-19 17:30:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94105),
	(101582, 658, '2013-11-19 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 17:36:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94103),
	(101583, 565, '2013-11-19 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 17:36:00', '2nd at Folsom', 62, 574, 'Subscriber', 94107),
	(101585, 778, '2013-11-19 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 17:41:00', '2nd at Townsend', 61, 545, 'Subscriber', 94107),
	(101586, 706, '2013-11-19 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 17:42:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94111),
	(101587, 517, '2013-11-19 17:31:00', '5th at Howard', 57, '2013-11-19 17:40:00', 'Powell at Post (Union Square)', 71, 589, 'Customer', 37206),
	(101589, 760, '2013-11-19 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94611),
	(101590, 258, '2013-11-19 17:33:00', 'Santa Clara at Almaden', 4, '2013-11-19 17:38:00', 'San Jose Diridon Caltrain Station', 2, 248, 'Subscriber', 94103),
	(101593, 825, '2013-11-19 17:35:00', '2nd at Townsend', 61, '2013-11-19 17:49:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94122),
	(101594, 678, '2013-11-19 17:36:00', 'Embarcadero at Folsom', 51, '2013-11-19 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94303),
	(101599, 242, '2013-11-19 17:39:00', 'South Van Ness at Market', 66, '2013-11-19 17:43:00', 'Civic Center BART (7th at Market)', 72, 429, 'Subscriber', 94703),
	(101601, 721, '2013-11-19 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 17:52:00', 'Steuart at Market', 74, 456, 'Subscriber', 94133),
	(101602, 648, '2013-11-19 17:40:00', 'Clay at Battery', 41, '2013-11-19 17:51:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94103),
	(101605, 927, '2013-11-19 17:42:00', 'Davis at Jackson', 42, '2013-11-19 17:58:00', '2nd at Townsend', 61, 445, 'Subscriber', 94402),
	(101606, 382, '2013-11-19 17:43:00', 'Market at 4th', 76, '2013-11-19 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94558),
	(101608, 476, '2013-11-19 17:43:00', 'Market at Sansome', 77, '2013-11-19 17:51:00', 'Civic Center BART (7th at Market)', 72, 615, 'Subscriber', 94102),
	(101610, 1142, '2013-11-19 17:43:00', 'Spear at Folsom', 49, '2013-11-19 18:02:00', 'Market at 10th', 67, 353, 'Subscriber', 94103),
	(101612, 206, '2013-11-19 17:43:00', '2nd at Folsom', 62, '2013-11-19 17:46:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94105),
	(101613, 374, '2013-11-19 17:44:00', '2nd at Townsend', 61, '2013-11-19 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94534),
	(101617, 675, '2013-11-19 17:47:00', 'Commercial at Montgomery', 45, '2013-11-19 17:58:00', '2nd at Folsom', 62, 374, 'Subscriber', 94118),
	(101618, 612, '2013-11-19 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94040),
	(101619, 356, '2013-11-19 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94025),
	(101620, 664, '2013-11-19 17:48:00', 'Embarcadero at Sansome', 60, '2013-11-19 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94602),
	(101621, 437, '2013-11-19 17:49:00', '2nd at Folsom', 62, '2013-11-19 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 95060),
	(101622, 480, '2013-11-19 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 17:58:00', 'Market at 4th', 76, 282, 'Subscriber', 94109),
	(101623, 231, '2013-11-19 17:52:00', 'Santa Clara at Almaden', 4, '2013-11-19 17:56:00', 'San Jose Diridon Caltrain Station', 2, 123, 'Subscriber', 95020),
	(101624, 785, '2013-11-19 17:52:00', '2nd at South Park', 64, '2013-11-19 18:05:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94133),
	(101625, 228, '2013-11-19 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 17:56:00', 'Beale at Market', 56, 314, 'Customer', 94115),
	(101627, 615, '2013-11-19 17:55:00', 'Washington at Kearney', 46, '2013-11-19 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94133),
	(101630, 910, '2013-11-19 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 18:14:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(101631, 678, '2013-11-19 18:00:00', 'Townsend at 7th', 65, '2013-11-19 18:11:00', '2nd at Townsend', 61, 470, 'Subscriber', 94105),
	(101632, 430, '2013-11-19 18:00:00', '2nd at Townsend', 61, '2013-11-19 18:07:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94703),
	(101633, 757, '2013-11-19 18:01:00', 'Market at 4th', 76, '2013-11-19 18:13:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94109),
	(101634, 766, '2013-11-19 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 18:14:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94109),
	(101635, 536, '2013-11-19 18:01:00', 'Commercial at Montgomery', 45, '2013-11-19 18:10:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(101636, 897, '2013-11-19 18:01:00', 'Powell at Post (Union Square)', 71, '2013-11-19 18:16:00', '2nd at South Park', 64, 416, 'Customer', 37206),
	(101637, 290, '2013-11-19 18:01:00', 'Townsend at 7th', 65, '2013-11-19 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94065),
	(101638, 719, '2013-11-19 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 18:14:00', 'Powell at Post (Union Square)', 71, 369, 'Subscriber', 94109),
	(101639, 312, '2013-11-19 18:04:00', '5th at Howard', 57, '2013-11-19 18:09:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94546),
	(101640, 382, '2013-11-19 18:04:00', 'Embarcadero at Bryant', 54, '2013-11-19 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94107),
	(101642, 779, '2013-11-19 18:06:00', 'Embarcadero at Vallejo', 48, '2013-11-19 18:19:00', '2nd at South Park', 64, 586, 'Subscriber', 94602),
	(101643, 641, '2013-11-19 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94010),
	(101644, 349, '2013-11-19 18:08:00', 'Embarcadero at Bryant', 54, '2013-11-19 18:14:00', 'Steuart at Market', 74, 579, 'Subscriber', 94703),
	(101645, 257, '2013-11-19 18:09:00', 'Commercial at Montgomery', 45, '2013-11-19 18:13:00', 'Post at Kearney', 47, 331, 'Subscriber', 94112),
	(101646, 744, '2013-11-19 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94577),
	(101647, 230, '2013-11-19 18:10:00', 'Santa Clara at Almaden', 4, '2013-11-19 18:13:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95109),
	(101648, 440, '2013-11-19 18:11:00', 'Embarcadero at Folsom', 51, '2013-11-19 18:18:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94133),
	(101649, 422, '2013-11-19 18:11:00', 'Market at 4th', 76, '2013-11-19 18:18:00', 'Market at 10th', 67, 491, 'Subscriber', 94129),
	(101650, 809, '2013-11-19 18:12:00', 'Market at 10th', 67, '2013-11-19 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94086),
	(101652, 240, '2013-11-19 18:16:00', 'Spear at Folsom', 49, '2013-11-19 18:20:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94105),
	(101653, 614, '2013-11-19 18:16:00', 'Howard at 2nd', 63, '2013-11-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95112),
	(101654, 998, '2013-11-19 18:17:00', 'Powell at Post (Union Square)', 71, '2013-11-19 18:33:00', '2nd at South Park', 64, 372, 'Customer', 97202),
	(101655, 248, '2013-11-19 18:19:00', 'Steuart at Market', 74, '2013-11-19 18:23:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94112),
	(101656, 614, '2013-11-19 18:19:00', '2nd at South Park', 64, '2013-11-19 18:30:00', 'Market at 4th', 76, 586, 'Subscriber', 94107),
	(101657, 207, '2013-11-19 18:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 18:23:00', 'Powell Street BART', 53, 628, 'Subscriber', 94103),
	(101658, 438, '2013-11-19 18:20:00', 'Embarcadero at Bryant', 54, '2013-11-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(101659, 886, '2013-11-19 18:20:00', 'Paseo de San Antonio', 7, '2013-11-19 18:35:00', 'Arena Green / SAP Center', 14, 235, 'Subscriber', 95050),
	(101660, 452, '2013-11-19 18:22:00', 'Embarcadero at Folsom', 51, '2013-11-19 18:29:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94126),
	(101662, 390, '2013-11-19 18:23:00', 'Spear at Folsom', 49, '2013-11-19 18:30:00', '2nd at Townsend', 61, 423, 'Subscriber', 94105),
	(101663, 348, '2013-11-19 18:24:00', 'Spear at Folsom', 49, '2013-11-19 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94105),
	(101664, 515, '2013-11-19 18:25:00', 'Post at Kearney', 47, '2013-11-19 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94107),
	(101665, 800, '2013-11-19 18:26:00', 'Townsend at 7th', 65, '2013-11-19 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94611),
	(101667, 295, '2013-11-19 18:27:00', 'Mountain View City Hall', 27, '2013-11-19 18:32:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94158),
	(101668, 614, '2013-11-19 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-19 18:37:00', '2nd at Folsom', 62, 512, 'Subscriber', 94107),
	(101669, 424, '2013-11-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 18:35:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94102),
	(101673, 268, '2013-11-19 18:29:00', 'Spear at Folsom', 49, '2013-11-19 18:34:00', 'Steuart at Market', 74, 513, 'Subscriber', 94112),
	(101676, 421, '2013-11-19 18:32:00', '2nd at Folsom', 62, '2013-11-19 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(101677, 343, '2013-11-19 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 18:38:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(101678, 447, '2013-11-19 18:33:00', 'Embarcadero at Folsom', 51, '2013-11-19 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94025),
	(101679, 630, '2013-11-19 18:33:00', '2nd at South Park', 64, '2013-11-19 18:44:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94107),
	(101680, 674, '2013-11-19 18:35:00', 'Market at 4th', 76, '2013-11-19 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94102),
	(101681, 250, '2013-11-19 18:36:00', 'Davis at Jackson', 42, '2013-11-19 18:40:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94602),
	(101682, 573, '2013-11-19 18:37:00', 'Embarcadero at Folsom', 51, '2013-11-19 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95014),
	(101683, 358, '2013-11-19 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 18:43:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 95112),
	(101684, 1683, '2013-11-19 18:39:00', 'University and Emerson', 35, '2013-11-19 19:07:00', 'Park at Olive', 38, 692, 'Customer', 94306),
	(101685, 1660, '2013-11-19 18:39:00', 'University and Emerson', 35, '2013-11-19 19:06:00', 'Park at Olive', 38, 302, 'Customer', 94306),
	(101687, 1080, '2013-11-19 18:41:00', 'Golden Gate at Polk', 59, '2013-11-19 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94109),
	(101688, 182, '2013-11-19 18:41:00', 'Cowper at University', 37, '2013-11-19 18:44:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(101691, 770, '2013-11-19 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 18:56:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94105),
	(101692, 417, '2013-11-19 18:44:00', 'Embarcadero at Sansome', 60, '2013-11-19 18:51:00', 'Steuart at Market', 74, 413, 'Subscriber', 94530),
	(101693, 622, '2013-11-19 18:51:00', 'Market at Sansome', 77, '2013-11-19 19:01:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94109),
	(101694, 120, '2013-11-19 18:52:00', 'Spear at Folsom', 49, '2013-11-19 18:54:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(101695, 302, '2013-11-19 18:52:00', 'Evelyn Park and Ride', 30, '2013-11-19 18:57:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94133),
	(101696, 393, '2013-11-19 18:56:00', '5th at Howard', 57, '2013-11-19 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94108),
	(101697, 753, '2013-11-19 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 19:06:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94117),
	(101698, 356, '2013-11-19 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-19 19:04:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(101700, 295, '2013-11-19 18:59:00', 'Mountain View City Hall', 27, '2013-11-19 19:04:00', 'Mountain View Caltrain Station', 28, 177, 'Subscriber', 94401),
	(101701, 353, '2013-11-19 18:59:00', '2nd at Townsend', 61, '2013-11-19 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94111),
	(101702, 426, '2013-11-19 19:00:00', 'Adobe on Almaden', 5, '2013-11-19 19:07:00', 'MLK Library', 11, 137, 'Subscriber', 94536),
	(101703, 584, '2013-11-19 19:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-19 19:13:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(101704, 214, '2013-11-19 19:04:00', 'Howard at 2nd', 63, '2013-11-19 19:07:00', '2nd at South Park', 64, 342, 'Subscriber', 94107),
	(101707, 333, '2013-11-19 19:06:00', 'Embarcadero at Sansome', 60, '2013-11-19 19:11:00', 'Steuart at Market', 74, 541, 'Subscriber', 94565),
	(101708, 425, '2013-11-19 19:09:00', 'Embarcadero at Sansome', 60, '2013-11-19 19:16:00', 'Steuart at Market', 74, 562, 'Subscriber', 94301),
	(101710, 402, '2013-11-19 19:12:00', '5th at Howard', 57, '2013-11-19 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94107),
	(101711, 385, '2013-11-19 19:13:00', 'Market at 4th', 76, '2013-11-19 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 94960),
	(101712, 572, '2013-11-19 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 19:24:00', 'San Jose City Hall', 10, 248, 'Customer', 95113),
	(101713, 328, '2013-11-19 19:15:00', '2nd at Townsend', 61, '2013-11-19 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94611),
	(101714, 321, '2013-11-19 19:16:00', 'Beale at Market', 56, '2013-11-19 19:22:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(101715, 265, '2013-11-19 19:22:00', 'Townsend at 7th', 65, '2013-11-19 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94025),
	(101716, 316, '2013-11-19 19:25:00', '2nd at South Park', 64, '2013-11-19 19:30:00', 'Market at Sansome', 77, 436, 'Subscriber', 94705),
	(101718, 387, '2013-11-19 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 19:33:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94105),
	(101720, 794, '2013-11-19 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 19:42:00', 'Clay at Battery', 41, 310, 'Subscriber', 94111),
	(101721, 404, '2013-11-19 19:33:00', 'MLK Library', 11, '2013-11-19 19:40:00', 'Adobe on Almaden', 5, 137, 'Subscriber', 94536),
	(101722, 361, '2013-11-19 19:35:00', 'Embarcadero at Folsom', 51, '2013-11-19 19:41:00', '2nd at South Park', 64, 560, 'Subscriber', 94602),
	(101723, 708, '2013-11-19 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-19 19:47:00', 'SJSU - San Salvador at 9th', 16, 123, 'Subscriber', 95112),
	(101724, 432, '2013-11-19 19:37:00', '2nd at South Park', 64, '2013-11-19 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94705),
	(101725, 695, '2013-11-19 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-19 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Subscriber', 94133),
	(101726, 580, '2013-11-19 19:43:00', 'Clay at Battery', 41, '2013-11-19 19:52:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94111),
	(101727, 254, '2013-11-19 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-19 19:49:00', 'Market at Sansome', 77, 372, 'Subscriber', 94705),
	(101728, 390, '2013-11-19 19:46:00', 'Clay at Battery', 41, '2013-11-19 19:53:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94107),
	(101733, 638, '2013-11-19 20:08:00', 'MLK Library', 11, '2013-11-19 20:18:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 94041),
	(101734, 154, '2013-11-19 20:10:00', 'Embarcadero at Bryant', 54, '2013-11-19 20:13:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(101735, 634, '2013-11-19 20:30:00', 'Embarcadero at Sansome', 60, '2013-11-19 20:40:00', 'Steuart at Market', 74, 509, 'Subscriber', 94597),
	(101736, 474, '2013-11-19 21:14:00', 'Market at 4th', 76, '2013-11-19 21:21:00', '2nd at South Park', 64, 282, 'Subscriber', 94107),
	(101743, 206, '2013-11-19 21:25:00', 'Townsend at 7th', 65, '2013-11-19 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94132),
	(101756, 306, '2013-11-19 21:32:00', 'Howard at 2nd', 63, '2013-11-19 21:37:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(101757, 386, '2013-11-19 22:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-19 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94087),
	(101758, 131, '2013-11-19 22:33:00', 'Embarcadero at Bryant', 54, '2013-11-19 22:35:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94105),
	(101759, 636, '2013-11-19 22:53:00', 'Beale at Market', 56, '2013-11-19 23:03:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Customer', 94116),
	(101760, 834, '2013-11-19 22:56:00', '2nd at Townsend', 61, '2013-11-19 23:10:00', 'Clay at Battery', 41, 639, 'Subscriber', 94127),
	(101761, 494, '2013-11-19 23:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-19 23:26:00', 'Powell Street BART', 53, 556, 'Subscriber', 94109),
	(101762, 381, '2013-11-19 23:20:00', 'Market at Sansome', 77, '2013-11-19 23:26:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94107),
	(101763, 388, '2013-11-19 23:20:00', 'Clay at Battery', 41, '2013-11-19 23:27:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94111),
	(101764, 243, '2013-11-19 23:26:00', 'Post at Kearney', 47, '2013-11-19 23:30:00', 'Washington at Kearney', 46, 599, 'Customer', 19341),
	(101765, 533, '2013-11-19 23:42:00', 'Powell Street BART', 53, '2013-11-19 23:51:00', 'Market at 10th', 67, 320, 'Customer', 2139),
	(101766, 442, '2013-11-19 23:46:00', 'Market at 4th', 76, '2013-11-19 23:54:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94114),
	(101767, 597, '2013-11-20 00:08:00', 'Embarcadero at Vallejo', 48, '2013-11-20 00:18:00', 'Market at 4th', 76, 401, 'Subscriber', 94103),
	(101768, 296, '2013-11-20 00:34:00', '2nd at Folsom', 62, '2013-11-20 00:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94158),
	(101769, 197, '2013-11-20 00:57:00', '2nd at Townsend', 61, '2013-11-20 01:00:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(101770, 340, '2013-11-20 01:15:00', 'Market at Sansome', 77, '2013-11-20 01:20:00', '5th at Howard', 57, 496, 'Subscriber', 94107),
	(101771, 756, '2013-11-20 05:36:00', 'Davis at Jackson', 42, '2013-11-20 05:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94126),
	(101772, 341, '2013-11-20 05:35:00', 'Santa Clara at Almaden', 4, '2013-11-20 05:40:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95110),
	(101773, 678, '2013-11-20 05:52:00', 'Embarcadero at Sansome', 60, '2013-11-20 06:04:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94111),
	(101774, 253, '2013-11-20 06:19:00', 'St James Park', 13, '2013-11-20 06:23:00', 'SJSU 4th at San Carlos', 12, 12, 'Subscriber', 95112),
	(101775, 405, '2013-11-20 06:25:00', 'Market at 4th', 76, '2013-11-20 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94550),
	(101776, 619, '2013-11-20 06:26:00', 'South Van Ness at Market', 66, '2013-11-20 06:36:00', 'Market at Sansome', 77, 441, 'Subscriber', 94102),
	(101777, 400, '2013-11-20 06:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 06:35:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94133),
	(101778, 701, '2013-11-20 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 06:46:00', 'San Francisco City Hall', 58, 468, 'Subscriber', 95125),
	(101779, 576, '2013-11-20 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94070),
	(101780, 326, '2013-11-20 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 06:43:00', '2nd at Townsend', 61, 382, 'Subscriber', 94610),
	(101781, 807, '2013-11-20 06:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94133),
	(101782, 678, '2013-11-20 06:40:00', 'Embarcadero at Sansome', 60, '2013-11-20 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94111),
	(101783, 140, '2013-11-20 06:40:00', 'Clay at Battery', 41, '2013-11-20 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94115),
	(101784, 1141, '2013-11-20 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:11:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 95110),
	(101786, 609, '2013-11-20 06:54:00', 'Davis at Jackson', 42, '2013-11-20 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94111),
	(101791, 213, '2013-11-20 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 07:01:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95020),
	(101793, 255, '2013-11-20 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-20 07:03:00', 'Mountain View City Hall', 27, 681, 'Subscriber', 95126),
	(101794, 707, '2013-11-20 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:17:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94061),
	(101795, 1038, '2013-11-20 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:22:00', 'Clay at Battery', 41, 485, 'Subscriber', 94062),
	(101796, 406, '2013-11-20 07:08:00', 'Powell at Post (Union Square)', 71, '2013-11-20 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94109),
	(101797, 189, '2013-11-20 07:14:00', 'Clay at Battery', 41, '2013-11-20 07:17:00', 'Market at Sansome', 77, 466, 'Subscriber', 94111),
	(101798, 639, '2013-11-20 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 07:25:00', 'Market at Sansome', 77, 545, 'Subscriber', 94920),
	(101799, 455, '2013-11-20 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94102),
	(101800, 436, '2013-11-20 07:17:00', 'Commercial at Montgomery', 45, '2013-11-20 07:25:00', 'Market at 4th', 76, 489, 'Subscriber', 95032),
	(101801, 204, '2013-11-20 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:22:00', 'Townsend at 7th', 65, 551, 'Subscriber', 95136),
	(101802, 401, '2013-11-20 07:19:00', 'Paseo de San Antonio', 7, '2013-11-20 07:25:00', 'Japantown', 9, 107, 'Subscriber', 95112),
	(101803, 645, '2013-11-20 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:29:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94403),
	(101804, 844, '2013-11-20 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:33:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94070),
	(101805, 664, '2013-11-20 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:31:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94404),
	(101806, 756, '2013-11-20 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94070),
	(101807, 461, '2013-11-20 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 07:30:00', '5th at Howard', 57, 533, 'Subscriber', 94102),
	(101808, 381, '2013-11-20 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 07:32:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(101809, 369, '2013-11-20 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 07:35:00', 'Market at Sansome', 77, 578, 'Subscriber', 94510),
	(101810, 552, '2013-11-20 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 07:41:00', '2nd at Townsend', 61, 495, 'Subscriber', 94558),
	(101811, 831, '2013-11-20 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 07:47:00', 'San Jose City Hall', 10, 693, 'Subscriber', 94502),
	(101812, 559, '2013-11-20 07:34:00', 'SJSU - San Salvador at 9th', 16, '2013-11-20 07:43:00', 'San Jose Diridon Caltrain Station', 2, 179, 'Subscriber', 95112),
	(101813, 692, '2013-11-20 07:36:00', 'Market at 4th', 76, '2013-11-20 07:48:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94108),
	(101814, 378, '2013-11-20 07:42:00', '5th at Howard', 57, '2013-11-20 07:48:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94103),
	(101815, 699, '2013-11-20 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:54:00', 'Steuart at Market', 74, 353, 'Subscriber', 94002),
	(101816, 405, '2013-11-20 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 07:50:00', 'San Pedro Square', 6, 176, 'Subscriber', 94002),
	(101817, 472, '2013-11-20 07:45:00', 'Market at 10th', 67, '2013-11-20 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94103),
	(101818, 423, '2013-11-20 07:48:00', 'Paseo de San Antonio', 7, '2013-11-20 07:55:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 95112),
	(101819, 612, '2013-11-20 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 07:58:00', 'Market at Sansome', 77, 531, 'Subscriber', 94010),
	(101820, 399, '2013-11-20 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 07:54:00', 'San Pedro Square', 6, 179, 'Subscriber', 95377),
	(101822, 348, '2013-11-20 07:50:00', 'Steuart at Market', 74, '2013-11-20 07:56:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94612),
	(101823, 493, '2013-11-20 07:51:00', 'Market at 4th', 76, '2013-11-20 07:59:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94041),
	(101824, 470, '2013-11-20 07:52:00', 'Embarcadero at Sansome', 60, '2013-11-20 08:00:00', 'Beale at Market', 56, 518, 'Subscriber', 94111),
	(101825, 786, '2013-11-20 07:52:00', 'South Van Ness at Market', 66, '2013-11-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94102),
	(101826, 190, '2013-11-20 07:54:00', 'Howard at 2nd', 63, '2013-11-20 07:57:00', '2nd at South Park', 64, 290, 'Subscriber', 94618),
	(101827, 380, '2013-11-20 07:54:00', 'Embarcadero at Folsom', 51, '2013-11-20 08:00:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94105),
	(101828, 368, '2013-11-20 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 08:03:00', '2nd at Townsend', 61, 534, 'Subscriber', 94606),
	(101829, 264, '2013-11-20 07:57:00', 'San Salvador at 1st', 8, '2013-11-20 08:01:00', 'MLK Library', 11, 185, 'Subscriber', 95113),
	(101830, 1180, '2013-11-20 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94133),
	(101831, 252, '2013-11-20 07:58:00', 'Mountain View Caltrain Station', 28, '2013-11-20 08:02:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 94040),
	(101832, 245, '2013-11-20 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 08:03:00', 'Market at Sansome', 77, 415, 'Subscriber', 94609),
	(101833, 217, '2013-11-20 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 08:06:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 94107),
	(101835, 893, '2013-11-20 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:19:00', 'Beale at Market', 56, 508, 'Subscriber', 94066),
	(101836, 294, '2013-11-20 08:06:00', '2nd at Townsend', 61, '2013-11-20 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(101837, 1195, '2013-11-20 08:07:00', 'South Van Ness at Market', 66, '2013-11-20 08:27:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94301),
	(101838, 635, '2013-11-20 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:18:00', 'Steuart at Market', 74, 394, 'Subscriber', 95051),
	(101839, 200, '2013-11-20 08:07:00', 'Townsend at 7th', 65, '2013-11-20 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94103),
	(101840, 220, '2013-11-20 08:08:00', 'Townsend at 7th', 65, '2013-11-20 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94107),
	(101841, 456, '2013-11-20 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:15:00', '2nd at Folsom', 62, 285, 'Subscriber', 94065),
	(101842, 792, '2013-11-20 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:22:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94010),
	(101843, 516, '2013-11-20 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 08:20:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94109),
	(101844, 606, '2013-11-20 08:14:00', '2nd at South Park', 64, '2013-11-20 08:24:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94602),
	(101845, 269, '2013-11-20 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 08:18:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94133),
	(101846, 659, '2013-11-20 08:14:00', '2nd at South Park', 64, '2013-11-20 08:25:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94602),
	(101847, 166, '2013-11-20 08:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 08:18:00', 'Golden Gate at Polk', 59, 328, 'Subscriber', 94530),
	(101848, 532, '2013-11-20 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 08:25:00', 'St James Park', 13, 660, 'Subscriber', 94114),
	(101850, 240, '2013-11-20 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 08:21:00', 'Santa Clara at Almaden', 4, 642, 'Subscriber', 94103),
	(101851, 287, '2013-11-20 08:18:00', 'Redwood City Caltrain Station', 22, '2013-11-20 08:22:00', 'Redwood City Medical Center', 26, 201, 'Subscriber', 94102),
	(101852, 527, '2013-11-20 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 08:27:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94605),
	(101853, 812, '2013-11-20 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:33:00', 'Market at Sansome', 77, 604, 'Subscriber', 94002),
	(101854, 848, '2013-11-20 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:35:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94040),
	(101856, 650, '2013-11-20 08:22:00', 'Steuart at Market', 74, '2013-11-20 08:33:00', '2nd at South Park', 64, 494, 'Subscriber', 94610),
	(101857, 379, '2013-11-20 08:22:00', 'Spear at Folsom', 49, '2013-11-20 08:28:00', '2nd at Folsom', 62, 265, 'Subscriber', 94105),
	(101858, 587, '2013-11-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:32:00', 'Market at Sansome', 77, 441, 'Subscriber', 94040),
	(101859, 659, '2013-11-20 08:22:00', 'Powell at Post (Union Square)', 71, '2013-11-20 08:33:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94109),
	(101860, 514, '2013-11-20 08:23:00', 'Beale at Market', 56, '2013-11-20 08:32:00', 'Embarcadero at Vallejo', 48, 486, 'Subscriber', 94550),
	(101861, 580, '2013-11-20 08:26:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94103),
	(101862, 225, '2013-11-20 08:26:00', 'Redwood City Caltrain Station', 22, '2013-11-20 08:30:00', 'Redwood City Medical Center', 26, 676, 'Subscriber', 94105),
	(101863, 567, '2013-11-20 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 08:36:00', '2nd at South Park', 64, 448, 'Subscriber', 94904),
	(101864, 1154, '2013-11-20 08:28:00', 'California Ave Caltrain Station', 36, '2013-11-20 08:47:00', 'California Ave Caltrain Station', 36, 236, 'Customer', 98104),
	(101865, 769, '2013-11-20 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94133),
	(101866, 615, '2013-11-20 08:29:00', 'Steuart at Market', 74, '2013-11-20 08:39:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94066),
	(101867, 439, '2013-11-20 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 08:36:00', '2nd at South Park', 64, 626, 'Subscriber', 94710),
	(101868, 313, '2013-11-20 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 08:38:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94565),
	(101869, 349, '2013-11-20 08:34:00', 'Steuart at Market', 74, '2013-11-20 08:40:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94597),
	(101870, 446, '2013-11-20 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 08:43:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94133),
	(101871, 819, '2013-11-20 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:51:00', 'Market at 10th', 67, 524, 'Subscriber', 94158),
	(101872, 308, '2013-11-20 08:38:00', 'Market at Sansome', 77, '2013-11-20 08:43:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94117),
	(101873, 551, '2013-11-20 08:38:00', 'Paseo de San Antonio', 7, '2013-11-20 08:48:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 94107),
	(101874, 724, '2013-11-20 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-11-20 08:51:00', 'Park at Olive', 38, 13, 'Customer', 94920),
	(101875, 497, '2013-11-20 08:39:00', 'Embarcadero at Bryant', 54, '2013-11-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94105),
	(101876, 333, '2013-11-20 08:41:00', 'South Van Ness at Market', 66, '2013-11-20 08:46:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94127),
	(101877, 603, '2013-11-20 08:45:00', 'Beale at Market', 56, '2013-11-20 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Subscriber', 94611),
	(101878, 911, '2013-11-20 08:47:00', 'Commercial at Montgomery', 45, '2013-11-20 09:02:00', 'Market at 4th', 76, 558, 'Subscriber', 94108),
	(101880, 550, '2013-11-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:57:00', 'Howard at 2nd', 63, 593, 'Subscriber', 95112),
	(101881, 275, '2013-11-20 08:48:00', 'Steuart at Market', 74, '2013-11-20 08:52:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94102),
	(101882, 505, '2013-11-20 08:48:00', 'South Van Ness at Market', 66, '2013-11-20 08:56:00', '5th at Howard', 57, 373, 'Subscriber', 94105),
	(101883, 438, '2013-11-20 08:48:00', '2nd at South Park', 64, '2013-11-20 08:56:00', 'Market at Sansome', 77, 448, 'Subscriber', 94107),
	(101884, 649, '2013-11-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 95050),
	(101885, 207, '2013-11-20 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 08:53:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94025),
	(101886, 697, '2013-11-20 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 09:01:00', 'Market at 10th', 67, 582, 'Subscriber', 94404),
	(101887, 769, '2013-11-20 08:50:00', 'Commercial at Montgomery', 45, '2013-11-20 09:03:00', 'Market at 4th', 76, 606, 'Subscriber', 94111),
	(101888, 958, '2013-11-20 08:50:00', 'Howard at 2nd', 63, '2013-11-20 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(101889, 355, '2013-11-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94041),
	(101890, 735, '2013-11-20 08:50:00', 'Embarcadero at Bryant', 54, '2013-11-20 09:02:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94105),
	(101891, 371, '2013-11-20 08:50:00', 'Market at 10th', 67, '2013-11-20 08:56:00', 'Market at 4th', 76, 491, 'Subscriber', 94129),
	(101894, 517, '2013-11-20 08:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 09:01:00', 'Market at Sansome', 77, 343, 'Subscriber', 94110),
	(101896, 406, '2013-11-20 08:55:00', 'Commercial at Montgomery', 45, '2013-11-20 09:02:00', 'Post at Kearney', 47, 278, 'Subscriber', 94102),
	(101899, 283, '2013-11-20 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 09:01:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94611),
	(101901, 1026, '2013-11-20 08:57:00', '2nd at Folsom', 62, '2013-11-20 09:14:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94107),
	(101902, 711, '2013-11-20 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94939),
	(101903, 375, '2013-11-20 08:58:00', '5th at Howard', 57, '2013-11-20 09:04:00', 'Market at Sansome', 77, 580, 'Subscriber', 94107),
	(101904, 368, '2013-11-20 08:59:00', 'Embarcadero at Folsom', 51, '2013-11-20 09:05:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94107),
	(101905, 584, '2013-11-20 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:08:00', 'Howard at 2nd', 63, 378, 'Subscriber', 95112),
	(101907, 1243, '2013-11-20 08:59:00', 'Embarcadero at Bryant', 54, '2013-11-20 09:20:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94105),
	(101909, 304, '2013-11-20 09:00:00', 'Mountain View Caltrain Station', 28, '2013-11-20 09:05:00', 'Mountain View City Hall', 27, 81, 'Subscriber', 94107),
	(101910, 320, '2013-11-20 09:00:00', 'Spear at Folsom', 49, '2013-11-20 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Subscriber', 94105),
	(101911, 314, '2013-11-20 09:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 09:06:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94702),
	(101912, 325, '2013-11-20 09:01:00', 'Mountain View Caltrain Station', 28, '2013-11-20 09:06:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94107),
	(101913, 239, '2013-11-20 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:05:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94065),
	(101914, 6099, '2013-11-20 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94086),
	(101915, 402, '2013-11-20 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94402),
	(101916, 285, '2013-11-20 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 09:07:00', 'Townsend at 7th', 65, 288, 'Subscriber', 95118),
	(101917, 792, '2013-11-20 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94041),
	(101918, 830, '2013-11-20 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94577),
	(101919, 410, '2013-11-20 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 09:10:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94609),
	(101920, 491, '2013-11-20 09:04:00', 'Steuart at Market', 74, '2013-11-20 09:12:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', 94502),
	(101921, 25909, '2013-11-20 09:05:00', 'Market at 10th', 67, '2013-11-20 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', 2139),
	(101922, 494, '2013-11-20 09:06:00', 'Market at 4th', 76, '2013-11-20 09:14:00', '2nd at South Park', 64, 432, 'Subscriber', 94115),
	(101923, 369, '2013-11-20 09:07:00', '5th at Howard', 57, '2013-11-20 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Customer', 60608),
	(101924, 140, '2013-11-20 09:08:00', 'Beale at Market', 56, '2013-11-20 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94122),
	(101925, 189, '2013-11-20 09:09:00', 'San Salvador at 1st', 8, '2013-11-20 09:12:00', 'SJSU 4th at San Carlos', 12, 85, 'Subscriber', 95112),
	(101926, 575, '2013-11-20 09:10:00', 'Market at Sansome', 77, '2013-11-20 09:19:00', '2nd at South Park', 64, 580, 'Subscriber', 94080),
	(101927, 297, '2013-11-20 09:10:00', 'Mountain View Caltrain Station', 28, '2013-11-20 09:15:00', 'Evelyn Park and Ride', 30, 294, 'Subscriber', 94133),
	(101928, 526, '2013-11-20 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Customer', 94960),
	(101929, 719, '2013-11-20 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 09:25:00', 'Market at 4th', 76, 518, 'Subscriber', 94610),
	(101930, 374, '2013-11-20 09:13:00', 'Beale at Market', 56, '2013-11-20 09:19:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94133),
	(101931, 261, '2013-11-20 09:15:00', 'Powell at Post (Union Square)', 71, '2013-11-20 09:19:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94105),
	(101932, 224, '2013-11-20 09:15:00', 'Steuart at Market', 74, '2013-11-20 09:19:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94103),
	(101933, 464, '2013-11-20 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 09:23:00', 'Market at Sansome', 77, 314, 'Subscriber', 94107),
	(101934, 394, '2013-11-20 09:16:00', 'Embarcadero at Bryant', 54, '2013-11-20 09:22:00', 'Clay at Battery', 41, 463, 'Subscriber', 94107),
	(101935, 732, '2013-11-20 09:16:00', 'Beale at Market', 56, '2013-11-20 09:28:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94602),
	(101936, 253, '2013-11-20 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 09:21:00', 'Adobe on Almaden', 5, 714, 'Subscriber', 94133),
	(101937, 278, '2013-11-20 09:18:00', '2nd at Townsend', 61, '2013-11-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94107),
	(101938, 435, '2013-11-20 09:19:00', 'Steuart at Market', 74, '2013-11-20 09:26:00', '2nd at Townsend', 61, 509, 'Subscriber', 94116),
	(101942, 459, '2013-11-20 09:23:00', 'Market at 4th', 76, '2013-11-20 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94501),
	(101943, 575, '2013-11-20 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-20 09:33:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(101945, 230, '2013-11-20 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:28:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94403),
	(101948, 389, '2013-11-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94025),
	(101949, 436, '2013-11-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94040),
	(101950, 482, '2013-11-20 09:25:00', 'Spear at Folsom', 49, '2013-11-20 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 95608),
	(101953, 637, '2013-11-20 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:37:00', 'Market at 4th', 76, 373, 'Subscriber', 94304),
	(101955, 333, '2013-11-20 09:27:00', 'Embarcadero at Folsom', 51, '2013-11-20 09:33:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94132),
	(101956, 741, '2013-11-20 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:40:00', 'Post at Kearney', 47, 477, 'Subscriber', 94024),
	(101957, 656, '2013-11-20 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94404),
	(101959, 997, '2013-11-20 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94025),
	(101960, 183, '2013-11-20 09:28:00', 'Palo Alto Caltrain Station', 34, '2013-11-20 09:31:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(101962, 979, '2013-11-20 09:29:00', 'Post at Kearney', 47, '2013-11-20 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94121),
	(101963, 390, '2013-11-20 09:27:00', '2nd at Folsom', 62, '2013-11-20 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(101964, 397, '2013-11-20 09:29:00', 'Howard at 2nd', 63, '2013-11-20 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94105),
	(101965, 234, '2013-11-20 09:29:00', 'Market at 4th', 76, '2013-11-20 09:33:00', 'Market at Sansome', 77, 518, 'Subscriber', 94116),
	(101966, 602, '2013-11-20 09:30:00', 'Embarcadero at Bryant', 54, '2013-11-20 09:40:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94107),
	(101968, 237, '2013-11-20 09:32:00', 'Townsend at 7th', 65, '2013-11-20 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(101969, 374, '2013-11-20 09:33:00', 'Post at Kearney', 47, '2013-11-20 09:39:00', '2nd at Folsom', 62, 278, 'Subscriber', 94117),
	(101971, 301, '2013-11-20 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 09:41:00', '2nd at South Park', 64, 596, 'Subscriber', 94501),
	(101972, 432, '2013-11-20 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 09:43:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94133),
	(101973, 484, '2013-11-20 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 09:45:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 94544),
	(101974, 231, '2013-11-20 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 09:41:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94132),
	(101975, 525, '2013-11-20 09:37:00', 'Market at 4th', 76, '2013-11-20 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94587),
	(101976, 1151, '2013-11-20 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 09:57:00', 'South Van Ness at Market', 66, 417, 'Customer', 94116),
	(101977, 496, '2013-11-20 09:40:00', 'Steuart at Market', 74, '2013-11-20 09:48:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94010),
	(101978, 245, '2013-11-20 09:41:00', '2nd at South Park', 64, '2013-11-20 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Customer', 95124),
	(101979, 467, '2013-11-20 09:43:00', 'Steuart at Market', 74, '2013-11-20 09:51:00', '2nd at Townsend', 61, 572, 'Subscriber', 94612),
	(101980, 383, '2013-11-20 09:43:00', 'Market at 10th', 67, '2013-11-20 09:49:00', 'Market at 4th', 76, 483, 'Subscriber', 94103),
	(101981, 507, '2013-11-20 09:43:00', 'Santa Clara at Almaden', 4, '2013-11-20 09:52:00', 'SJSU 4th at San Carlos', 12, 122, 'Subscriber', 95110),
	(101983, 933, '2013-11-20 09:47:00', 'South Van Ness at Market', 66, '2013-11-20 10:02:00', '2nd at South Park', 64, 630, 'Subscriber', 94117),
	(101984, 237, '2013-11-20 09:48:00', 'Townsend at 7th', 65, '2013-11-20 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(101985, 465, '2013-11-20 09:49:00', 'Market at 4th', 76, '2013-11-20 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94501),
	(101986, 238, '2013-11-20 09:49:00', 'Evelyn Park and Ride', 30, '2013-11-20 09:53:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 94086),
	(101987, 363, '2013-11-20 09:49:00', 'Embarcadero at Folsom', 51, '2013-11-20 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94105),
	(101988, 351, '2013-11-20 09:49:00', 'Powell at Post (Union Square)', 71, '2013-11-20 09:55:00', 'Howard at 2nd', 63, 369, 'Subscriber', 94108),
	(101989, 341, '2013-11-20 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 09:57:00', '2nd at Townsend', 61, 598, 'Subscriber', 94606),
	(101990, 268, '2013-11-20 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 09:58:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94105),
	(101991, 269, '2013-11-20 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 09:58:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94941),
	(101992, 329, '2013-11-20 09:57:00', 'Market at Sansome', 77, '2013-11-20 10:02:00', '2nd at South Park', 64, 518, 'Subscriber', 94705),
	(101993, 239, '2013-11-20 09:57:00', 'Townsend at 7th', 65, '2013-11-20 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94103),
	(101994, 209, '2013-11-20 09:58:00', 'Santa Clara at Almaden', 4, '2013-11-20 10:02:00', 'San Jose Diridon Caltrain Station', 2, 712, 'Subscriber', 95126),
	(101995, 681, '2013-11-20 09:58:00', 'University and Emerson', 35, '2013-11-20 10:10:00', 'California Ave Caltrain Station', 36, 301, 'Subscriber', 94025),
	(101996, 791, '2013-11-20 09:59:00', 'Spear at Folsom', 49, '2013-11-20 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94105),
	(101997, 676, '2013-11-20 09:59:00', 'Commercial at Montgomery', 45, '2013-11-20 10:10:00', '2nd at South Park', 64, 562, 'Subscriber', 94108),
	(101998, 306, '2013-11-20 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 10:04:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94158),
	(101999, 311, '2013-11-20 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 10:06:00', 'Adobe on Almaden', 5, 234, 'Subscriber', 94105),
	(102000, 256, '2013-11-20 10:02:00', 'Clay at Battery', 41, '2013-11-20 10:06:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94111),
	(102001, 561, '2013-11-20 10:02:00', 'Spear at Folsom', 49, '2013-11-20 10:12:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94618),
	(102002, 657, '2013-11-20 10:03:00', 'San Francisco City Hall', 58, '2013-11-20 10:14:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94118),
	(102003, 398, '2013-11-20 10:03:00', '2nd at Folsom', 62, '2013-11-20 10:10:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94107),
	(102004, 312, '2013-11-20 10:04:00', '5th at Howard', 57, '2013-11-20 10:09:00', 'Howard at 2nd', 63, 533, 'Subscriber', 94110),
	(102006, 745, '2013-11-20 10:07:00', '2nd at South Park', 64, '2013-11-20 10:19:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94105),
	(102007, 269, '2013-11-20 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94105),
	(102009, 213, '2013-11-20 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 10:13:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94404),
	(102011, 443, '2013-11-20 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 10:17:00', '2nd at Folsom', 62, 265, 'Subscriber', 94107),
	(102012, 472, '2013-11-20 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 10:17:00', 'Paseo de San Antonio', 7, 712, 'Customer', 98104),
	(102015, 359, '2013-11-20 10:11:00', 'Howard at 2nd', 63, '2013-11-20 10:17:00', 'Post at Kearney', 47, 533, 'Subscriber', 94610),
	(102019, 31818, '2013-11-20 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 19:05:00', 'Steuart at Market', 74, 492, 'Subscriber', 94702),
	(102020, 260, '2013-11-20 10:15:00', 'Mountain View Caltrain Station', 28, '2013-11-20 10:19:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94158),
	(102021, 163, '2013-11-20 10:16:00', 'Beale at Market', 56, '2013-11-20 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94105),
	(102022, 244, '2013-11-20 10:16:00', 'Market at Sansome', 77, '2013-11-20 10:20:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94111),
	(102023, 226, '2013-11-20 10:16:00', '2nd at Townsend', 61, '2013-11-20 10:20:00', '2nd at Folsom', 62, 352, 'Subscriber', 94107),
	(102025, 1001, '2013-11-20 10:22:00', 'Golden Gate at Polk', 59, '2013-11-20 10:39:00', '2nd at South Park', 64, 275, 'Subscriber', 94109),
	(102026, 334, '2013-11-20 10:23:00', 'Market at Sansome', 77, '2013-11-20 10:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94590),
	(102027, 266, '2013-11-20 10:24:00', 'Davis at Jackson', 42, '2013-11-20 10:28:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94105),
	(102028, 658, '2013-11-20 10:27:00', '5th at Howard', 57, '2013-11-20 10:38:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94188),
	(102029, 929, '2013-11-20 10:30:00', 'Embarcadero at Sansome', 60, '2013-11-20 10:46:00', 'Howard at 2nd', 63, 496, 'Customer', 7728),
	(102030, 435, '2013-11-20 10:30:00', '5th at Howard', 57, '2013-11-20 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94611),
	(102031, 904, '2013-11-20 10:30:00', 'Embarcadero at Sansome', 60, '2013-11-20 10:45:00', 'Howard at 2nd', 63, 560, 'Customer', 8857),
	(102032, 565, '2013-11-20 10:31:00', 'Embarcadero at Bryant', 54, '2013-11-20 10:41:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94105),
	(102033, 313, '2013-11-20 10:34:00', 'Market at Sansome', 77, '2013-11-20 10:39:00', '2nd at South Park', 64, 545, 'Subscriber', 94110),
	(102034, 801, '2013-11-20 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 10:56:00', 'Howard at 2nd', 63, 361, 'Customer', 94025),
	(102035, 220, '2013-11-20 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 10:50:00', 'Clay at Battery', 41, 473, 'Subscriber', 94105),
	(102036, 275, '2013-11-20 11:00:00', 'Embarcadero at Sansome', 60, '2013-11-20 11:04:00', 'Davis at Jackson', 42, 380, 'Customer', 10003),
	(102037, 292, '2013-11-20 11:14:00', 'Mountain View Caltrain Station', 28, '2013-11-20 11:19:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94401),
	(102038, 235, '2013-11-20 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 11:20:00', '2nd at Townsend', 61, 286, 'Subscriber', 94107),
	(102039, 349, '2013-11-20 11:24:00', 'Embarcadero at Sansome', 60, '2013-11-20 11:30:00', 'Steuart at Market', 74, 422, 'Customer', 94544),
	(102040, 462, '2013-11-20 11:37:00', 'San Jose Civic Center', 3, '2013-11-20 11:45:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 94133),
	(102043, 342, '2013-11-20 11:41:00', 'Embarcadero at Folsom', 51, '2013-11-20 11:47:00', 'Market at Sansome', 77, 614, 'Subscriber', 94105),
	(102047, 245, '2013-11-20 11:51:00', 'MLK Library', 11, '2013-11-20 11:55:00', 'San Salvador at 1st', 8, 192, 'Subscriber', 95112),
	(102048, 283, '2013-11-20 11:52:00', '2nd at Townsend', 61, '2013-11-20 11:57:00', 'Embarcadero at Bryant', 54, 286, 'Subscriber', 94107),
	(102049, 234, '2013-11-20 11:54:00', 'Post at Kearney', 47, '2013-11-20 11:58:00', 'Washington at Kearney', 46, 587, 'Subscriber', 9501),
	(102050, 250, '2013-11-20 11:57:00', 'San Jose City Hall', 10, '2013-11-20 12:01:00', 'San Salvador at 1st', 8, 190, 'Subscriber', 95113),
	(102056, 637, '2013-11-20 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 12:29:00', '2nd at Townsend', 61, 287, 'Subscriber', 94127),
	(102057, 658, '2013-11-20 12:24:00', 'Golden Gate at Polk', 59, '2013-11-20 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94102),
	(102058, 529, '2013-11-20 12:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 12:38:00', '2nd at Folsom', 62, 376, 'Subscriber', 94102),
	(102060, 526, '2013-11-20 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 12:48:00', 'Powell at Post (Union Square)', 71, 620, 'Subscriber', 94122),
	(102061, 288, '2013-11-20 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 12:47:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94109),
	(102066, 765, '2013-11-20 12:49:00', 'Powell Street BART', 53, '2013-11-20 13:01:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94102),
	(102070, 439, '2013-11-20 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-20 13:02:00', 'Market at 10th', 67, 324, 'Subscriber', 94114),
	(102072, 574, '2013-11-20 13:17:00', 'Powell at Post (Union Square)', 71, '2013-11-20 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94122),
	(102073, 205, '2013-11-20 13:20:00', 'Beale at Market', 56, '2013-11-20 13:24:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94611),
	(102074, 818, '2013-11-20 13:22:00', 'Embarcadero at Bryant', 54, '2013-11-20 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94107),
	(102075, 1460, '2013-11-20 13:24:00', 'Market at 4th', 76, '2013-11-20 13:48:00', 'Market at 4th', 76, 633, 'Subscriber', 94545),
	(102076, 338, '2013-11-20 13:27:00', 'Market at 10th', 67, '2013-11-20 13:33:00', 'Market at 4th', 76, 324, 'Subscriber', 94114),
	(102077, 674, '2013-11-20 13:47:00', 'Powell at Post (Union Square)', 71, '2013-11-20 13:58:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Customer', 94025),
	(102079, 354, '2013-11-20 13:53:00', 'Davis at Jackson', 42, '2013-11-20 13:59:00', 'Market at Sansome', 77, 431, 'Subscriber', 94965),
	(102080, 491, '2013-11-20 13:55:00', 'Washington at Kearney', 46, '2013-11-20 14:03:00', 'Market at Sansome', 77, 319, 'Subscriber', 9501),
	(102081, 182, '2013-11-20 13:58:00', '5th at Howard', 57, '2013-11-20 14:01:00', 'Powell Street BART', 53, 631, 'Subscriber', 94501),
	(102082, 268, '2013-11-20 14:00:00', 'Redwood City Caltrain Station', 22, '2013-11-20 14:04:00', 'Redwood City Medical Center', 26, 699, 'Subscriber', 94061),
	(102083, 502, '2013-11-20 14:03:00', '5th at Howard', 57, '2013-11-20 14:12:00', 'Powell at Post (Union Square)', 71, 461, 'Customer', 37206),
	(102084, 722, '2013-11-20 14:10:00', 'Golden Gate at Polk', 59, '2013-11-20 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94109),
	(102085, 271, '2013-11-20 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 14:27:00', 'Townsend at 7th', 65, 497, 'Subscriber', 95118),
	(102086, 475, '2013-11-20 14:30:00', 'Powell at Post (Union Square)', 71, '2013-11-20 14:38:00', 'Beale at Market', 56, 461, 'Subscriber', 94127),
	(102088, 233, '2013-11-20 14:34:00', 'Redwood City Medical Center', 26, '2013-11-20 14:38:00', 'Redwood City Caltrain Station', 22, 699, 'Subscriber', 94061),
	(102090, 257, '2013-11-20 14:45:00', 'Redwood City Caltrain Station', 22, '2013-11-20 14:50:00', 'Redwood City Public Library', 24, 699, 'Subscriber', 94061),
	(102091, 492, '2013-11-20 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 14:56:00', '2nd at South Park', 64, 522, 'Subscriber', 94110),
	(102092, 1389, '2013-11-20 14:53:00', 'Spear at Folsom', 49, '2013-11-20 15:16:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94105),
	(102094, 4746, '2013-11-20 14:58:00', 'South Van Ness at Market', 66, '2013-11-20 16:17:00', 'Market at 10th', 67, 417, 'Customer', 94505),
	(102095, 422, '2013-11-20 15:00:00', 'Market at 4th', 76, '2013-11-20 15:07:00', 'Market at 10th', 67, 491, 'Customer', NULL),
	(102096, 1197, '2013-11-20 15:00:00', 'South Van Ness at Market', 66, '2013-11-20 15:20:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94115),
	(102097, 166, '2013-11-20 15:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 15:08:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94107),
	(102098, 527, '2013-11-20 15:06:00', 'Powell at Post (Union Square)', 71, '2013-11-20 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94945),
	(102099, 332, '2013-11-20 15:08:00', '5th at Howard', 57, '2013-11-20 15:14:00', '2nd at Folsom', 62, 276, 'Subscriber', 94124),
	(102100, 660, '2013-11-20 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94158),
	(102101, 504, '2013-11-20 15:17:00', '2nd at South Park', 64, '2013-11-20 15:25:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94703),
	(102102, 582, '2013-11-20 15:17:00', 'Beale at Market', 56, '2013-11-20 15:27:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94606),
	(102103, 271, '2013-11-20 15:19:00', 'Redwood City Caltrain Station', 22, '2013-11-20 15:23:00', 'Redwood City Medical Center', 26, 31, 'Subscriber', 94109),
	(102104, 259, '2013-11-20 15:21:00', 'Howard at 2nd', 63, '2013-11-20 15:26:00', 'Clay at Battery', 41, 521, 'Subscriber', 94111),
	(102105, 560, '2013-11-20 15:23:00', 'Washington at Kearney', 46, '2013-11-20 15:32:00', 'Beale at Market', 56, 587, 'Subscriber', 94133),
	(102106, 405, '2013-11-20 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 15:35:00', 'Powell at Post (Union Square)', 71, 355, 'Subscriber', 94115),
	(102107, 756, '2013-11-20 15:29:00', 'Clay at Battery', 41, '2013-11-20 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94158),
	(102108, 1590, '2013-11-20 15:30:00', 'Washington at Kearney', 46, '2013-11-20 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Customer', 94025),
	(102109, 748, '2013-11-20 15:40:00', 'Davis at Jackson', 42, '2013-11-20 15:53:00', '2nd at Townsend', 61, 503, 'Subscriber', 94115),
	(102111, 1057, '2013-11-20 15:41:00', 'Market at 10th', 67, '2013-11-20 15:59:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94124),
	(102112, 442, '2013-11-20 15:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 15:50:00', 'Paseo de San Antonio', 7, 304, 'Subscriber', 94107),
	(102113, 417, '2013-11-20 15:44:00', 'Spear at Folsom', 49, '2013-11-20 15:51:00', '2nd at South Park', 64, 412, 'Subscriber', 94107),
	(102114, 216, '2013-11-20 15:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 15:49:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94133),
	(102115, 401, '2013-11-20 15:46:00', 'Washington at Kearney', 46, '2013-11-20 15:53:00', 'Post at Kearney', 47, 341, 'Subscriber', 94107),
	(102116, 943, '2013-11-20 15:47:00', 'Embarcadero at Vallejo', 48, '2013-11-20 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 95110),
	(102117, 665, '2013-11-20 15:48:00', 'Clay at Battery', 41, '2013-11-20 15:59:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94111),
	(102118, 730, '2013-11-20 15:49:00', '2nd at Folsom', 62, '2013-11-20 16:01:00', '5th at Howard', 57, 276, 'Subscriber', 94110),
	(102119, 221, '2013-11-20 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94501),
	(102120, 528, '2013-11-20 15:50:00', 'Spear at Folsom', 49, '2013-11-20 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94105),
	(102121, 675, '2013-11-20 15:50:00', 'Beale at Market', 56, '2013-11-20 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 95050),
	(102122, 383, '2013-11-20 15:51:00', 'Embarcadero at Sansome', 60, '2013-11-20 15:57:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94111),
	(102123, 791, '2013-11-20 15:52:00', 'Clay at Battery', 41, '2013-11-20 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94403),
	(102125, 1228, '2013-11-20 15:52:00', 'Powell at Post (Union Square)', 71, '2013-11-20 16:13:00', 'Washington at Kearney', 46, 355, 'Customer', 19341),
	(102126, 830, '2013-11-20 15:54:00', 'Beale at Market', 56, '2013-11-20 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94066),
	(102127, 222, '2013-11-20 15:54:00', 'Powell at Post (Union Square)', 71, '2013-11-20 15:58:00', 'Post at Kearney', 47, 481, 'Subscriber', 94306),
	(102128, 351, '2013-11-20 15:56:00', 'Embarcadero at Vallejo', 48, '2013-11-20 16:02:00', 'Beale at Market', 56, 486, 'Subscriber', 94550),
	(102129, 3863, '2013-11-20 15:56:00', 'Golden Gate at Polk', 59, '2013-11-20 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Customer', 19444),
	(102130, 3848, '2013-11-20 15:56:00', 'Golden Gate at Polk', 59, '2013-11-20 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Customer', 7746),
	(102131, 618, '2013-11-20 15:59:00', 'Market at 4th', 76, '2013-11-20 16:10:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(102136, 552, '2013-11-20 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 16:11:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94126),
	(102139, 643, '2013-11-20 16:03:00', 'Market at Sansome', 77, '2013-11-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94402),
	(102140, 804, '2013-11-20 16:03:00', 'Beale at Market', 56, '2013-11-20 16:17:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94107),
	(102143, 599, '2013-11-20 16:04:00', '2nd at Townsend', 61, '2013-11-20 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94558),
	(102144, 328, '2013-11-20 16:05:00', 'Post at Kearney', 47, '2013-11-20 16:10:00', 'Washington at Kearney', 46, 533, 'Subscriber', 94133),
	(102145, 529, '2013-11-20 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94939),
	(102146, 285, '2013-11-20 16:06:00', 'Market at Sansome', 77, '2013-11-20 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94920),
	(102147, 767, '2013-11-20 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(102148, 315, '2013-11-20 16:07:00', 'South Van Ness at Market', 66, '2013-11-20 16:12:00', 'Powell Street BART', 53, 456, 'Subscriber', 94596),
	(102149, 1020, '2013-11-20 16:05:00', '2nd at Townsend', 61, '2013-11-20 16:22:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94115),
	(102150, 510, '2013-11-20 16:07:00', '2nd at Folsom', 62, '2013-11-20 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94590),
	(102151, 221, '2013-11-20 16:08:00', '2nd at South Park', 64, '2013-11-20 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94306),
	(102155, 458, '2013-11-20 16:06:00', 'San Jose City Hall', 10, '2013-11-20 16:14:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 94502),
	(102156, 494, '2013-11-20 16:10:00', 'Beale at Market', 56, '2013-11-20 16:18:00', 'Market at 4th', 76, 464, 'Subscriber', 94105),
	(102158, 848, '2013-11-20 16:11:00', 'Townsend at 7th', 65, '2013-11-20 16:26:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94118),
	(102160, 566, '2013-11-20 16:13:00', 'Market at Sansome', 77, '2013-11-20 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94402),
	(102164, 446, '2013-11-20 16:15:00', 'Embarcadero at Sansome', 60, '2013-11-20 16:22:00', 'Steuart at Market', 74, 442, 'Subscriber', 94066),
	(102165, 983, '2013-11-20 16:16:00', 'Embarcadero at Sansome', 60, '2013-11-20 16:32:00', '2nd at South Park', 64, 342, 'Subscriber', 94602),
	(102166, 504, '2013-11-20 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94025),
	(102167, 201, '2013-11-20 16:16:00', 'Embarcadero at Sansome', 60, '2013-11-20 16:19:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94602),
	(102171, 285, '2013-11-20 16:20:00', '2nd at South Park', 64, '2013-11-20 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95126),
	(102173, 1044, '2013-11-20 16:20:00', 'Powell Street BART', 53, '2013-11-20 16:38:00', 'Market at 10th', 67, 456, 'Subscriber', 94553),
	(102174, 716, '2013-11-20 16:22:00', 'St James Park', 13, '2013-11-20 16:34:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94114),
	(102179, 200, '2013-11-20 16:26:00', 'Mountain View City Hall', 27, '2013-11-20 16:30:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94107),
	(102180, 267, '2013-11-20 16:27:00', 'Santa Clara at Almaden', 4, '2013-11-20 16:32:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 95020),
	(102181, 631, '2013-11-20 16:27:00', 'Spear at Folsom', 49, '2013-11-20 16:38:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(102183, 418, '2013-11-20 16:28:00', 'Embarcadero at Folsom', 51, '2013-11-20 16:35:00', 'Washington at Kearney', 46, 411, 'Subscriber', 94133),
	(102185, 540, '2013-11-20 16:30:00', 'Steuart at Market', 74, '2013-11-20 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94061),
	(102188, 323, '2013-11-20 16:31:00', 'South Van Ness at Market', 66, '2013-11-20 16:36:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94703),
	(102189, 544, '2013-11-20 16:31:00', 'Embarcadero at Folsom', 51, '2013-11-20 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94025),
	(102191, 616, '2013-11-20 16:33:00', 'Embarcadero at Folsom', 51, '2013-11-20 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(102193, 363, '2013-11-20 16:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 16:39:00', 'Clay at Battery', 41, 366, 'Subscriber', 94133),
	(102194, 573, '2013-11-20 16:33:00', 'Market at Sansome', 77, '2013-11-20 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94002),
	(102195, 507, '2013-11-20 16:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 16:42:00', 'Market at 4th', 76, 363, 'Subscriber', 94133),
	(102196, 651, '2013-11-20 16:33:00', 'Powell at Post (Union Square)', 71, '2013-11-20 16:44:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94108),
	(102197, 603, '2013-11-20 16:34:00', 'South Van Ness at Market', 66, '2013-11-20 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94061),
	(102198, 608, '2013-11-20 16:35:00', 'Embarcadero at Folsom', 51, '2013-11-20 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94404),
	(102199, 491, '2013-11-20 16:38:00', 'Market at Sansome', 77, '2013-11-20 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94040),
	(102200, 368, '2013-11-20 16:40:00', '2nd at Folsom', 62, '2013-11-20 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94121),
	(102201, 770, '2013-11-20 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 16:53:00', 'Beale at Market', 56, 488, 'Subscriber', 94121),
	(102202, 682, '2013-11-20 16:42:00', 'Japantown', 9, '2013-11-20 16:53:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 95112),
	(102203, 366, '2013-11-20 16:42:00', 'Spear at Folsom', 49, '2013-11-20 16:48:00', 'Steuart at Market', 74, 630, 'Subscriber', 94115),
	(102204, 393, '2013-11-20 16:43:00', '5th at Howard', 57, '2013-11-20 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Customer', 60608),
	(102205, 231, '2013-11-20 16:43:00', 'Commercial at Montgomery', 45, '2013-11-20 16:47:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94111),
	(102206, 607, '2013-11-20 16:43:00', '2nd at Townsend', 61, '2013-11-20 16:53:00', 'Steuart at Market', 74, 423, 'Subscriber', 94549),
	(102207, 518, '2013-11-20 16:43:00', 'Market at Sansome', 77, '2013-11-20 16:52:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94105),
	(102208, 414, '2013-11-20 16:44:00', 'Embarcadero at Sansome', 60, '2013-11-20 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94960),
	(102210, 329, '2013-11-20 16:46:00', '2nd at Townsend', 61, '2013-11-20 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94606),
	(102212, 353, '2013-11-20 16:47:00', 'South Van Ness at Market', 66, '2013-11-20 16:53:00', 'Powell Street BART', 53, 427, 'Subscriber', 94803),
	(102213, 417, '2013-11-20 16:48:00', 'Spear at Folsom', 49, '2013-11-20 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94102),
	(102214, 229, '2013-11-20 16:48:00', 'Townsend at 7th', 65, '2013-11-20 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94132),
	(102215, 164, '2013-11-20 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94602),
	(102216, 423, '2013-11-20 16:49:00', 'San Pedro Square', 6, '2013-11-20 16:56:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94002),
	(102217, 534, '2013-11-20 16:49:00', 'Market at 10th', 67, '2013-11-20 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94404),
	(102218, 674, '2013-11-20 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94070),
	(102222, 838, '2013-11-20 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 17:04:00', 'Market at 10th', 67, 314, 'Subscriber', 94124),
	(102223, 379, '2013-11-20 16:50:00', 'Spear at Folsom', 49, '2013-11-20 16:57:00', 'Beale at Market', 56, 421, 'Subscriber', 94105),
	(102224, 266, '2013-11-20 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 16:55:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94102),
	(102227, 947, '2013-11-20 16:53:00', 'Davis at Jackson', 42, '2013-11-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94402),
	(102228, 668, '2013-11-20 16:52:00', 'University and Emerson', 35, '2013-11-20 17:04:00', 'California Ave Caltrain Station', 36, 144, 'Customer', 94025),
	(102229, 652, '2013-11-20 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94043),
	(102230, 1034, '2013-11-20 16:53:00', 'Market at Sansome', 77, '2013-11-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94402),
	(102231, 479, '2013-11-20 16:55:00', 'Embarcadero at Sansome', 60, '2013-11-20 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94605),
	(102232, 502, '2013-11-20 16:56:00', '2nd at Townsend', 61, '2013-11-20 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94610),
	(102233, 211, '2013-11-20 16:56:00', 'Mountain View City Hall', 27, '2013-11-20 17:00:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 95126),
	(102234, 766, '2013-11-20 16:56:00', 'Clay at Battery', 41, '2013-11-20 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94109),
	(102235, 497, '2013-11-20 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-20 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94402),
	(102236, 655, '2013-11-20 16:58:00', 'Townsend at 7th', 65, '2013-11-20 17:09:00', 'Market at 4th', 76, 360, 'Subscriber', 94129),
	(102237, 417, '2013-11-20 16:59:00', '2nd at Folsom', 62, '2013-11-20 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94065),
	(102238, 541, '2013-11-20 17:03:00', 'Howard at 2nd', 63, '2013-11-20 17:12:00', 'Steuart at Market', 74, 284, 'Subscriber', 94920),
	(102239, 327, '2013-11-20 17:02:00', '5th at Howard', 57, '2013-11-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94086),
	(102241, 210, '2013-11-20 17:03:00', 'Townsend at 7th', 65, '2013-11-20 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94404),
	(102242, 239, '2013-11-20 17:03:00', 'Townsend at 7th', 65, '2013-11-20 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94065),
	(102245, 243, '2013-11-20 17:03:00', 'Market at Sansome', 77, '2013-11-20 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94510),
	(102246, 592, '2013-11-20 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 17:14:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94102),
	(102247, 620, '2013-11-20 17:04:00', 'Embarcadero at Folsom', 51, '2013-11-20 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94062),
	(102248, 828, '2013-11-20 17:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 17:18:00', 'Steuart at Market', 74, 429, 'Subscriber', 94608),
	(102249, 481, '2013-11-20 17:05:00', 'Beale at Market', 56, '2013-11-20 17:13:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94111),
	(102250, 223, '2013-11-20 17:05:00', '2nd at Folsom', 62, '2013-11-20 17:09:00', 'Market at Sansome', 77, 285, 'Subscriber', 94518),
	(102251, 296, '2013-11-20 17:05:00', 'San Jose City Hall', 10, '2013-11-20 17:10:00', 'San Salvador at 1st', 8, 691, 'Subscriber', 95113),
	(102252, 4682, '2013-11-20 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 18:23:00', '2nd at Folsom', 62, 469, 'Subscriber', 94133),
	(102253, 377, '2013-11-20 17:05:00', '2nd at Townsend', 61, '2013-11-20 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94606),
	(102254, 466, '2013-11-20 17:06:00', 'Embarcadero at Folsom', 51, '2013-11-20 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94062),
	(102255, 473, '2013-11-20 17:07:00', 'Market at Sansome', 77, '2013-11-20 17:14:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94110),
	(102256, 308, '2013-11-20 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 17:13:00', 'Santa Clara at Almaden', 4, 174, 'Subscriber', 95110),
	(102257, 509, '2013-11-20 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 17:18:00', 'Embarcadero at Bryant', 54, 550, 'Subscriber', 94105),
	(102258, 703, '2013-11-20 17:10:00', 'Beale at Market', 56, '2013-11-20 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94010),
	(102259, 607, '2013-11-20 17:10:00', 'Market at Sansome', 77, '2013-11-20 17:20:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94109),
	(102262, 589, '2013-11-20 17:11:00', '2nd at Folsom', 62, '2013-11-20 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94116),
	(102263, 534, '2013-11-20 17:11:00', 'San Francisco City Hall', 58, '2013-11-20 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 95125),
	(102264, 303, '2013-11-20 17:12:00', 'Clay at Battery', 41, '2013-11-20 17:17:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 94107),
	(102265, 270, '2013-11-20 17:16:00', 'Townsend at 7th', 65, '2013-11-20 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 95136),
	(102266, 730, '2013-11-20 17:17:00', 'Market at 10th', 67, '2013-11-20 17:29:00', '2nd at South Park', 64, 456, 'Subscriber', 94103),
	(102267, 878, '2013-11-20 17:17:00', 'Steuart at Market', 74, '2013-11-20 17:31:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94105),
	(102268, 442, '2013-11-20 17:17:00', 'Embarcadero at Vallejo', 48, '2013-11-20 17:25:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94105),
	(102269, 505, '2013-11-20 17:18:00', 'San Pedro Square', 6, '2013-11-20 17:26:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95377),
	(102270, 1475, '2013-11-20 17:19:00', '2nd at Townsend', 61, '2013-11-20 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94061),
	(102271, 443, '2013-11-20 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-20 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94107),
	(102273, 230, '2013-11-20 17:21:00', '2nd at Folsom', 62, '2013-11-20 17:24:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94105),
	(102274, 1925, '2013-11-20 17:21:00', 'Market at 4th', 76, '2013-11-20 17:53:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94103),
	(102275, 378, '2013-11-20 17:22:00', '5th at Howard', 57, '2013-11-20 17:29:00', 'Powell at Post (Union Square)', 71, 406, 'Subscriber', 94109),
	(102276, 549, '2013-11-20 17:23:00', 'Market at Sansome', 77, '2013-11-20 17:32:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94132),
	(102277, 624, '2013-11-20 17:24:00', 'Post at Kearney', 47, '2013-11-20 17:34:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94114),
	(102278, 391, '2013-11-20 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 17:33:00', '2nd at South Park', 64, 375, 'Subscriber', 94588),
	(102279, 275, '2013-11-20 17:27:00', 'Steuart at Market', 74, '2013-11-20 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94602),
	(102280, 1289, '2013-11-20 17:27:00', 'Commercial at Montgomery', 45, '2013-11-20 17:49:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94115),
	(102281, 1146, '2013-11-20 17:27:00', 'Davis at Jackson', 42, '2013-11-20 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94070),
	(102282, 878, '2013-11-20 17:28:00', 'Townsend at 7th', 65, '2013-11-20 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94925),
	(102283, 282, '2013-11-20 17:28:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 17:33:00', 'Market at 4th', 76, 503, 'Subscriber', 94610),
	(102284, 784, '2013-11-20 17:28:00', 'Embarcadero at Sansome', 60, '2013-11-20 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94133),
	(102285, 171, '2013-11-20 17:29:00', 'Market at 10th', 67, '2013-11-20 17:32:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94117),
	(102286, 344, '2013-11-20 17:29:00', 'Davis at Jackson', 42, '2013-11-20 17:35:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94111),
	(102287, 470, '2013-11-20 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 17:37:00', '2nd at Folsom', 62, 265, 'Subscriber', 94107),
	(102288, 253, '2013-11-20 17:30:00', 'Mountain View City Hall', 27, '2013-11-20 17:34:00', 'Mountain View Caltrain Station', 28, 717, 'Subscriber', 94040),
	(102289, 272, '2013-11-20 17:31:00', '2nd at South Park', 64, '2013-11-20 17:36:00', 'Market at Sansome', 77, 342, 'Subscriber', 94080),
	(102290, 1086, '2013-11-20 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 17:50:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94127),
	(102291, 298, '2013-11-20 17:32:00', '2nd at South Park', 64, '2013-11-20 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(102292, 432, '2013-11-20 17:32:00', '2nd at South Park', 64, '2013-11-20 17:39:00', 'Market at Sansome', 77, 456, 'Subscriber', 94553),
	(102294, 302, '2013-11-20 17:32:00', 'Howard at 2nd', 63, '2013-11-20 17:37:00', 'Market at 4th', 76, 361, 'Subscriber', 94105),
	(102296, 749, '2013-11-20 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 17:45:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94111),
	(102297, 698, '2013-11-20 17:33:00', 'Post at Kearney', 47, '2013-11-20 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94306),
	(102298, 635, '2013-11-20 17:34:00', 'Market at Sansome', 77, '2013-11-20 17:44:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94102),
	(102299, 387, '2013-11-20 17:34:00', 'Townsend at 7th', 65, '2013-11-20 17:41:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94707),
	(102302, 598, '2013-11-20 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 17:46:00', 'Market at Sansome', 77, 337, 'Subscriber', 94109),
	(102303, 384, '2013-11-20 17:36:00', 'Steuart at Market', 74, '2013-11-20 17:42:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(102304, 295, '2013-11-20 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 17:42:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94107),
	(102306, 571, '2013-11-20 17:37:00', 'Embarcadero at Folsom', 51, '2013-11-20 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94303),
	(102308, 310, '2013-11-20 17:38:00', 'Embarcadero at Sansome', 60, '2013-11-20 17:43:00', 'Steuart at Market', 74, 450, 'Subscriber', 94565),
	(102309, 548, '2013-11-20 17:38:00', 'Powell Street BART', 53, '2013-11-20 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94602),
	(102310, 227, '2013-11-20 17:38:00', '2nd at Folsom', 62, '2013-11-20 17:42:00', 'Market at Sansome', 77, 576, 'Subscriber', 94115),
	(102311, 219, '2013-11-20 17:39:00', 'Mountain View City Hall', 27, '2013-11-20 17:42:00', 'Mountain View Caltrain Station', 28, 681, 'Subscriber', 94107),
	(102312, 825, '2013-11-20 17:39:00', 'Townsend at 7th', 65, '2013-11-20 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94611),
	(102314, 377, '2013-11-20 17:40:00', 'Market at Sansome', 77, '2013-11-20 17:46:00', '2nd at South Park', 64, 285, 'Subscriber', 94103),
	(102316, 430, '2013-11-20 17:40:00', '2nd at South Park', 64, '2013-11-20 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94705),
	(102317, 204, '2013-11-20 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 17:43:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94158),
	(102318, 389, '2013-11-20 17:40:00', 'Embarcadero at Vallejo', 48, '2013-11-20 17:47:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(102319, 271, '2013-11-20 17:40:00', '2nd at South Park', 64, '2013-11-20 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94109),
	(102320, 304, '2013-11-20 17:41:00', '5th at Howard', 57, '2013-11-20 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94158),
	(102322, 519, '2013-11-20 17:42:00', 'Steuart at Market', 74, '2013-11-20 17:51:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94115),
	(102324, 378, '2013-11-20 17:42:00', '2nd at Townsend', 61, '2013-11-20 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94534),
	(102325, 650, '2013-11-20 17:43:00', '2nd at Folsom', 62, '2013-11-20 17:53:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94102),
	(102326, 767, '2013-11-20 17:43:00', 'Market at 10th', 67, '2013-11-20 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94040),
	(102327, 161, '2013-11-20 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 17:47:00', 'Steuart at Market', 74, 569, 'Subscriber', 94104),
	(102330, 976, '2013-11-20 17:46:00', 'Commercial at Montgomery', 45, '2013-11-20 18:02:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94105),
	(102331, 1407, '2013-11-20 17:46:00', 'Spear at Folsom', 49, '2013-11-20 18:09:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94103),
	(102335, 152, '2013-11-20 17:47:00', '2nd at Folsom', 62, '2013-11-20 17:50:00', 'Market at Sansome', 77, 536, 'Subscriber', 94118),
	(102336, 741, '2013-11-20 17:48:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94930),
	(102337, 780, '2013-11-20 17:49:00', '2nd at Folsom', 62, '2013-11-20 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94903),
	(102340, 279, '2013-11-20 17:49:00', 'Market at 4th', 76, '2013-11-20 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94558),
	(102341, 773, '2013-11-20 17:49:00', 'Market at 10th', 67, '2013-11-20 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94085),
	(102342, 559, '2013-11-20 17:50:00', '2nd at South Park', 64, '2013-11-20 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94904),
	(102345, 928, '2013-11-20 17:51:00', 'Commercial at Montgomery', 45, '2013-11-20 18:07:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94102),
	(102346, 468, '2013-11-20 17:52:00', '2nd at South Park', 64, '2013-11-20 18:00:00', 'Market at Sansome', 77, 518, 'Subscriber', 94709),
	(102348, 508, '2013-11-20 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94040),
	(102349, 503, '2013-11-20 17:53:00', 'Market at Sansome', 77, '2013-11-20 18:01:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94133),
	(102350, 854, '2013-11-20 17:53:00', '2nd at Townsend', 61, '2013-11-20 18:07:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94109),
	(102353, 448, '2013-11-20 17:55:00', '2nd at Townsend', 61, '2013-11-20 18:02:00', 'Steuart at Market', 74, 287, 'Subscriber', 94116),
	(102354, 706, '2013-11-20 17:55:00', '2nd at Townsend', 61, '2013-11-20 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94960),
	(102356, 580, '2013-11-20 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94404),
	(102357, 971, '2013-11-20 17:59:00', 'Commercial at Montgomery', 45, '2013-11-20 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94002),
	(102359, 291, '2013-11-20 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 18:04:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94105),
	(102362, 382, '2013-11-20 18:01:00', 'Commercial at Montgomery', 45, '2013-11-20 18:08:00', 'Beale at Market', 56, 278, 'Subscriber', 94704),
	(102364, 419, '2013-11-20 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-20 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94041),
	(102366, 210, '2013-11-20 18:02:00', 'Market at 10th', 67, '2013-11-20 18:06:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94553),
	(102367, 582, '2013-11-20 18:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94611),
	(102368, 480, '2013-11-20 18:03:00', 'Howard at 2nd', 63, '2013-11-20 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94158),
	(102369, 215, '2013-11-20 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 18:07:00', '2nd at Townsend', 61, 432, 'Subscriber', 94102),
	(102370, 505, '2013-11-20 18:04:00', '2nd at Townsend', 61, '2013-11-20 18:13:00', 'Steuart at Market', 74, 598, 'Subscriber', 94703),
	(102371, 108, '2013-11-20 18:05:00', '2nd at Folsom', 62, '2013-11-20 18:07:00', '2nd at South Park', 64, 330, 'Subscriber', 94107),
	(102372, 329, '2013-11-20 18:06:00', 'Steuart at Market', 74, '2013-11-20 18:11:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94133),
	(102373, 106, '2013-11-20 18:06:00', 'Spear at Folsom', 49, '2013-11-20 18:08:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(102374, 679, '2013-11-20 18:07:00', 'Market at 10th', 67, '2013-11-20 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94086),
	(102375, 471, '2013-11-20 18:07:00', 'Evelyn Park and Ride', 30, '2013-11-20 18:15:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94043),
	(102376, 547, '2013-11-20 18:08:00', 'Market at 4th', 76, '2013-11-20 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94619),
	(102377, 484, '2013-11-20 18:08:00', 'Townsend at 7th', 65, '2013-11-20 18:16:00', '2nd at Townsend', 61, 391, 'Subscriber', 94105),
	(102378, 274, '2013-11-20 18:08:00', 'Adobe on Almaden', 5, '2013-11-20 18:13:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94105),
	(102379, 447, '2013-11-20 18:10:00', '5th at Howard', 57, '2013-11-20 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94062),
	(102382, 734, '2013-11-20 18:10:00', 'Embarcadero at Folsom', 51, '2013-11-20 18:23:00', 'Powell at Post (Union Square)', 71, 607, 'Subscriber', 94109),
	(102386, 125, '2013-11-20 18:12:00', 'Spear at Folsom', 49, '2013-11-20 18:14:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94105),
	(102389, 473, '2013-11-20 18:14:00', 'Howard at 2nd', 63, '2013-11-20 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 95112),
	(102390, 315, '2013-11-20 18:15:00', '2nd at South Park', 64, '2013-11-20 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94501),
	(102391, 691, '2013-11-20 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 18:27:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(102392, 1309, '2013-11-20 18:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 18:37:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94553),
	(102393, 513, '2013-11-20 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 18:25:00', 'Powell Street BART', 53, 580, 'Subscriber', 94501),
	(102394, 504, '2013-11-20 18:16:00', 'Mountain View City Hall', 27, '2013-11-20 18:25:00', 'Rengstorff Avenue / California Street', 33, 218, 'Subscriber', 94043),
	(102395, 238, '2013-11-20 18:18:00', 'Market at 4th', 76, '2013-11-20 18:22:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94105),
	(102396, 667, '2013-11-20 18:19:00', 'Clay at Battery', 41, '2013-11-20 18:30:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94103),
	(102397, 286, '2013-11-20 18:21:00', '5th at Howard', 57, '2013-11-20 18:26:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94546),
	(102398, 371, '2013-11-20 18:22:00', 'Howard at 2nd', 63, '2013-11-20 18:28:00', 'Market at 4th', 76, 629, 'Subscriber', 94107),
	(102399, 415, '2013-11-20 18:23:00', 'Market at 4th', 76, '2013-11-20 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94304),
	(102401, 359, '2013-11-20 18:24:00', '2nd at Townsend', 61, '2013-11-20 18:30:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94610),
	(102403, 503, '2013-11-20 18:24:00', 'Davis at Jackson', 42, '2013-11-20 18:33:00', 'Powell Street BART', 53, 582, 'Subscriber', 94609),
	(102404, 712, '2013-11-20 18:25:00', 'Market at Sansome', 77, '2013-11-20 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 95014),
	(102407, 261, '2013-11-20 18:25:00', 'Santa Clara at Almaden', 4, '2013-11-20 18:30:00', 'San Jose Diridon Caltrain Station', 2, 134, 'Subscriber', 94103),
	(102410, 182, '2013-11-20 18:27:00', 'Townsend at 7th', 65, '2013-11-20 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94025),
	(102411, 753, '2013-11-20 18:28:00', 'Commercial at Montgomery', 45, '2013-11-20 18:40:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94102),
	(102412, 886, '2013-11-20 18:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 18:43:00', 'Market at 10th', 67, 512, 'Subscriber', 94133),
	(102413, 364, '2013-11-20 18:32:00', 'Post at Kearney', 47, '2013-11-20 18:38:00', '2nd at South Park', 64, 341, 'Subscriber', 94123),
	(102414, 840, '2013-11-20 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 18:46:00', 'Civic Center BART (7th at Market)', 72, 363, 'Customer', 60608),
	(102415, 5816, '2013-11-20 18:33:00', 'Market at 4th', 76, '2013-11-20 20:10:00', 'Powell Street BART', 53, 503, 'Subscriber', 94110),
	(102416, 402, '2013-11-20 18:33:00', 'Howard at 2nd', 63, '2013-11-20 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94025),
	(102417, 291, '2013-11-20 18:34:00', 'Embarcadero at Sansome', 60, '2013-11-20 18:38:00', 'Steuart at Market', 74, 431, 'Subscriber', 94597),
	(102418, 575, '2013-11-20 18:34:00', 'Market at 4th', 76, '2013-11-20 18:43:00', 'Market at 10th', 67, 324, 'Subscriber', 94129),
	(102419, 284, '2013-11-20 18:34:00', 'Evelyn Park and Ride', 30, '2013-11-20 18:39:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94133),
	(102420, 1033, '2013-11-20 18:34:00', 'Howard at 2nd', 63, '2013-11-20 18:51:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94108),
	(102421, 658, '2013-11-20 18:35:00', 'Market at 4th', 76, '2013-11-20 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94102),
	(102422, 401, '2013-11-20 18:36:00', '2nd at South Park', 64, '2013-11-20 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94117),
	(102423, 478, '2013-11-20 18:36:00', 'Market at 4th', 76, '2013-11-20 18:44:00', 'Market at 10th', 67, 619, 'Subscriber', 94103),
	(102424, 483, '2013-11-20 18:37:00', 'Market at 10th', 67, '2013-11-20 18:45:00', 'Townsend at 7th', 65, 405, 'Customer', 94110),
	(102425, 242, '2013-11-20 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-20 18:41:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94112),
	(102426, 429, '2013-11-20 18:39:00', 'Embarcadero at Sansome', 60, '2013-11-20 18:46:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94109),
	(102427, 327, '2013-11-20 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 18:45:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94107),
	(102428, 848, '2013-11-20 18:41:00', 'Townsend at 7th', 65, '2013-11-20 18:55:00', 'Market at 4th', 76, 467, 'Subscriber', 94108),
	(102429, 400, '2013-11-20 18:41:00', 'Market at 4th', 76, '2013-11-20 18:48:00', 'Market at 10th', 67, 360, 'Subscriber', 94103),
	(102430, 459, '2013-11-20 18:43:00', 'Howard at 2nd', 63, '2013-11-20 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94002),
	(102433, 876, '2013-11-20 18:46:00', 'Post at Kearney', 47, '2013-11-20 19:01:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94610),
	(102435, 544, '2013-11-20 18:48:00', 'Market at Sansome', 77, '2013-11-20 18:57:00', '5th at Howard', 57, 337, 'Subscriber', 94110),
	(102438, 451, '2013-11-20 18:50:00', 'Market at 4th', 76, '2013-11-20 18:57:00', '2nd at South Park', 64, 629, 'Subscriber', 94107),
	(102441, 380, '2013-11-20 18:51:00', '2nd at Folsom', 62, '2013-11-20 18:58:00', 'Market at Sansome', 77, 527, 'Subscriber', 94107),
	(102442, 247, '2013-11-20 18:52:00', '2nd at South Park', 64, '2013-11-20 18:56:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94588),
	(102444, 272, '2013-11-20 18:53:00', 'Davis at Jackson', 42, '2013-11-20 18:57:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(102445, 579, '2013-11-20 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-20 19:03:00', 'Market at 10th', 67, 490, 'Subscriber', 94103),
	(102446, 468, '2013-11-20 18:56:00', 'Commercial at Montgomery', 45, '2013-11-20 19:03:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94107),
	(102447, 351, '2013-11-20 18:56:00', 'Embarcadero at Sansome', 60, '2013-11-20 19:02:00', 'Steuart at Market', 74, 450, 'Subscriber', 94612),
	(102448, 442, '2013-11-20 18:57:00', 'Washington at Kearney', 46, '2013-11-20 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94133),
	(102449, 767, '2013-11-20 18:58:00', 'Market at 10th', 67, '2013-11-20 19:10:00', 'Beale at Market', 56, 410, 'Subscriber', 94133),
	(102450, 361, '2013-11-20 18:58:00', 'Powell at Post (Union Square)', 71, '2013-11-20 19:04:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94131),
	(102451, 694, '2013-11-20 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 19:11:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94133),
	(102452, 759, '2013-11-20 19:00:00', 'Market at 10th', 67, '2013-11-20 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94158),
	(102453, 604, '2013-11-20 19:02:00', 'Market at Sansome', 77, '2013-11-20 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 95008),
	(102454, 378, '2013-11-20 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-20 19:12:00', 'Post at Kearney', 47, 486, 'Subscriber', 94109),
	(102455, 133, '2013-11-20 19:07:00', 'Embarcadero at Bryant', 54, '2013-11-20 19:10:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94105),
	(102456, 1120, '2013-11-20 19:08:00', 'California Ave Caltrain Station', 36, '2013-11-20 19:26:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94105),
	(102457, 1356, '2013-11-20 19:08:00', 'Embarcadero at Sansome', 60, '2013-11-20 19:31:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94103),
	(102458, 199, '2013-11-20 19:09:00', 'Embarcadero at Folsom', 51, '2013-11-20 19:13:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94105),
	(102459, 617, '2013-11-20 19:10:00', 'Steuart at Market', 74, '2013-11-20 19:20:00', 'Market at 4th', 76, 598, 'Subscriber', 94105),
	(102460, 636, '2013-11-20 19:11:00', 'Spear at Folsom', 49, '2013-11-20 19:22:00', 'Steuart at Market', 74, 457, 'Subscriber', 94133),
	(102461, 221, '2013-11-20 19:12:00', 'Townsend at 7th', 65, '2013-11-20 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94403),
	(102462, 394, '2013-11-20 19:12:00', 'Embarcadero at Sansome', 60, '2013-11-20 19:19:00', 'Steuart at Market', 74, 634, 'Subscriber', 94301),
	(102463, 263, '2013-11-20 19:12:00', 'Cowper at University', 37, '2013-11-20 19:16:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(102464, 237, '2013-11-20 19:13:00', 'Townsend at 7th', 65, '2013-11-20 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94158),
	(102465, 471, '2013-11-20 19:15:00', 'Market at 4th', 76, '2013-11-20 19:23:00', 'Market at 10th', 67, 467, 'Subscriber', 94103),
	(102466, 736, '2013-11-20 19:16:00', 'Embarcadero at Vallejo', 48, '2013-11-20 19:28:00', 'Market at 4th', 76, 413, 'Subscriber', 94103),
	(102467, 502, '2013-11-20 19:17:00', 'Market at Sansome', 77, '2013-11-20 19:25:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94103),
	(102468, 222, '2013-11-20 19:17:00', '2nd at Townsend', 61, '2013-11-20 19:21:00', '2nd at Folsom', 62, 371, 'Subscriber', 94105),
	(102469, 744, '2013-11-20 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-20 19:30:00', 'Powell at Post (Union Square)', 71, 317, 'Subscriber', 94903),
	(102470, 317, '2013-11-20 19:19:00', '2nd at South Park', 64, '2013-11-20 19:24:00', 'Market at Sansome', 77, 629, 'Subscriber', 94131),
	(102471, 545, '2013-11-20 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 19:28:00', 'Market at 4th', 76, 379, 'Subscriber', 94403),
	(102472, 189, '2013-11-20 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 19:24:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(102473, 1588, '2013-11-20 19:22:00', 'Townsend at 7th', 65, '2013-11-20 19:48:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94133),
	(102474, 493, '2013-11-20 19:22:00', 'Commercial at Montgomery', 45, '2013-11-20 19:30:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94111),
	(102475, 552, '2013-11-20 19:23:00', 'Powell at Post (Union Square)', 71, '2013-11-20 19:32:00', '2nd at Folsom', 62, 464, 'Subscriber', 94105),
	(102476, 531, '2013-11-20 19:23:00', 'Powell at Post (Union Square)', 71, '2013-11-20 19:32:00', '2nd at Folsom', 62, 620, 'Subscriber', 94105),
	(102481, 245, '2013-11-20 19:25:00', 'Townsend at 7th', 65, '2013-11-20 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94158),
	(102483, 473, '2013-11-20 19:27:00', 'Beale at Market', 56, '2013-11-20 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94107),
	(102484, 581, '2013-11-20 19:32:00', 'Powell at Post (Union Square)', 71, '2013-11-20 19:41:00', 'San Francisco City Hall', 58, 317, 'Subscriber', 94108),
	(102485, 451, '2013-11-20 19:32:00', 'Embarcadero at Sansome', 60, '2013-11-20 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94114),
	(102486, 561, '2013-11-20 19:32:00', '2nd at Folsom', 62, '2013-11-20 19:42:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94107),
	(102487, 232, '2013-11-20 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 19:37:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94107),
	(102489, 341, '2013-11-20 19:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-20 19:39:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94118),
	(102492, 674, '2013-11-20 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-20 19:48:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94133),
	(102493, 1082, '2013-11-20 19:33:00', 'San Antonio Caltrain Station', 29, '2013-11-20 19:51:00', 'Evelyn Park and Ride', 30, 686, 'Subscriber', 94043),
	(102494, 252, '2013-11-20 19:42:00', 'Mountain View City Hall', 27, '2013-11-20 19:46:00', 'Mountain View Caltrain Station', 28, 715, 'Subscriber', 94158),
	(102495, 394, '2013-11-20 19:43:00', '2nd at Townsend', 61, '2013-11-20 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94612),
	(102496, 1063, '2013-11-20 19:44:00', 'Embarcadero at Sansome', 60, '2013-11-20 20:02:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94103),
	(102497, 573, '2013-11-20 19:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 19:54:00', 'Market at Sansome', 77, 342, 'Subscriber', 94133),
	(102498, 234, '2013-11-20 19:45:00', 'Townsend at 7th', 65, '2013-11-20 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94158),
	(102499, 379, '2013-11-20 19:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 19:52:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94105),
	(102500, 1036, '2013-11-20 19:46:00', 'Embarcadero at Sansome', 60, '2013-11-20 20:03:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94102),
	(102501, 360, '2013-11-20 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 19:53:00', 'Clay at Battery', 41, 509, 'Subscriber', 94133),
	(102503, 661, '2013-11-20 19:51:00', '2nd at South Park', 64, '2013-11-20 20:02:00', 'Post at Kearney', 47, 341, 'Subscriber', 94123),
	(102504, 370, '2013-11-20 19:52:00', 'Spear at Folsom', 49, '2013-11-20 19:58:00', '2nd at Folsom', 62, 447, 'Subscriber', 94110),
	(102505, 616, '2013-11-20 19:53:00', 'Market at 4th', 76, '2013-11-20 20:03:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94111),
	(102507, 651, '2013-11-20 19:54:00', 'Market at 4th', 76, '2013-11-20 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 94847),
	(102508, 279, '2013-11-20 19:54:00', 'Mountain View Caltrain Station', 28, '2013-11-20 19:59:00', 'Mountain View City Hall', 27, 689, 'Subscriber', 95035),
	(102509, 555, '2013-11-20 19:57:00', '2nd at Folsom', 62, '2013-11-20 20:06:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', 94960),
	(102510, 1135, '2013-11-20 19:59:00', 'California Ave Caltrain Station', 36, '2013-11-20 20:18:00', 'San Antonio Caltrain Station', 29, 254, 'Customer', 94040),
	(102511, 891, '2013-11-20 20:00:00', '2nd at South Park', 64, '2013-11-20 20:15:00', 'Washington at Kearney', 46, 522, 'Subscriber', 94133),
	(102512, 566, '2013-11-20 20:01:00', 'Townsend at 7th', 65, '2013-11-20 20:11:00', '2nd at Folsom', 62, 497, 'Subscriber', 94105),
	(102514, 355, '2013-11-20 20:02:00', 'San Francisco City Hall', 58, '2013-11-20 20:07:00', 'San Francisco City Hall', 58, 281, 'Subscriber', 94133),
	(102517, 1809, '2013-11-20 20:02:00', 'Mountain View Caltrain Station', 28, '2013-11-20 20:33:00', 'Palo Alto Caltrain Station', 34, 715, 'Subscriber', 94109),
	(102519, 297, '2013-11-20 20:02:00', 'Market at Sansome', 77, '2013-11-20 20:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94105),
	(102521, 432, '2013-11-20 20:03:00', '2nd at Folsom', 62, '2013-11-20 20:11:00', '5th at Howard', 57, 464, 'Subscriber', 94124),
	(102523, 273, '2013-11-20 20:06:00', 'Market at Sansome', 77, '2013-11-20 20:11:00', 'Washington at Kearney', 46, 536, 'Subscriber', 94107),
	(102526, 174, '2013-11-20 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 20:16:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(102528, 403, '2013-11-20 20:21:00', 'Steuart at Market', 74, '2013-11-20 20:28:00', '2nd at Townsend', 61, 450, 'Subscriber', 94133),
	(102529, 226, '2013-11-20 20:31:00', 'Market at 4th', 76, '2013-11-20 20:34:00', 'Market at Sansome', 77, 379, 'Subscriber', 94107),
	(102530, 330, '2013-11-20 20:31:00', 'South Van Ness at Market', 66, '2013-11-20 20:37:00', 'Powell Street BART', 53, 315, 'Subscriber', 94103),
	(102531, 221, '2013-11-20 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 20:44:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(102538, 508, '2013-11-20 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-20 20:53:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94111),
	(102540, 367, '2013-11-20 20:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 20:52:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 95112),
	(102541, 611, '2013-11-20 20:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 20:57:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94103),
	(102542, 530, '2013-11-20 20:48:00', 'Spear at Folsom', 49, '2013-11-20 20:57:00', 'Powell Street BART', 53, 414, 'Subscriber', 94105),
	(102543, 661, '2013-11-20 20:50:00', 'Clay at Battery', 41, '2013-11-20 21:01:00', 'Powell at Post (Union Square)', 71, 366, 'Subscriber', 94108),
	(102544, 287, '2013-11-20 20:58:00', 'Market at Sansome', 77, '2013-11-20 21:03:00', '5th at Howard', 57, 342, 'Subscriber', 94107),
	(102545, 617, '2013-11-20 20:59:00', 'Paseo de San Antonio', 7, '2013-11-20 21:09:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Customer', 98104),
	(102551, 241, '2013-11-20 21:02:00', '2nd at Folsom', 62, '2013-11-20 21:06:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(102552, 104, '2013-11-20 21:02:00', 'Howard at 2nd', 63, '2013-11-20 21:04:00', 'Market at Sansome', 77, 612, 'Subscriber', 94588),
	(102553, 521, '2013-11-20 21:02:00', 'Powell at Post (Union Square)', 71, '2013-11-20 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 94960),
	(102554, 585, '2013-11-20 21:08:00', 'Steuart at Market', 74, '2013-11-20 21:18:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94126),
	(102555, 153, '2013-11-20 21:11:00', 'Embarcadero at Folsom', 51, '2013-11-20 21:13:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(102556, 360, '2013-11-20 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94105),
	(102557, 75692, '2013-11-20 21:23:00', '2nd at South Park', 64, '2013-11-21 18:25:00', 'Golden Gate at Polk', 59, 375, 'Subscriber', 94115),
	(102558, 571, '2013-11-20 21:28:00', 'Market at 10th', 67, '2013-11-20 21:37:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94133),
	(102560, 150, '2013-11-20 21:38:00', 'Powell Street BART', 53, '2013-11-20 21:40:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94114),
	(102561, 414, '2013-11-20 21:39:00', 'Market at 4th', 76, '2013-11-20 21:46:00', '2nd at South Park', 64, 289, 'Subscriber', 94107),
	(102562, 634, '2013-11-20 21:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-20 21:51:00', 'Market at 10th', 67, 386, 'Subscriber', 94103),
	(102564, 245, '2013-11-20 21:42:00', '2nd at Folsom', 62, '2013-11-20 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94158),
	(102567, 359, '2013-11-20 21:51:00', 'South Van Ness at Market', 66, '2013-11-20 21:57:00', '5th at Howard', 57, 618, 'Subscriber', 94103),
	(102576, 170, '2013-11-20 21:56:00', 'Market at 4th', 76, '2013-11-20 21:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94107),
	(102580, 289, '2013-11-20 22:04:00', 'San Jose City Hall', 10, '2013-11-20 22:08:00', 'Santa Clara at Almaden', 4, 248, 'Subscriber', 95110),
	(102581, 499, '2013-11-20 22:05:00', 'Townsend at 7th', 65, '2013-11-20 22:13:00', 'Powell Street BART', 53, 525, 'Subscriber', 94109),
	(102582, 487, '2013-11-20 22:17:00', 'Embarcadero at Sansome', 60, '2013-11-20 22:26:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Customer', NULL),
	(102583, 447, '2013-11-20 22:18:00', 'Embarcadero at Sansome', 60, '2013-11-20 22:26:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Customer', NULL),
	(102585, 324, '2013-11-20 22:26:00', 'San Pedro Square', 6, '2013-11-20 22:31:00', 'Japantown', 9, 89, 'Subscriber', 95112),
	(102586, 584, '2013-11-20 22:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 22:39:00', 'SJSU - San Salvador at 9th', 16, 180, 'Subscriber', 95112),
	(102588, 153, '2013-11-20 22:31:00', '2nd at South Park', 64, '2013-11-20 22:33:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(102589, 1000, '2013-11-20 22:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-20 23:15:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94133),
	(102590, 496, '2013-11-20 22:59:00', 'Powell Street BART', 53, '2013-11-20 23:07:00', 'Golden Gate at Polk', 59, 628, 'Subscriber', 94109),
	(102591, 384, '2013-11-20 23:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 23:23:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94105),
	(102592, 205, '2013-11-20 23:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-20 23:23:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(102593, 822, '2013-11-20 23:29:00', 'Market at Sansome', 77, '2013-11-20 23:43:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94111),
	(102594, 708, '2013-11-20 23:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-20 23:50:00', 'Japantown', 9, 697, 'Subscriber', 95112),
	(102595, 407, '2013-11-20 23:41:00', 'Powell Street BART', 53, '2013-11-20 23:48:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94133),
	(102598, 292, '2013-11-20 23:44:00', 'Howard at 2nd', 63, '2013-11-20 23:49:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(102599, 136, '2013-11-20 23:46:00', 'Davis at Jackson', 42, '2013-11-20 23:49:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94111),
	(102600, 263, '2013-11-20 23:59:00', 'Market at Sansome', 77, '2013-11-21 00:03:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94111),
	(102601, 297, '2013-11-21 00:07:00', '5th at Howard', 57, '2013-11-21 00:12:00', 'Market at 4th', 76, 337, 'Subscriber', 95032),
	(102602, 202, '2013-11-21 00:09:00', 'Beale at Market', 56, '2013-11-21 00:12:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(102603, 723, '2013-11-21 00:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 00:27:00', 'Japantown', 9, 176, 'Subscriber', 95112),
	(102604, 482, '2013-11-21 00:17:00', 'Powell Street BART', 53, '2013-11-21 00:25:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94108),
	(102606, 891, '2013-11-21 00:20:00', 'South Van Ness at Market', 66, '2013-11-21 00:35:00', 'Beale at Market', 56, 546, 'Subscriber', 94103),
	(102607, 1356, '2013-11-21 00:35:00', 'Beale at Market', 56, '2013-11-21 00:57:00', 'Beale at Market', 56, 546, 'Subscriber', 94103),
	(102609, 59835, '2013-11-21 01:05:00', 'California Ave Caltrain Station', 36, '2013-11-21 17:42:00', 'California Ave Caltrain Station', 36, 206, 'Customer', 94303),
	(102610, 807, '2013-11-21 01:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 01:22:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(102611, 412, '2013-11-21 01:28:00', 'Powell Street BART', 53, '2013-11-21 01:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Customer', 60608),
	(102612, 1046, '2013-11-21 01:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 02:15:00', 'Golden Gate at Polk', 59, 617, 'Customer', 94102),
	(102613, 1124, '2013-11-21 02:08:00', 'Powell Street BART', 53, '2013-11-21 02:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94102),
	(102614, 428, '2013-11-21 02:33:00', 'Beale at Market', 56, '2013-11-21 02:40:00', 'Powell Street BART', 53, 421, 'Subscriber', 94102),
	(102616, 1405, '2013-11-21 03:10:00', 'Beale at Market', 56, '2013-11-21 03:34:00', 'Embarcadero at Vallejo', 48, 552, 'Customer', 92067),
	(102617, 433, '2013-11-21 03:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 03:26:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(102618, 202, '2013-11-21 03:33:00', 'Howard at 2nd', 63, '2013-11-21 03:36:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(102619, 413, '2013-11-21 03:33:00', 'Market at 4th', 76, '2013-11-21 03:40:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94105),
	(102621, 1676, '2013-11-21 03:35:00', 'Embarcadero at Vallejo', 48, '2013-11-21 04:03:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Customer', 94103),
	(102622, 1655, '2013-11-21 03:36:00', 'Embarcadero at Vallejo', 48, '2013-11-21 04:03:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', 92067),
	(102623, 552, '2013-11-21 03:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 03:58:00', 'Clay at Battery', 41, 401, 'Subscriber', 94158),
	(102624, 506, '2013-11-21 04:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 04:13:00', 'Market at Sansome', 77, 502, 'Customer', 94103),
	(102625, 517, '2013-11-21 04:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 04:14:00', 'Market at Sansome', 77, 552, 'Customer', 92067),
	(102627, 510, '2013-11-21 04:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 04:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94103),
	(102628, 224, '2013-11-21 04:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 04:55:00', 'Market at Sansome', 77, 284, 'Subscriber', 94133),
	(102629, 413, '2013-11-21 05:29:00', 'Powell Street BART', 53, '2013-11-21 05:36:00', 'South Van Ness at Market', 66, 465, 'Customer', 94103),
	(102630, 384, '2013-11-21 05:30:00', 'Powell Street BART', 53, '2013-11-21 05:37:00', 'South Van Ness at Market', 66, 556, 'Customer', 92067),
	(102631, 300, '2013-11-21 05:34:00', 'Santa Clara at Almaden', 4, '2013-11-21 05:39:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 95110),
	(102632, 1017, '2013-11-21 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:16:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 95111),
	(102633, 1064, '2013-11-21 06:05:00', 'Washington at Kearney', 46, '2013-11-21 06:23:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94108),
	(102634, 697, '2013-11-21 06:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94403),
	(102635, 170, '2013-11-21 06:09:00', 'Steuart at Market', 74, '2013-11-21 06:11:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94109),
	(102636, 440, '2013-11-21 06:18:00', 'Market at Sansome', 77, '2013-11-21 06:25:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94619),
	(102637, 6940, '2013-11-21 06:20:00', 'Market at 4th', 76, '2013-11-21 08:16:00', 'Market at 4th', 76, 620, 'Customer', 80020),
	(102638, 419, '2013-11-21 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 06:28:00', 'Post at Kearney', 47, 582, 'Subscriber', 94957),
	(102639, 680, '2013-11-21 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 06:32:00', 'Beale at Market', 56, 519, 'Subscriber', 94107),
	(102640, 220, '2013-11-21 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94104),
	(102641, 509, '2013-11-21 06:22:00', 'Market at 4th', 76, '2013-11-21 06:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94550),
	(102642, 532, '2013-11-21 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94158),
	(102643, 423, '2013-11-21 06:30:00', 'Powell at Post (Union Square)', 71, '2013-11-21 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94108),
	(102644, 478, '2013-11-21 06:31:00', '5th at Howard', 57, '2013-11-21 06:39:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94103),
	(102645, 686, '2013-11-21 06:32:00', 'Golden Gate at Polk', 59, '2013-11-21 06:43:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94118),
	(102646, 440, '2013-11-21 06:33:00', 'Spear at Folsom', 49, '2013-11-21 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94105),
	(102647, 701, '2013-11-21 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94070),
	(102648, 689, '2013-11-21 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94010),
	(102649, 635, '2013-11-21 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:45:00', 'San Francisco City Hall', 58, 378, 'Subscriber', 95125),
	(102650, 303, '2013-11-21 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 06:42:00', '2nd at Townsend', 61, 327, 'Subscriber', 94610),
	(102651, 128, '2013-11-21 06:37:00', 'Clay at Battery', 41, '2013-11-21 06:40:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94115),
	(102652, 338, '2013-11-21 06:39:00', 'Evelyn Park and Ride', 30, '2013-11-21 06:44:00', 'Mountain View Caltrain Station', 28, 15, 'Subscriber', 95032),
	(102653, 411, '2013-11-21 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:47:00', '2nd at Folsom', 62, 366, 'Subscriber', 94087),
	(102654, 497, '2013-11-21 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:49:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94025),
	(102655, 300, '2013-11-21 06:44:00', 'Howard at 2nd', 63, '2013-11-21 06:49:00', '2nd at Townsend', 61, 590, 'Subscriber', 94945),
	(102656, 1002, '2013-11-21 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:01:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 95110),
	(102659, 825, '2013-11-21 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94133),
	(102662, 460, '2013-11-21 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 06:57:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94087),
	(102664, 821, '2013-11-21 06:53:00', 'Townsend at 7th', 65, '2013-11-21 07:07:00', 'Beale at Market', 56, 468, 'Subscriber', 94107),
	(102665, 270, '2013-11-21 07:00:00', 'Mountain View Caltrain Station', 28, '2013-11-21 07:04:00', 'Mountain View City Hall', 27, 177, 'Subscriber', 95126),
	(102666, 499, '2013-11-21 07:02:00', 'Embarcadero at Sansome', 60, '2013-11-21 07:10:00', 'Steuart at Market', 74, 458, 'Subscriber', 94111),
	(102667, 736, '2013-11-21 07:02:00', 'South Van Ness at Market', 66, '2013-11-21 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94102),
	(102668, 298, '2013-11-21 07:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94133),
	(102669, 783, '2013-11-21 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:16:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94061),
	(102670, 633, '2013-11-21 07:03:00', 'Davis at Jackson', 42, '2013-11-21 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94111),
	(102671, 999, '2013-11-21 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:20:00', 'Clay at Battery', 41, 269, 'Subscriber', 94062),
	(102672, 982, '2013-11-21 07:04:00', 'Palo Alto Caltrain Station', 34, '2013-11-21 07:21:00', 'Park at Olive', 38, 711, 'Subscriber', 94025),
	(102673, 684, '2013-11-21 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94105),
	(102674, 681, '2013-11-21 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 07:18:00', 'Market at Sansome', 77, 397, 'Subscriber', 94920),
	(102675, 236, '2013-11-21 07:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 07:11:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95020),
	(102677, 277, '2013-11-21 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 07:17:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94957),
	(102679, 389, '2013-11-21 07:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94102),
	(102681, 169, '2013-11-21 07:15:00', 'Clay at Battery', 41, '2013-11-21 07:18:00', 'Market at Sansome', 77, 401, 'Subscriber', 94111),
	(102683, 568, '2013-11-21 07:17:00', 'Embarcadero at Sansome', 60, '2013-11-21 07:27:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94957),
	(102684, 711, '2013-11-21 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94070),
	(102685, 1157, '2013-11-21 07:18:00', 'South Van Ness at Market', 66, '2013-11-21 07:37:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94103),
	(102686, 225, '2013-11-21 07:18:00', '2nd at South Park', 64, '2013-11-21 07:22:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94107),
	(102687, 487, '2013-11-21 07:18:00', 'Paseo de San Antonio', 7, '2013-11-21 07:27:00', 'Japantown', 9, 228, 'Subscriber', 95112),
	(102688, 571, '2013-11-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:28:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94403),
	(102689, 1524, '2013-11-21 07:19:00', 'South Van Ness at Market', 66, '2013-11-21 07:44:00', '2nd at South Park', 64, 270, 'Subscriber', 94103),
	(102690, 599, '2013-11-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:29:00', 'Steuart at Market', 74, 499, 'Subscriber', 94002),
	(102691, 588, '2013-11-21 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:29:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94062),
	(102692, 268, '2013-11-21 07:20:00', 'Spear at Folsom', 49, '2013-11-21 07:24:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(102693, 916, '2013-11-21 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94133),
	(102694, 472, '2013-11-21 07:21:00', 'Powell at Post (Union Square)', 71, '2013-11-21 07:28:00', 'Market at 10th', 67, 406, 'Subscriber', 94085),
	(102695, 484, '2013-11-21 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 07:30:00', '5th at Howard', 57, 558, 'Subscriber', 94102),
	(102696, 584, '2013-11-21 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94530),
	(102697, 561, '2013-11-21 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 07:34:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94605),
	(102698, 330, '2013-11-21 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 07:30:00', 'Market at Sansome', 77, 285, 'Subscriber', 94510),
	(102699, 491, '2013-11-21 07:26:00', 'Paseo de San Antonio', 7, '2013-11-21 07:35:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 95112),
	(102702, 719, '2013-11-21 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 07:40:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94530),
	(102703, 312, '2013-11-21 07:29:00', 'Market at 10th', 67, '2013-11-21 07:34:00', 'Market at 4th', 76, 514, 'Subscriber', 94103),
	(102704, 721, '2013-11-21 07:30:00', 'Market at 4th', 76, '2013-11-21 07:42:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94108),
	(102705, 411, '2013-11-21 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 07:40:00', '2nd at Townsend', 61, 453, 'Subscriber', 94107),
	(102706, 551, '2013-11-21 07:34:00', 'SJSU - San Salvador at 9th', 16, '2013-11-21 07:43:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95112),
	(102707, 937, '2013-11-21 07:35:00', 'Market at Sansome', 77, '2013-11-21 07:51:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 94544),
	(102708, 715, '2013-11-21 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 07:47:00', 'San Jose City Hall', 10, 693, 'Subscriber', 94502),
	(102710, 522, '2013-11-21 07:37:00', 'Golden Gate at Polk', 59, '2013-11-21 07:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94109),
	(102711, 448, '2013-11-21 07:39:00', 'Townsend at 7th', 65, '2013-11-21 07:46:00', 'South Van Ness at Market', 66, 430, 'Subscriber', 94612),
	(102712, 457, '2013-11-21 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 07:47:00', 'Market at 4th', 76, 369, 'Subscriber', 94703),
	(102713, 755, '2013-11-21 07:40:00', '2nd at Townsend', 61, '2013-11-21 07:53:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94107),
	(102714, 224, '2013-11-21 07:41:00', 'Market at Sansome', 77, '2013-11-21 07:45:00', '2nd at Folsom', 62, 284, 'Subscriber', 94518),
	(102715, 622, '2013-11-21 07:42:00', 'Steuart at Market', 74, '2013-11-21 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94549),
	(102716, 437, '2013-11-21 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 07:50:00', 'San Pedro Square', 6, 140, 'Subscriber', 94002),
	(102717, 627, '2013-11-21 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 95050),
	(102718, 417, '2013-11-21 07:43:00', '5th at Howard', 57, '2013-11-21 07:50:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94103),
	(102719, 799, '2013-11-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 95032),
	(102720, 650, '2013-11-21 07:44:00', 'South Van Ness at Market', 66, '2013-11-21 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94103),
	(102721, 845, '2013-11-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:58:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 95014),
	(102722, 712, '2013-11-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:57:00', 'Market at Sansome', 77, 492, 'Subscriber', 94404),
	(102723, 726, '2013-11-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:57:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94404),
	(102724, 385, '2013-11-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 07:51:00', '5th at Howard', 57, 260, 'Subscriber', 95032),
	(102726, 376, '2013-11-21 07:46:00', 'Steuart at Market', 74, '2013-11-21 07:52:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94612),
	(102727, 259, '2013-11-21 07:46:00', '2nd at Folsom', 62, '2013-11-21 07:50:00', 'Market at Sansome', 77, 366, 'Subscriber', 94103),
	(102732, 542, '2013-11-21 07:48:00', 'Market at 4th', 76, '2013-11-21 07:57:00', 'South Van Ness at Market', 66, 369, 'Subscriber', 94041),
	(102733, 345, '2013-11-21 07:48:00', 'Embarcadero at Bryant', 54, '2013-11-21 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94105),
	(102734, 379, '2013-11-21 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 07:55:00', 'San Pedro Square', 6, 180, 'Subscriber', 95377),
	(102735, 493, '2013-11-21 07:49:00', '2nd at South Park', 64, '2013-11-21 07:57:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94107),
	(102738, 475, '2013-11-21 07:49:00', 'South Van Ness at Market', 66, '2013-11-21 07:57:00', 'Market at Sansome', 77, 430, 'Subscriber', 94102),
	(102739, 398, '2013-11-21 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 07:56:00', '2nd at Townsend', 61, 268, 'Subscriber', 94606),
	(102740, 454, '2013-11-21 07:49:00', 'Embarcadero at Sansome', 60, '2013-11-21 07:57:00', 'Beale at Market', 56, 602, 'Subscriber', 94111),
	(102741, 236, '2013-11-21 07:49:00', 'Spear at Folsom', 49, '2013-11-21 07:53:00', 'Beale at Market', 56, 497, 'Subscriber', 94105),
	(102742, 569, '2013-11-21 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 07:59:00', 'Market at Sansome', 77, 604, 'Subscriber', 94010),
	(102745, 511, '2013-11-21 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:00:00', 'Powell Street BART', 53, 494, 'Subscriber', 94602),
	(102746, 316, '2013-11-21 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 07:57:00', 'Market at Sansome', 77, 423, 'Subscriber', 94133),
	(102747, 398, '2013-11-21 07:52:00', '2nd at Townsend', 61, '2013-11-21 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94107),
	(102748, 828, '2013-11-21 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:06:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94611),
	(102751, 216, '2013-11-21 07:53:00', 'Evelyn Park and Ride', 30, '2013-11-21 07:57:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94043),
	(102752, 201, '2013-11-21 07:53:00', 'Santa Clara at Almaden', 4, '2013-11-21 07:56:00', 'MLK Library', 11, 642, 'Subscriber', 95062),
	(102755, 1092, '2013-11-21 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94133),
	(102756, 537, '2013-11-21 07:55:00', 'Embarcadero at Bryant', 54, '2013-11-21 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Subscriber', 94105),
	(102757, 240, '2013-11-21 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 07:59:00', 'Market at Sansome', 77, 531, 'Subscriber', 94609),
	(102759, 429, '2013-11-21 07:56:00', 'Embarcadero at Bryant', 54, '2013-11-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(102763, 230, '2013-11-21 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:02:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94065),
	(102764, 896, '2013-11-21 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94403),
	(102774, 403, '2013-11-21 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94087),
	(102775, 897, '2013-11-21 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:16:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94402),
	(102783, 492, '2013-11-21 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 08:10:00', '2nd at Townsend', 61, 455, 'Subscriber', 94558),
	(102784, 508, '2013-11-21 08:02:00', 'Golden Gate at Polk', 59, '2013-11-21 08:11:00', 'Post at Kearney', 47, 462, 'Subscriber', 94104),
	(102785, 1066, '2013-11-21 08:02:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 08:20:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94103),
	(102788, 518, '2013-11-21 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:12:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94124),
	(102789, 245, '2013-11-21 08:03:00', '2nd at Townsend', 61, '2013-11-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(102790, 200, '2013-11-21 08:03:00', 'San Salvador at 1st', 8, '2013-11-21 08:07:00', 'MLK Library', 11, 190, 'Subscriber', 95113),
	(102791, 627, '2013-11-21 08:04:00', 'Market at 4th', 76, '2013-11-21 08:15:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94102),
	(102792, 504, '2013-11-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:14:00', 'Steuart at Market', 74, 425, 'Subscriber', 94061),
	(102793, 730, '2013-11-21 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:18:00', 'Market at Sansome', 77, 453, 'Subscriber', 95008),
	(102794, 1273, '2013-11-21 08:07:00', 'South Van Ness at Market', 66, '2013-11-21 08:28:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94301),
	(102795, 220, '2013-11-21 08:07:00', 'Townsend at 7th', 65, '2013-11-21 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94107),
	(102796, 518, '2013-11-21 08:08:00', 'South Van Ness at Market', 66, '2013-11-21 08:16:00', 'Market at Sansome', 77, 613, 'Subscriber', 94114),
	(102797, 451, '2013-11-21 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94133),
	(102798, 3112, '2013-11-21 08:08:00', '5th at Howard', 57, '2013-11-21 09:00:00', '5th at Howard', 57, 260, 'Customer', 94103),
	(102799, 419, '2013-11-21 08:09:00', '2nd at Townsend', 61, '2013-11-21 08:15:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94107),
	(102800, 592, '2013-11-21 08:09:00', 'Steuart at Market', 74, '2013-11-21 08:19:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94066),
	(102801, 235, '2013-11-21 08:09:00', 'Townsend at 7th', 65, '2013-11-21 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94103),
	(102802, 182, '2013-11-21 08:09:00', '2nd at South Park', 64, '2013-11-21 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94107),
	(102803, 920, '2013-11-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:25:00', '2nd at Folsom', 62, 450, 'Subscriber', 95060),
	(102804, 533, '2013-11-21 08:10:00', '2nd at Townsend', 61, '2013-11-21 08:18:00', 'Market at Sansome', 77, 495, 'Subscriber', 94107),
	(102805, 338, '2013-11-21 08:12:00', 'Market at Sansome', 77, '2013-11-21 08:18:00', '5th at Howard', 57, 612, 'Subscriber', 94503),
	(102806, 338, '2013-11-21 08:12:00', 'Steuart at Market', 74, '2013-11-21 08:18:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94530),
	(102807, 713, '2013-11-21 08:13:00', '2nd at Townsend', 61, '2013-11-21 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94301),
	(102808, 241, '2013-11-21 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94501),
	(102809, 940, '2013-11-21 08:15:00', 'Clay at Battery', 41, '2013-11-21 08:30:00', 'Market at 10th', 67, 338, 'Subscriber', 94133),
	(102810, 464, '2013-11-21 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 08:22:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94133),
	(102811, 412, '2013-11-21 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 08:22:00', 'Post at Kearney', 47, 623, 'Subscriber', 94133),
	(102812, 530, '2013-11-21 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 08:26:00', 'St James Park', 13, 174, 'Subscriber', 94114),
	(102813, 258, '2013-11-21 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 08:22:00', 'Washington at Kearney', 46, 418, 'Subscriber', 94133),
	(102814, 518, '2013-11-21 08:18:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Subscriber', 94117),
	(102815, 610, '2013-11-21 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 08:28:00', 'Powell Street BART', 53, 334, 'Subscriber', 94108),
	(102816, 596, '2013-11-21 08:18:00', 'Market at 10th', 67, '2013-11-21 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94103),
	(102817, 345, '2013-11-21 08:20:00', 'Spear at Folsom', 49, '2013-11-21 08:26:00', '2nd at Townsend', 61, 337, 'Subscriber', 94105),
	(102818, 626, '2013-11-21 08:21:00', 'Post at Kearney', 47, '2013-11-21 08:32:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94109),
	(102819, 332, '2013-11-21 08:21:00', 'Beale at Market', 56, '2013-11-21 08:27:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 94550),
	(102820, 421, '2013-11-21 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94010),
	(102821, 494, '2013-11-21 08:23:00', 'Spear at Folsom', 49, '2013-11-21 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94610),
	(102822, 369, '2013-11-21 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:29:00', '2nd at South Park', 64, 478, 'Subscriber', 90291),
	(102823, 459, '2013-11-21 08:24:00', '2nd at Folsom', 62, '2013-11-21 08:32:00', 'Steuart at Market', 74, 284, 'Subscriber', 94107),
	(102824, 665, '2013-11-21 08:26:00', 'South Van Ness at Market', 66, '2013-11-21 08:37:00', 'Market at Sansome', 77, 369, 'Subscriber', 94117),
	(102825, 558, '2013-11-21 08:26:00', '2nd at South Park', 64, '2013-11-21 08:36:00', 'Clay at Battery', 41, 275, 'Subscriber', 94107),
	(102826, 222, '2013-11-21 08:26:00', 'Redwood City Caltrain Station', 22, '2013-11-21 08:30:00', 'Redwood City Public Library', 24, 221, 'Subscriber', 94105),
	(102827, 261, '2013-11-21 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:31:00', 'Clay at Battery', 41, 629, 'Subscriber', 94105),
	(102828, 1506, '2013-11-21 08:28:00', 'Embarcadero at Sansome', 60, '2013-11-21 08:53:00', 'Powell Street BART', 53, 596, 'Customer', 8092),
	(102829, 230, '2013-11-21 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 08:32:00', 'Adobe on Almaden', 5, 179, 'Subscriber', 94002),
	(102830, 604, '2013-11-21 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:39:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94602),
	(102831, 375, '2013-11-21 08:30:00', 'Market at Sansome', 77, '2013-11-21 08:36:00', 'Steuart at Market', 74, 430, 'Subscriber', 94109),
	(102834, 346, '2013-11-21 08:31:00', '2nd at Folsom', 62, '2013-11-21 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94107),
	(102835, 395, '2013-11-21 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:37:00', 'Market at Sansome', 77, 455, 'Subscriber', 94705),
	(102836, 358, '2013-11-21 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:37:00', '5th at Howard', 57, 311, 'Customer', 60608),
	(102837, 374, '2013-11-21 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 08:38:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94565),
	(102838, 683, '2013-11-21 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:43:00', 'Market at Sansome', 77, 626, 'Subscriber', 94002),
	(102839, 250, '2013-11-21 08:32:00', 'Howard at 2nd', 63, '2013-11-21 08:36:00', '2nd at South Park', 64, 412, 'Subscriber', 94553),
	(102840, 515, '2013-11-21 08:32:00', 'Market at 10th', 67, '2013-11-21 08:41:00', 'Market at 4th', 76, 467, 'Customer', 2139),
	(102842, 249, '2013-11-21 08:32:00', '2nd at Folsom', 62, '2013-11-21 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94158),
	(102845, 557, '2013-11-21 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:42:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94025),
	(102846, 427, '2013-11-21 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94025),
	(102847, 387, '2013-11-21 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 08:39:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94133),
	(102848, 403, '2013-11-21 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94062),
	(102854, 527, '2013-11-21 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:43:00', 'Market at Sansome', 77, 456, 'Subscriber', 94040),
	(102856, 652, '2013-11-21 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 08:45:00', 'Market at 10th', 67, 395, 'Subscriber', 94103),
	(102857, 611, '2013-11-21 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:45:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94061),
	(102859, 475, '2013-11-21 08:35:00', 'South Van Ness at Market', 66, '2013-11-21 08:43:00', 'Market at 4th', 76, 372, 'Subscriber', 94129),
	(102860, 736, '2013-11-21 08:35:00', 'Steuart at Market', 74, '2013-11-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Customer', 94939),
	(102861, 1076, '2013-11-21 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:53:00', 'Clay at Battery', 41, 392, 'Subscriber', 94109),
	(102862, 256, '2013-11-21 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:40:00', '5th at Howard', 57, 517, 'Subscriber', 94303),
	(102863, 196, '2013-11-21 08:35:00', 'Commercial at Montgomery', 45, '2013-11-21 08:39:00', 'Market at Sansome', 77, 506, 'Subscriber', 94133),
	(102864, 919, '2013-11-21 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:51:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94040),
	(102865, 355, '2013-11-21 08:36:00', '2nd at Folsom', 62, '2013-11-21 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(102867, 585, '2013-11-21 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94025),
	(102870, 783, '2013-11-21 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:49:00', 'Market at Sansome', 77, 376, 'Subscriber', 94158),
	(102871, 402, '2013-11-21 08:37:00', 'Embarcadero at Sansome', 60, '2013-11-21 08:43:00', 'Steuart at Market', 74, 285, 'Subscriber', 94133),
	(102872, 592, '2013-11-21 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 08:46:00', '2nd at Folsom', 62, 429, 'Subscriber', 94903),
	(102873, 333, '2013-11-21 08:37:00', 'Commercial at Montgomery', 45, '2013-11-21 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94939),
	(102875, 241, '2013-11-21 08:38:00', 'Market at Sansome', 77, '2013-11-21 08:42:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94117),
	(102876, 533, '2013-11-21 08:38:00', 'Steuart at Market', 74, '2013-11-21 08:47:00', '2nd at Townsend', 61, 425, 'Subscriber', 94122),
	(102877, 1377, '2013-11-21 08:38:00', '2nd at Townsend', 61, '2013-11-21 09:01:00', 'Embarcadero at Vallejo', 48, 337, 'Subscriber', 94402),
	(102878, 1063, '2013-11-21 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-11-21 08:57:00', 'California Ave Caltrain Station', 36, 165, 'Subscriber', 94131),
	(102879, 378, '2013-11-21 08:39:00', 'Steuart at Market', 74, '2013-11-21 08:46:00', '2nd at Townsend', 61, 470, 'Subscriber', 94708),
	(102880, 232, '2013-11-21 08:40:00', 'Washington at Kearney', 46, '2013-11-21 08:44:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94111),
	(102881, 371, '2013-11-21 08:40:00', 'Embarcadero at Folsom', 51, '2013-11-21 08:47:00', '2nd at South Park', 64, 417, 'Subscriber', 94119),
	(102882, 596, '2013-11-21 08:41:00', 'Market at 10th', 67, '2013-11-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94102),
	(102883, 1045, '2013-11-21 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Customer', 95000),
	(102884, 293, '2013-11-21 08:41:00', 'Embarcadero at Bryant', 54, '2013-11-21 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94105),
	(102885, 430, '2013-11-21 08:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 08:48:00', 'Market at Sansome', 77, 352, 'Subscriber', 94110),
	(102886, 629, '2013-11-21 08:41:00', 'Golden Gate at Polk', 59, '2013-11-21 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94109),
	(102887, 1031, '2013-11-21 08:41:00', 'Cowper at University', 37, '2013-11-21 08:58:00', 'California Ave Caltrain Station', 36, 51, 'Customer', 80003),
	(102888, 281, '2013-11-21 08:41:00', 'Mountain View Caltrain Station', 28, '2013-11-21 08:46:00', 'Mountain View City Hall', 27, 52, 'Subscriber', 94040),
	(102889, 745, '2013-11-21 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:56:00', 'Market at 10th', 67, 465, 'Subscriber', 94103),
	(102890, 458, '2013-11-21 08:45:00', 'Howard at 2nd', 63, '2013-11-21 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94105),
	(102892, 600, '2013-11-21 08:46:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 08:56:00', 'Clay at Battery', 41, 363, 'Subscriber', 94103),
	(102893, 618, '2013-11-21 08:46:00', 'Powell Street BART', 53, '2013-11-21 08:56:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94108),
	(102894, 817, '2013-11-21 08:46:00', '2nd at Townsend', 61, '2013-11-21 09:00:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94107),
	(102895, 331, '2013-11-21 08:47:00', 'Embarcadero at Folsom', 51, '2013-11-21 08:52:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94030),
	(102896, 509, '2013-11-21 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:55:00', '5th at Howard', 57, 533, 'Subscriber', 94618),
	(102897, 969, '2013-11-21 08:47:00', '2nd at Folsom', 62, '2013-11-21 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94107),
	(102898, 780, '2013-11-21 08:47:00', 'Townsend at 7th', 65, '2013-11-21 09:00:00', 'Post at Kearney', 47, 270, 'Subscriber', 94107),
	(102899, 868, '2013-11-21 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94611),
	(102900, 497, '2013-11-21 08:48:00', 'Steuart at Market', 74, '2013-11-21 08:56:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94611),
	(102901, 392, '2013-11-21 08:48:00', 'Commercial at Montgomery', 45, '2013-11-21 08:55:00', 'Powell Street BART', 53, 525, 'Subscriber', 94111),
	(102902, 558, '2013-11-21 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 08:58:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94043),
	(102904, 513, '2013-11-21 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 08:58:00', 'Market at 4th', 76, 431, 'Subscriber', 94133),
	(102905, 538, '2013-11-21 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 08:58:00', 'Howard at 2nd', 63, 284, 'Subscriber', 95112),
	(102906, 1132, '2013-11-21 08:50:00', 'Washington at Kearney', 46, '2013-11-21 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94133),
	(102907, 516, '2013-11-21 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(102908, 466, '2013-11-21 08:50:00', '2nd at South Park', 64, '2013-11-21 08:57:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(102909, 533, '2013-11-21 08:50:00', 'Steuart at Market', 74, '2013-11-21 08:59:00', '2nd at Townsend', 61, 285, 'Subscriber', 94568),
	(102910, 168, '2013-11-21 08:51:00', 'Townsend at 7th', 65, '2013-11-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(102912, 714, '2013-11-21 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94404),
	(102913, 742, '2013-11-21 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:04:00', 'Golden Gate at Polk', 59, 328, 'Subscriber', 94010),
	(102914, 411, '2013-11-21 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 08:59:00', 'Embarcadero at Vallejo', 48, 511, 'Subscriber', 94609),
	(102915, 1124, '2013-11-21 08:52:00', 'Market at 10th', 67, '2013-11-21 09:11:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94103),
	(102916, 676, '2013-11-21 08:53:00', '2nd at South Park', 64, '2013-11-21 09:04:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94602),
	(102917, 748, '2013-11-21 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94043),
	(102918, 527, '2013-11-21 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 09:03:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94133),
	(102919, 352, '2013-11-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 09:00:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94507),
	(102920, 505, '2013-11-21 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 09:02:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94611),
	(102921, 380, '2013-11-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:00:00', 'Townsend at 7th', 65, 614, 'Subscriber', 95128),
	(102922, 203, '2013-11-21 08:54:00', 'Mountain View City Hall', 27, '2013-11-21 08:58:00', 'Mountain View Caltrain Station', 28, 52, 'Subscriber', 94024),
	(102923, 330, '2013-11-21 08:55:00', 'Market at Sansome', 77, '2013-11-21 09:00:00', '2nd at South Park', 64, 366, 'Subscriber', 94702),
	(102924, 368, '2013-11-21 08:55:00', 'Spear at Folsom', 49, '2013-11-21 09:01:00', '2nd at Folsom', 62, 436, 'Subscriber', 94105),
	(102926, 344, '2013-11-21 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 09:02:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94702),
	(102928, 553, '2013-11-21 08:57:00', 'Market at Sansome', 77, '2013-11-21 09:06:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94114),
	(102929, 303, '2013-11-21 08:57:00', 'Beale at Market', 56, '2013-11-21 09:02:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94619),
	(102930, 724, '2013-11-21 08:57:00', 'Embarcadero at Bryant', 54, '2013-11-21 09:09:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94105),
	(102931, 643, '2013-11-21 08:58:00', '2nd at Townsend', 61, '2013-11-21 09:08:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 95126),
	(102937, 577, '2013-11-21 08:59:00', 'South Van Ness at Market', 66, '2013-11-21 09:08:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94110),
	(102938, 621, '2013-11-21 08:59:00', 'Embarcadero at Bryant', 54, '2013-11-21 09:09:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94107),
	(102940, 335, '2013-11-21 08:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 09:05:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94597),
	(102941, 560, '2013-11-21 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 09:08:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94024),
	(102942, 873, '2013-11-21 08:59:00', 'Market at Sansome', 77, '2013-11-21 09:14:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94132),
	(102943, 418, '2013-11-21 08:59:00', 'Washington at Kearney', 46, '2013-11-21 09:06:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94105),
	(102945, 420, '2013-11-21 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 09:07:00', '2nd at South Park', 64, 530, 'Subscriber', 94710),
	(102946, 374, '2013-11-21 09:03:00', 'Beale at Market', 56, '2013-11-21 09:09:00', '2nd at Townsend', 61, 279, 'Subscriber', 94606),
	(102947, 1432, '2013-11-21 09:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 09:27:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94117),
	(102948, 434, '2013-11-21 09:04:00', '5th at Howard', 57, '2013-11-21 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Customer', 60608),
	(102949, 243, '2013-11-21 09:04:00', 'Mountain View Caltrain Station', 28, '2013-11-21 09:08:00', 'Mountain View City Hall', 27, 681, 'Subscriber', 94107),
	(102950, 320, '2013-11-21 09:05:00', 'Market at Sansome', 77, '2013-11-21 09:10:00', '2nd at South Park', 64, 613, 'Subscriber', 94552),
	(102951, 262, '2013-11-21 09:06:00', 'Mountain View Caltrain Station', 28, '2013-11-21 09:10:00', 'Evelyn Park and Ride', 30, 26, 'Subscriber', 94133),
	(102952, 523, '2013-11-21 09:06:00', '2nd at Townsend', 61, '2013-11-21 09:14:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94107),
	(102953, 436, '2013-11-21 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 09:13:00', 'Market at 4th', 76, 333, 'Subscriber', 94608),
	(102956, 684, '2013-11-21 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 09:18:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94602),
	(102957, 802, '2013-11-21 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 09:20:00', '2nd at South Park', 64, 331, 'Subscriber', 94103),
	(102958, 807, '2013-11-21 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 09:20:00', '2nd at South Park', 64, 527, 'Subscriber', 94103),
	(102959, 546, '2013-11-21 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 09:16:00', '2nd at Folsom', 62, 469, 'Subscriber', 94133),
	(102960, 481, '2013-11-21 09:07:00', 'Beale at Market', 56, '2013-11-21 09:15:00', '2nd at Townsend', 61, 437, 'Subscriber', 94612),
	(102961, 533, '2013-11-21 09:07:00', 'Market at Sansome', 77, '2013-11-21 09:16:00', '2nd at South Park', 64, 531, 'Subscriber', 94080),
	(102964, 407, '2013-11-21 09:10:00', 'Powell Street BART', 53, '2013-11-21 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(102965, 568, '2013-11-21 09:10:00', '2nd at Townsend', 61, '2013-11-21 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94061),
	(102966, 666, '2013-11-21 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 09:21:00', 'Market at Sansome', 77, 636, 'Subscriber', 94087),
	(102967, 609, '2013-11-21 09:10:00', 'Spear at Folsom', 49, '2013-11-21 09:20:00', 'Howard at 2nd', 63, 464, 'Subscriber', 95608),
	(102968, 558, '2013-11-21 09:10:00', 'Embarcadero at Bryant', 54, '2013-11-21 09:20:00', 'Clay at Battery', 41, 361, 'Subscriber', 94107),
	(102969, 598, '2013-11-21 09:11:00', '2nd at Townsend', 61, '2013-11-21 09:21:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94402),
	(102970, 1101, '2013-11-21 09:12:00', 'Embarcadero at Sansome', 60, '2013-11-21 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94109),
	(102971, 292, '2013-11-21 09:12:00', 'Santa Clara at Almaden', 4, '2013-11-21 09:17:00', 'SJSU 4th at San Carlos', 12, 248, 'Subscriber', 95110),
	(102972, 671, '2013-11-21 09:12:00', 'South Van Ness at Market', 66, '2013-11-21 09:23:00', 'Market at Sansome', 77, 585, 'Subscriber', 94103),
	(102973, 587, '2013-11-21 09:13:00', '2nd at South Park', 64, '2013-11-21 09:22:00', 'Market at 4th', 76, 613, 'Subscriber', 94602),
	(102974, 551, '2013-11-21 09:13:00', 'Powell Street BART', 53, '2013-11-21 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94611),
	(102975, 570, '2013-11-21 09:13:00', 'Market at Sansome', 77, '2013-11-21 09:23:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94112),
	(102976, 698, '2013-11-21 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94577),
	(102977, 1222, '2013-11-21 09:14:00', 'Park at Olive', 38, '2013-11-21 09:34:00', 'San Antonio Caltrain Station', 29, 711, 'Subscriber', 94025),
	(102978, 355, '2013-11-21 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 09:20:00', 'Market at Sansome', 77, 390, 'Subscriber', 94107),
	(102979, 221, '2013-11-21 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:19:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94105),
	(102980, 253, '2013-11-21 09:12:00', 'Clay at Battery', 41, '2013-11-21 09:16:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94109),
	(102981, 289, '2013-11-21 09:16:00', 'Powell Street BART', 53, '2013-11-21 09:21:00', 'Market at 10th', 67, 596, 'Subscriber', 94108),
	(102982, 650, '2013-11-21 09:17:00', 'San Francisco City Hall', 58, '2013-11-21 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94065),
	(102984, 305, '2013-11-21 09:19:00', 'Howard at 2nd', 63, '2013-11-21 09:24:00', '2nd at Townsend', 61, 548, 'Subscriber', 94611),
	(102985, 191, '2013-11-21 09:18:00', '2nd at Folsom', 62, '2013-11-21 09:22:00', '2nd at Townsend', 61, 436, 'Subscriber', 94105),
	(102986, 976, '2013-11-21 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:36:00', 'Market at Sansome', 77, 517, 'Subscriber', 95014),
	(102987, 241, '2013-11-21 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:24:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94403),
	(102988, 800, '2013-11-21 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:33:00', 'Market at 10th', 67, 612, 'Subscriber', 94043),
	(102989, 603, '2013-11-21 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:30:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94025),
	(102990, 840, '2013-11-21 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94025),
	(102991, 676, '2013-11-21 09:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94103),
	(102992, 319, '2013-11-21 09:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 09:26:00', 'Adobe on Almaden', 5, 134, 'Subscriber', 94105),
	(102993, 491, '2013-11-21 09:21:00', 'Townsend at 7th', 65, '2013-11-21 09:29:00', '2nd at Townsend', 61, 604, 'Subscriber', 94107),
	(102997, 294, '2013-11-21 09:24:00', 'Market at Sansome', 77, '2013-11-21 09:29:00', 'Clay at Battery', 41, 502, 'Subscriber', 94015),
	(102998, 246, '2013-11-21 09:24:00', 'Beale at Market', 56, '2013-11-21 09:28:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94606),
	(102999, 433, '2013-11-21 09:25:00', 'Steuart at Market', 74, '2013-11-21 09:32:00', '2nd at South Park', 64, 499, 'Subscriber', 94110),
	(103000, 713, '2013-11-21 09:25:00', 'Townsend at 7th', 65, '2013-11-21 09:37:00', 'Powell Street BART', 53, 446, 'Subscriber', 94107),
	(103001, 542, '2013-11-21 09:25:00', 'Embarcadero at Sansome', 60, '2013-11-21 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94105),
	(103002, 345, '2013-11-21 09:26:00', 'Spear at Folsom', 49, '2013-11-21 09:32:00', '2nd at Townsend', 61, 510, 'Subscriber', 94610),
	(103003, 154, '2013-11-21 09:27:00', 'Beale at Market', 56, '2013-11-21 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94105),
	(103004, 352, '2013-11-21 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 09:33:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94010),
	(103005, 416, '2013-11-21 09:27:00', 'Embarcadero at Bryant', 54, '2013-11-21 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94105),
	(103006, 1361, '2013-11-21 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 09:51:00', 'Market at 10th', 67, 457, 'Subscriber', 94133),
	(103007, 702, '2013-11-21 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:40:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94133),
	(103009, 167, '2013-11-21 09:29:00', '2nd at Townsend', 61, '2013-11-21 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94107),
	(103010, 218, '2013-11-21 09:30:00', 'Palo Alto Caltrain Station', 34, '2013-11-21 09:34:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(103011, 407, '2013-11-21 09:30:00', 'Post at Kearney', 47, '2013-11-21 09:37:00', '2nd at Folsom', 62, 365, 'Subscriber', 94117),
	(103012, 452, '2013-11-21 09:32:00', 'Market at 4th', 76, '2013-11-21 09:39:00', '2nd at South Park', 64, 613, 'Subscriber', 94118),
	(103013, 190, '2013-11-21 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 09:35:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94158),
	(103014, 662, '2013-11-21 09:32:00', 'Market at 4th', 76, '2013-11-21 09:43:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94602),
	(103015, 464, '2013-11-21 09:33:00', 'Market at 4th', 76, '2013-11-21 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94587),
	(103016, 440, '2013-11-21 09:33:00', 'Spear at Folsom', 49, '2013-11-21 09:40:00', '2nd at Folsom', 62, 406, 'Subscriber', 94105),
	(103017, 200, '2013-11-21 09:33:00', 'Townsend at 7th', 65, '2013-11-21 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94107),
	(103020, 405, '2013-11-21 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 09:43:00', 'Beale at Market', 56, 541, 'Subscriber', 94133),
	(103022, 368, '2013-11-21 09:37:00', 'Market at Sansome', 77, '2013-11-21 09:43:00', '2nd at South Park', 64, 379, 'Subscriber', 94709),
	(103023, 857, '2013-11-21 09:37:00', 'Market at Sansome', 77, '2013-11-21 09:51:00', '2nd at South Park', 64, 506, 'Subscriber', 94705),
	(103024, 419, '2013-11-21 09:37:00', 'Spear at Folsom', 49, '2013-11-21 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94501),
	(103027, 917, '2013-11-21 09:40:00', 'South Van Ness at Market', 66, '2013-11-21 09:55:00', 'Clay at Battery', 41, 591, 'Subscriber', 94118),
	(103028, 979, '2013-11-21 09:40:00', 'Golden Gate at Polk', 59, '2013-11-21 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 94122),
	(103029, 393, '2013-11-21 09:41:00', 'Market at Sansome', 77, '2013-11-21 09:48:00', '2nd at South Park', 64, 352, 'Subscriber', 94131),
	(103030, 190, '2013-11-21 09:39:00', 'Clay at Battery', 41, '2013-11-21 09:42:00', 'Market at Sansome', 77, 363, 'Subscriber', 94111),
	(103033, 353, '2013-11-21 09:43:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 09:49:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94541),
	(103034, 248, '2013-11-21 09:44:00', 'Beale at Market', 56, '2013-11-21 09:48:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94611),
	(103035, 486, '2013-11-21 09:45:00', 'Market at 10th', 67, '2013-11-21 09:53:00', 'Market at 4th', 76, 619, 'Subscriber', 94103),
	(103036, 558, '2013-11-21 09:45:00', 'Steuart at Market', 74, '2013-11-21 09:54:00', '2nd at Townsend', 61, 458, 'Subscriber', 94116),
	(103037, 466, '2013-11-21 09:45:00', '2nd at Townsend', 61, '2013-11-21 09:53:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94107),
	(103038, 646, '2013-11-21 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94107),
	(103039, 361, '2013-11-21 09:46:00', 'Spear at Folsom', 49, '2013-11-21 09:52:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94105),
	(103040, 588, '2013-11-21 09:46:00', 'Embarcadero at Sansome', 60, '2013-11-21 09:56:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94115),
	(103041, 703, '2013-11-21 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94158),
	(103042, 870, '2013-11-21 09:51:00', 'Davis at Jackson', 42, '2013-11-21 10:05:00', 'Powell Street BART', 53, 518, 'Subscriber', 94111),
	(103043, 373, '2013-11-21 09:52:00', 'Paseo de San Antonio', 7, '2013-11-21 09:58:00', 'San Pedro Square', 6, 246, 'Subscriber', 95112),
	(103046, 418, '2013-11-21 09:54:00', 'San Francisco City Hall', 58, '2013-11-21 10:01:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94109),
	(103047, 488, '2013-11-21 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 10:04:00', '2nd at Townsend', 61, 322, 'Subscriber', 94612),
	(103048, 913, '2013-11-21 09:56:00', 'South Van Ness at Market', 66, '2013-11-21 10:11:00', '2nd at South Park', 64, 422, 'Subscriber', 94117),
	(103049, 396, '2013-11-21 09:57:00', '5th at Howard', 57, '2013-11-21 10:03:00', 'Market at 10th', 67, 618, 'Subscriber', 94703),
	(103052, 356, '2013-11-21 09:57:00', '2nd at Townsend', 61, '2013-11-21 10:03:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94107),
	(103053, 236, '2013-11-21 09:58:00', 'Clay at Battery', 41, '2013-11-21 10:02:00', 'Post at Kearney', 47, 509, 'Subscriber', 94117),
	(103054, 162, '2013-11-21 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94105),
	(103056, 495, '2013-11-21 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 10:07:00', 'Post at Kearney', 47, 520, 'Subscriber', 94610),
	(103057, 410, '2013-11-21 10:00:00', 'Powell Street BART', 53, '2013-11-21 10:06:00', 'Market at Sansome', 77, 592, 'Subscriber', 94116),
	(103058, 221, '2013-11-21 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 10:05:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94158),
	(103059, 151, '2013-11-21 10:01:00', '2nd at Folsom', 62, '2013-11-21 10:04:00', '2nd at Townsend', 61, 428, 'Subscriber', 94107),
	(103060, 202, '2013-11-21 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 10:06:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94105),
	(103061, 447, '2013-11-21 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 10:11:00', 'Paseo de San Antonio', 7, 151, 'Subscriber', 94110),
	(103062, 495, '2013-11-21 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 10:13:00', '2nd at Townsend', 61, 425, 'Subscriber', 94611),
	(103063, 544, '2013-11-21 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 10:15:00', 'Paseo de San Antonio', 7, 156, 'Subscriber', 94117),
	(103064, 196, '2013-11-21 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 10:11:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94404),
	(103065, 453, '2013-11-21 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 10:15:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94025),
	(103066, 631, '2013-11-21 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 10:19:00', 'Steuart at Market', 74, 378, 'Subscriber', 94041),
	(103067, 691, '2013-11-21 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 10:21:00', 'Market at Sansome', 77, 626, 'Subscriber', 94024),
	(103068, 837, '2013-11-21 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 10:24:00', 'Market at 10th', 67, 400, 'Subscriber', 94085),
	(103069, 438, '2013-11-21 10:10:00', 'Post at Kearney', 47, '2013-11-21 10:18:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94110),
	(103070, 902, '2013-11-21 10:11:00', 'Powell at Post (Union Square)', 71, '2013-11-21 10:26:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94108),
	(103071, 180, '2013-11-21 10:12:00', 'Market at 4th', 76, '2013-11-21 10:15:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94118),
	(103072, 228, '2013-11-21 10:14:00', 'Howard at 2nd', 63, '2013-11-21 10:17:00', 'Market at 4th', 76, 589, 'Subscriber', 94107),
	(103073, 235, '2013-11-21 10:15:00', 'Townsend at 7th', 65, '2013-11-21 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94107),
	(103074, 652, '2013-11-21 10:15:00', 'Townsend at 7th', 65, '2013-11-21 10:26:00', 'Powell Street BART', 53, 485, 'Customer', 91402),
	(103075, 430, '2013-11-21 10:17:00', '2nd at Folsom', 62, '2013-11-21 10:24:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94107),
	(103076, 288, '2013-11-21 10:19:00', 'Market at Sansome', 77, '2013-11-21 10:24:00', '2nd at South Park', 64, 592, 'Subscriber', 94110),
	(103077, 615, '2013-11-21 10:19:00', 'Beale at Market', 56, '2013-11-21 10:30:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94114),
	(103078, 669, '2013-11-21 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 10:31:00', 'Market at 10th', 67, 335, 'Subscriber', 94107),
	(103079, 179, '2013-11-21 10:17:00', 'Clay at Battery', 41, '2013-11-21 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94109),
	(103081, 450, '2013-11-21 10:24:00', '2nd at Townsend', 61, '2013-11-21 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Customer', 94102),
	(103084, 227, '2013-11-21 10:24:00', 'San Salvador at 1st', 8, '2013-11-21 10:28:00', 'MLK Library', 11, 192, 'Subscriber', 95112),
	(103086, 493, '2013-11-21 10:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 10:34:00', 'Powell Street BART', 53, 416, 'Subscriber', 94133),
	(103087, 490, '2013-11-21 10:26:00', 'Washington at Kearney', 46, '2013-11-21 10:34:00', 'Market at 4th', 76, 559, 'Customer', 19341),
	(103088, 1373, '2013-11-21 10:27:00', 'San Jose City Hall', 10, '2013-11-21 10:50:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 95112),
	(103090, 552, '2013-11-21 10:27:00', 'Spear at Folsom', 49, '2013-11-21 10:36:00', 'Post at Kearney', 47, 430, 'Subscriber', 94105),
	(103092, 483, '2013-11-21 10:28:00', 'Spear at Folsom', 49, '2013-11-21 10:36:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94105),
	(103093, 778, '2013-11-21 10:29:00', 'Beale at Market', 56, '2013-11-21 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94530),
	(103096, 216, '2013-11-21 10:31:00', 'Post at Kearney', 47, '2013-11-21 10:34:00', 'Washington at Kearney', 46, 623, 'Subscriber', 94112),
	(103097, 826, '2013-11-21 10:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94133),
	(103098, 800, '2013-11-21 10:31:00', 'Embarcadero at Bryant', 54, '2013-11-21 10:45:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94105),
	(103101, 1171, '2013-11-21 10:34:00', 'South Van Ness at Market', 66, '2013-11-21 10:54:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(103102, 578, '2013-11-21 10:36:00', 'Spear at Folsom', 49, '2013-11-21 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94105),
	(103103, 181, '2013-11-21 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 10:39:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94158),
	(103105, 257, '2013-11-21 10:38:00', 'Mountain View Caltrain Station', 28, '2013-11-21 10:43:00', 'Mountain View City Hall', 27, 648, 'Subscriber', 94401),
	(103106, 668, '2013-11-21 10:40:00', 'South Van Ness at Market', 66, '2013-11-21 10:51:00', 'Market at 4th', 76, 491, 'Subscriber', 94118),
	(103107, 634, '2013-11-21 10:40:00', 'Embarcadero at Bryant', 54, '2013-11-21 10:50:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94105),
	(103108, 559, '2013-11-21 10:40:00', 'Embarcadero at Sansome', 60, '2013-11-21 10:49:00', 'Post at Kearney', 47, 477, 'Subscriber', 94111),
	(103109, 619, '2013-11-21 10:41:00', 'Market at Sansome', 77, '2013-11-21 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94538),
	(103110, 160, '2013-11-21 10:41:00', '2nd at Townsend', 61, '2013-11-21 10:44:00', '2nd at South Park', 64, 322, 'Subscriber', 94117),
	(103111, 507, '2013-11-21 10:42:00', 'Powell Street BART', 53, '2013-11-21 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94501),
	(103112, 453, '2013-11-21 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 10:49:00', '2nd at Townsend', 61, 614, 'Subscriber', 94158),
	(103114, 267, '2013-11-21 10:42:00', '2nd at South Park', 64, '2013-11-21 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Customer', 95124),
	(103116, 1341, '2013-11-21 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Customer', 94100),
	(103117, 678, '2013-11-21 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 10:55:00', 'Steuart at Market', 74, 382, 'Subscriber', 94061),
	(103118, 999, '2013-11-21 10:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 11:03:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94133),
	(103119, 355, '2013-11-21 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 10:53:00', '5th at Howard', 57, 580, 'Subscriber', 94596),
	(103120, 290, '2013-11-21 10:49:00', 'Post at Kearney', 47, '2013-11-21 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94105),
	(103121, 1470, '2013-11-21 10:50:00', 'Park at Olive', 38, '2013-11-21 11:15:00', 'Palo Alto Caltrain Station', 34, 155, 'Customer', 94110),
	(103123, 423, '2013-11-21 10:51:00', 'Powell Street BART', 53, '2013-11-21 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94110),
	(103125, 574, '2013-11-21 10:52:00', 'Market at 4th', 76, '2013-11-21 11:02:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94102),
	(103127, 837, '2013-11-21 10:52:00', 'Commercial at Montgomery', 45, '2013-11-21 11:06:00', '2nd at Townsend', 61, 466, 'Subscriber', 94108),
	(103131, 1067, '2013-11-21 10:58:00', 'Townsend at 7th', 65, '2013-11-21 11:16:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94107),
	(103132, 700, '2013-11-21 10:59:00', 'Steuart at Market', 74, '2013-11-21 11:10:00', 'Market at 10th', 67, 378, 'Subscriber', 94041),
	(103134, 822, '2013-11-21 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 11:15:00', 'Market at 10th', 67, 504, 'Subscriber', 94086),
	(103137, 241, '2013-11-21 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 11:10:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(103138, 104, '2013-11-21 11:06:00', 'Beale at Market', 56, '2013-11-21 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94040),
	(103141, 318, '2013-11-21 11:08:00', 'Post at Kearney', 47, '2013-11-21 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94110),
	(103142, 239, '2013-11-21 11:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 11:09:00', 'Market at 4th', 76, 497, 'Subscriber', 94107),
	(103143, 210, '2013-11-21 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 11:13:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94158),
	(103144, 485, '2013-11-21 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 11:21:00', '2nd at Folsom', 62, 376, 'Subscriber', 94117),
	(103145, 161, '2013-11-21 11:14:00', 'Santa Clara at Almaden', 4, '2013-11-21 11:16:00', 'Arena Green / SAP Center', 14, 696, 'Subscriber', 95113),
	(103146, 766, '2013-11-21 11:15:00', '2nd at Townsend', 61, '2013-11-21 11:27:00', 'Clay at Battery', 41, 614, 'Subscriber', 94158),
	(103148, 228, '2013-11-21 11:18:00', 'Mountain View Caltrain Station', 28, '2013-11-21 11:22:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(103149, 331, '2013-11-21 11:22:00', 'Commercial at Montgomery', 45, '2013-11-21 11:28:00', 'Market at 4th', 76, 441, 'Subscriber', 94133),
	(103150, 676, '2013-11-21 11:23:00', 'South Van Ness at Market', 66, '2013-11-21 11:34:00', 'San Francisco City Hall', 58, 459, 'Subscriber', 94803),
	(103151, 368, '2013-11-21 11:23:00', 'Market at 4th', 76, '2013-11-21 11:29:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94114),
	(103152, 980, '2013-11-21 11:23:00', 'Market at 4th', 76, '2013-11-21 11:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(103153, 228, '2013-11-21 11:25:00', 'Beale at Market', 56, '2013-11-21 11:29:00', 'Market at Sansome', 77, 273, 'Subscriber', 94553),
	(103154, 312, '2013-11-21 11:26:00', '5th at Howard', 57, '2013-11-21 11:31:00', 'Market at Sansome', 77, 580, 'Subscriber', 94107),
	(103155, 264, '2013-11-21 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 11:33:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94602),
	(103156, 163, '2013-11-21 11:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 11:35:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94117),
	(103157, 1468, '2013-11-21 11:34:00', '2nd at South Park', 64, '2013-11-21 11:59:00', 'Market at 4th', 76, 531, 'Subscriber', 94107),
	(103158, 658, '2013-11-21 11:35:00', 'Townsend at 7th', 65, '2013-11-21 11:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94109),
	(103159, 333, '2013-11-21 11:39:00', '2nd at South Park', 64, '2013-11-21 11:44:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94552),
	(103160, 357, '2013-11-21 11:39:00', '2nd at South Park', 64, '2013-11-21 11:45:00', 'Howard at 2nd', 63, 613, 'Customer', 94158),
	(103161, 332, '2013-11-21 11:41:00', 'Market at 10th', 67, '2013-11-21 11:47:00', 'Powell Street BART', 53, 596, 'Subscriber', 94103),
	(103162, 620, '2013-11-21 11:42:00', 'Market at 10th', 67, '2013-11-21 11:52:00', 'Washington at Kearney', 46, 400, 'Customer', 94103),
	(103163, 432, '2013-11-21 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 11:49:00', 'Post at Kearney', 47, 509, 'Subscriber', 94110),
	(103164, 816, '2013-11-21 11:44:00', 'South Van Ness at Market', 66, '2013-11-21 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94103),
	(103165, 244, '2013-11-21 11:44:00', 'Howard at 2nd', 63, '2013-11-21 11:48:00', '2nd at South Park', 64, 562, 'Subscriber', 94104),
	(103166, 248, '2013-11-21 11:44:00', 'Howard at 2nd', 63, '2013-11-21 11:48:00', '2nd at South Park', 64, 464, 'Subscriber', 94105),
	(103167, 5337, '2013-11-21 11:44:00', 'Commercial at Montgomery', 45, '2013-11-21 13:13:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94118),
	(103169, 437, '2013-11-21 11:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 11:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 550, 'Subscriber', 94105),
	(103170, 310, '2013-11-21 11:49:00', 'Washington at Kearney', 46, '2013-11-21 11:54:00', 'Clay at Battery', 41, 424, 'Subscriber', 94925),
	(103172, 330, '2013-11-21 11:49:00', 'Market at 4th', 76, '2013-11-21 11:55:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94133),
	(103173, 1294, '2013-11-21 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 12:11:00', 'South Van Ness at Market', 66, 602, 'Customer', NULL),
	(103174, 234, '2013-11-21 11:49:00', 'San Jose City Hall', 10, '2013-11-21 11:53:00', 'San Salvador at 1st', 8, 230, 'Subscriber', 95113),
	(103175, 358, '2013-11-21 11:49:00', 'Market at Sansome', 77, '2013-11-21 11:55:00', '2nd at South Park', 64, 580, 'Subscriber', 94606),
	(103178, 385, '2013-11-21 11:54:00', 'Market at 10th', 67, '2013-11-21 12:00:00', 'Market at 4th', 76, 457, 'Subscriber', 94102),
	(103180, 429, '2013-11-21 11:58:00', '2nd at South Park', 64, '2013-11-21 12:05:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94122),
	(103181, 469, '2013-11-21 11:57:00', 'Market at 10th', 67, '2013-11-21 12:04:00', 'Powell Street BART', 53, 314, 'Subscriber', 10009),
	(103182, 258, '2013-11-21 11:59:00', 'Market at 4th', 76, '2013-11-21 12:03:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94102),
	(103183, 301, '2013-11-21 12:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 12:06:00', 'Market at Sansome', 77, 321, 'Subscriber', 94040),
	(103184, 1089, '2013-11-21 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 12:21:00', '5th at Howard', 57, 634, 'Customer', NULL),
	(103186, 1056, '2013-11-21 12:04:00', 'Golden Gate at Polk', 59, '2013-11-21 12:22:00', 'Powell Street BART', 53, 621, 'Customer', 2478),
	(103189, 936, '2013-11-21 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94611),
	(103190, 912, '2013-11-21 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94109),
	(103191, 191, '2013-11-21 12:08:00', 'Townsend at 7th', 65, '2013-11-21 12:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94109),
	(103192, 182, '2013-11-21 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 12:11:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94123),
	(103193, 347, '2013-11-21 12:09:00', '2nd at Folsom', 62, '2013-11-21 12:14:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94105),
	(103197, 304, '2013-11-21 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 12:16:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94121),
	(103198, 213, '2013-11-21 12:12:00', 'Clay at Battery', 41, '2013-11-21 12:16:00', 'Market at Sansome', 77, 502, 'Subscriber', 94015),
	(103199, 5409, '2013-11-21 12:14:00', 'Spear at Folsom', 49, '2013-11-21 13:44:00', 'Spear at Folsom', 49, 310, 'Customer', 94022),
	(103200, 365, '2013-11-21 12:12:00', 'San Pedro Square', 6, '2013-11-21 12:18:00', 'Paseo de San Antonio', 7, 246, 'Subscriber', 95112),
	(103201, 669, '2013-11-21 12:14:00', 'Embarcadero at Sansome', 60, '2013-11-21 12:26:00', 'Market at Sansome', 77, 456, 'Subscriber', 94114),
	(103202, 374, '2013-11-21 12:15:00', 'Steuart at Market', 74, '2013-11-21 12:21:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94597),
	(103203, 431, '2013-11-21 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 12:23:00', '5th at Howard', 57, 541, 'Customer', 60608),
	(103204, 1007, '2013-11-21 12:16:00', 'Powell Street BART', 53, '2013-11-21 12:33:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94102),
	(103206, 469, '2013-11-21 12:17:00', '5th at Howard', 57, '2013-11-21 12:25:00', '2nd at South Park', 64, 574, 'Subscriber', 94602),
	(103207, 224, '2013-11-21 12:17:00', 'Post at Kearney', 47, '2013-11-21 12:21:00', 'Washington at Kearney', 46, 341, 'Subscriber', 94065),
	(103208, 238, '2013-11-21 12:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94105),
	(103209, 802, '2013-11-21 12:20:00', 'Powell Street BART', 53, '2013-11-21 12:34:00', 'Powell Street BART', 53, 414, 'Subscriber', 94610),
	(103210, 414, '2013-11-21 12:20:00', 'Clay at Battery', 41, '2013-11-21 12:27:00', 'Embarcadero at Folsom', 51, 639, 'Subscriber', 94111),
	(103211, 947, '2013-11-21 12:22:00', '2nd at Townsend', 61, '2013-11-21 12:38:00', 'Beale at Market', 56, 466, 'Customer', 94122),
	(103212, 248, '2013-11-21 12:23:00', 'Davis at Jackson', 42, '2013-11-21 12:27:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94111),
	(103213, 213, '2013-11-21 12:23:00', 'Embarcadero at Vallejo', 48, '2013-11-21 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94107),
	(103214, 911, '2013-11-21 12:23:00', '5th at Howard', 57, '2013-11-21 12:39:00', 'Townsend at 7th', 65, 634, 'Customer', NULL),
	(103215, 229, '2013-11-21 12:23:00', '2nd at Townsend', 61, '2013-11-21 12:27:00', '2nd at Folsom', 62, 510, 'Subscriber', 94606),
	(103216, 178, '2013-11-21 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 12:27:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94109),
	(103217, 463, '2013-11-21 12:25:00', 'Spear at Folsom', 49, '2013-11-21 12:33:00', '2nd at South Park', 64, 522, 'Subscriber', 94107),
	(103218, 324, '2013-11-21 12:26:00', 'Market at Sansome', 77, '2013-11-21 12:31:00', 'Powell Street BART', 53, 390, 'Subscriber', 94553),
	(103219, 360, '2013-11-21 12:27:00', 'Embarcadero at Folsom', 51, '2013-11-21 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94105),
	(103220, 654, '2013-11-21 12:27:00', 'Embarcadero at Bryant', 54, '2013-11-21 12:38:00', '2nd at Townsend', 61, 337, 'Subscriber', 94127),
	(103221, 246, '2013-11-21 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 12:28:00', 'Market at 4th', 76, 448, 'Subscriber', 94102),
	(103222, 2051, '2013-11-21 12:29:00', '2nd at South Park', 64, '2013-11-21 13:04:00', '2nd at South Park', 64, 527, 'Subscriber', 94501),
	(103223, 146, '2013-11-21 12:31:00', 'California Ave Caltrain Station', 36, '2013-11-21 12:33:00', 'Park at Olive', 38, 144, 'Customer', 94110),
	(103224, 310, '2013-11-21 12:31:00', 'Market at 4th', 76, '2013-11-21 12:36:00', 'Market at Sansome', 77, 457, 'Subscriber', 94114),
	(103225, 210, '2013-11-21 12:31:00', 'Davis at Jackson', 42, '2013-11-21 12:35:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94602),
	(103226, 299, '2013-11-21 12:33:00', 'Powell Street BART', 53, '2013-11-21 12:38:00', 'Market at 10th', 67, 421, 'Subscriber', 94103),
	(103227, 215, '2013-11-21 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 12:37:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(103228, 422, '2013-11-21 12:34:00', 'Beale at Market', 56, '2013-11-21 12:41:00', 'Market at 4th', 76, 372, 'Subscriber', 94129),
	(103229, 700, '2013-11-21 12:34:00', 'Market at 10th', 67, '2013-11-21 12:46:00', 'Post at Kearney', 47, 612, 'Subscriber', 94103),
	(103231, 222, '2013-11-21 12:35:00', 'Embarcadero at Folsom', 51, '2013-11-21 12:39:00', 'Steuart at Market', 74, 610, 'Subscriber', 94080),
	(103233, 799, '2013-11-21 12:36:00', 'Golden Gate at Polk', 59, '2013-11-21 12:50:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94102),
	(103235, 226, '2013-11-21 12:39:00', 'Embarcadero at Vallejo', 48, '2013-11-21 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94550),
	(103237, 773, '2013-11-21 12:40:00', 'Market at 10th', 67, '2013-11-21 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(103238, 170, '2013-11-21 12:41:00', 'Market at 4th', 76, '2013-11-21 12:43:00', 'Post at Kearney', 47, 448, 'Subscriber', 94104),
	(103240, 182, '2013-11-21 12:41:00', 'Commercial at Montgomery', 45, '2013-11-21 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94602),
	(103242, 233, '2013-11-21 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 533, 'Subscriber', 94117),
	(103244, 418, '2013-11-21 12:44:00', '2nd at Townsend', 61, '2013-11-21 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94608),
	(103245, 607, '2013-11-21 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 12:55:00', 'Steuart at Market', 74, 463, 'Subscriber', 95051),
	(103246, 382, '2013-11-21 12:45:00', '2nd at Folsom', 62, '2013-11-21 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94117),
	(103247, 565, '2013-11-21 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 12:55:00', 'Powell Street BART', 53, 620, 'Subscriber', 94040),
	(103249, 784, '2013-11-21 12:47:00', 'Market at 10th', 67, '2013-11-21 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Customer', 94618),
	(103250, 376, '2013-11-21 12:48:00', '2nd at South Park', 64, '2013-11-21 12:54:00', '5th at Howard', 57, 574, 'Subscriber', 94588),
	(103251, 448, '2013-11-21 12:48:00', 'Post at Kearney', 47, '2013-11-21 12:55:00', '2nd at Townsend', 61, 509, 'Subscriber', 94105),
	(103252, 179, '2013-11-21 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 12:52:00', 'Market at Sansome', 77, 405, 'Subscriber', 94596),
	(103253, 1217, '2013-11-21 12:49:00', 'Powell at Post (Union Square)', 71, '2013-11-21 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Customer', 21030),
	(103254, 1122, '2013-11-21 12:48:00', 'Spear at Folsom', 49, '2013-11-21 13:06:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94105),
	(103255, 445, '2013-11-21 12:52:00', 'Powell Street BART', 53, '2013-11-21 12:59:00', 'Beale at Market', 56, 390, 'Subscriber', 94553),
	(103256, 295, '2013-11-21 12:53:00', '2nd at Townsend', 61, '2013-11-21 12:58:00', 'Embarcadero at Bryant', 54, 337, 'Subscriber', 94111),
	(103257, 220, '2013-11-21 12:54:00', '2nd at Folsom', 62, '2013-11-21 12:58:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(103258, 740, '2013-11-21 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 8092),
	(103259, 666, '2013-11-21 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 13:06:00', 'Clay at Battery', 41, 388, 'Subscriber', 94110),
	(103260, 394, '2013-11-21 12:56:00', '2nd at South Park', 64, '2013-11-21 13:03:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94107),
	(103262, 336, '2013-11-21 12:57:00', 'Howard at 2nd', 63, '2013-11-21 13:03:00', '2nd at South Park', 64, 379, 'Subscriber', 94552),
	(103263, 358, '2013-11-21 12:57:00', 'Howard at 2nd', 63, '2013-11-21 13:03:00', '2nd at South Park', 64, 560, 'Customer', 94158),
	(103264, 509, '2013-11-21 12:58:00', '2nd at Townsend', 61, '2013-11-21 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94945),
	(103265, 224, '2013-11-21 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 13:04:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94550),
	(103266, 136, '2013-11-21 13:02:00', 'Embarcadero at Folsom', 51, '2013-11-21 13:04:00', 'Embarcadero at Bryant', 54, 286, 'Subscriber', 94107),
	(103267, 938, '2013-11-21 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94109),
	(103268, 364, '2013-11-21 13:05:00', 'Spear at Folsom', 49, '2013-11-21 13:11:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94114),
	(103269, 919, '2013-11-21 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94611),
	(103271, 270, '2013-11-21 13:04:00', 'Evelyn Park and Ride', 30, '2013-11-21 13:09:00', 'Mountain View Caltrain Station', 28, 294, 'Customer', 94104),
	(103272, 589, '2013-11-21 13:05:00', 'Embarcadero at Bryant', 54, '2013-11-21 13:15:00', 'Market at Sansome', 77, 286, 'Subscriber', 94105),
	(103273, 381, '2013-11-21 13:07:00', '5th at Howard', 57, '2013-11-21 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 60608),
	(103274, 272, '2013-11-21 13:07:00', 'Redwood City Medical Center', 26, '2013-11-21 13:11:00', 'Redwood City Caltrain Station', 22, 676, 'Subscriber', 94109),
	(103275, 410, '2013-11-21 13:07:00', 'Embarcadero at Bryant', 54, '2013-11-21 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94609),
	(103276, 405, '2013-11-21 13:10:00', 'Howard at 2nd', 63, '2013-11-21 13:17:00', 'Spear at Folsom', 49, 521, 'Subscriber', 95608),
	(103277, 434, '2013-11-21 13:12:00', 'Market at 4th', 76, '2013-11-21 13:19:00', 'Beale at Market', 56, 372, 'Subscriber', 94129),
	(103278, 298, '2013-11-21 13:13:00', 'Townsend at 7th', 65, '2013-11-21 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94107),
	(103279, 458, '2013-11-21 13:14:00', '5th at Howard', 57, '2013-11-21 13:22:00', 'Post at Kearney', 47, 541, 'Subscriber', 94104),
	(103280, 375, '2013-11-21 13:14:00', 'Howard at 2nd', 63, '2013-11-21 13:20:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94118),
	(103281, 797, '2013-11-21 13:15:00', 'South Van Ness at Market', 66, '2013-11-21 13:28:00', 'Powell Street BART', 53, 602, 'Customer', NULL),
	(103282, 777, '2013-11-21 13:15:00', 'South Van Ness at Market', 66, '2013-11-21 13:28:00', 'Powell Street BART', 53, 563, 'Customer', NULL),
	(103283, 315, '2013-11-21 13:15:00', 'Beale at Market', 56, '2013-11-21 13:20:00', '2nd at Folsom', 62, 466, 'Subscriber', 94611),
	(103284, 260, '2013-11-21 13:16:00', 'Adobe on Almaden', 5, '2013-11-21 13:21:00', 'Paseo de San Antonio', 7, 693, 'Subscriber', 94536),
	(103285, 837, '2013-11-21 13:17:00', 'Market at Sansome', 77, '2013-11-21 13:31:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94519),
	(103286, 959, '2013-11-21 13:17:00', 'Embarcadero at Sansome', 60, '2013-11-21 13:33:00', 'Embarcadero at Bryant', 54, 265, 'Customer', NULL),
	(103287, 945, '2013-11-21 13:17:00', 'Embarcadero at Sansome', 60, '2013-11-21 13:33:00', 'Embarcadero at Bryant', 54, 289, 'Customer', 48035),
	(103288, 826, '2013-11-21 13:17:00', 'Market at Sansome', 77, '2013-11-21 13:31:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 95008),
	(103289, 360, '2013-11-21 13:18:00', 'Market at 4th', 76, '2013-11-21 13:24:00', 'Beale at Market', 56, 589, 'Subscriber', 94704),
	(103290, 812, '2013-11-21 13:22:00', 'Townsend at 7th', 65, '2013-11-21 13:35:00', 'Market at 4th', 76, 446, 'Subscriber', 94108),
	(103291, 675, '2013-11-21 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 13:34:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94103),
	(103292, 260, '2013-11-21 13:24:00', 'Market at 4th', 76, '2013-11-21 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94102),
	(103293, 239, '2013-11-21 13:26:00', 'Market at Sansome', 77, '2013-11-21 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94040),
	(103294, 370, '2013-11-21 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 13:32:00', '2nd at Townsend', 61, 436, 'Subscriber', 94608),
	(103295, 216, '2013-11-21 13:27:00', '2nd at Folsom', 62, '2013-11-21 13:30:00', 'Market at Sansome', 77, 376, 'Subscriber', 94107),
	(103296, 473, '2013-11-21 13:27:00', '2nd at South Park', 64, '2013-11-21 13:35:00', 'Post at Kearney', 47, 464, 'Subscriber', 94107),
	(103297, 443, '2013-11-21 13:28:00', 'Powell at Post (Union Square)', 71, '2013-11-21 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Customer', 37206),
	(103299, 481, '2013-11-21 13:29:00', 'Market at 10th', 67, '2013-11-21 13:38:00', 'Market at 4th', 76, 504, 'Customer', 94070),
	(103300, 773, '2013-11-21 13:30:00', 'Embarcadero at Bryant', 54, '2013-11-21 13:43:00', 'Market at Sansome', 77, 511, 'Subscriber', 94105),
	(103301, 2091, '2013-11-21 13:31:00', 'Embarcadero at Sansome', 60, '2013-11-21 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 95008),
	(103303, 477, '2013-11-21 13:32:00', 'Market at 10th', 67, '2013-11-21 13:40:00', 'Market at 4th', 76, 395, 'Subscriber', 94117),
	(103304, 3992, '2013-11-21 13:33:00', 'Embarcadero at Sansome', 60, '2013-11-21 14:40:00', 'Steuart at Market', 74, 342, 'Customer', 8092),
	(103305, 1936, '2013-11-21 13:34:00', 'Embarcadero at Sansome', 60, '2013-11-21 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94519),
	(103306, 325, '2013-11-21 13:35:00', 'Spear at Folsom', 49, '2013-11-21 13:40:00', '2nd at Townsend', 61, 371, 'Subscriber', 94105),
	(103307, 400, '2013-11-21 13:36:00', 'Spear at Folsom', 49, '2013-11-21 13:43:00', 'Market at Sansome', 77, 521, 'Subscriber', 94105),
	(103308, 829, '2013-11-21 13:37:00', 'Market at 10th', 67, '2013-11-21 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94503),
	(103309, 703, '2013-11-21 13:40:00', 'Market at 4th', 76, '2013-11-21 13:51:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94129),
	(103310, 252, '2013-11-21 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 13:44:00', 'Embarcadero at Vallejo', 48, 330, 'Subscriber', 94107),
	(103311, 436, '2013-11-21 13:43:00', '2nd at South Park', 64, '2013-11-21 13:50:00', '5th at Howard', 57, 530, 'Subscriber', 94602),
	(103312, 279, '2013-11-21 13:43:00', 'Market at Sansome', 77, '2013-11-21 13:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94965),
	(103313, 746, '2013-11-21 13:44:00', 'Commercial at Montgomery', 45, '2013-11-21 13:56:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94107),
	(103314, 375, '2013-11-21 13:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 13:50:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94105),
	(103315, 928, '2013-11-21 13:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 14:00:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94133),
	(103316, 348, '2013-11-21 13:44:00', 'Spear at Folsom', 49, '2013-11-21 13:50:00', '2nd at Folsom', 62, 310, 'Subscriber', 94118),
	(103317, 333, '2013-11-21 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(103318, 281, '2013-11-21 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 13:52:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(103319, 2786, '2013-11-21 13:49:00', 'Embarcadero at Folsom', 51, '2013-11-21 14:35:00', 'Powell at Post (Union Square)', 71, 599, 'Customer', NULL),
	(103320, 2779, '2013-11-21 13:49:00', 'Embarcadero at Folsom', 51, '2013-11-21 14:35:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 48035),
	(103321, 492, '2013-11-21 13:53:00', 'Powell Street BART', 53, '2013-11-21 14:01:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94122),
	(103322, 559, '2013-11-21 13:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94903),
	(103323, 348, '2013-11-21 13:55:00', '2nd at Folsom', 62, '2013-11-21 14:01:00', 'Beale at Market', 56, 466, 'Subscriber', 94611),
	(103324, 853, '2013-11-21 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94062),
	(103325, 251, '2013-11-21 13:57:00', 'Embarcadero at Bryant', 54, '2013-11-21 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94105),
	(103326, 129, '2013-11-21 13:58:00', 'Davis at Jackson', 42, '2013-11-21 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94123),
	(103327, 280, '2013-11-21 14:01:00', 'Post at Kearney', 47, '2013-11-21 14:05:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94104),
	(103328, 439, '2013-11-21 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 14:08:00', 'Powell Street BART', 53, 449, 'Subscriber', 94111),
	(103329, 1529, '2013-11-21 14:02:00', 'Townsend at 7th', 65, '2013-11-21 14:28:00', 'Market at 10th', 67, 537, 'Customer', NULL),
	(103330, 270, '2013-11-21 14:06:00', '2nd at South Park', 64, '2013-11-21 14:11:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94104),
	(103331, 287, '2013-11-21 14:06:00', '2nd at South Park', 64, '2013-11-21 14:11:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94105),
	(103332, 2519, '2013-11-21 14:08:00', 'Post at Kearney', 47, '2013-11-21 14:50:00', 'Commercial at Montgomery', 45, 477, 'Customer', 84176),
	(103334, 455, '2013-11-21 14:10:00', '2nd at South Park', 64, '2013-11-21 14:17:00', 'Post at Kearney', 47, 527, 'Subscriber', 94105),
	(103335, 686, '2013-11-21 14:10:00', 'Embarcadero at Folsom', 51, '2013-11-21 14:22:00', '2nd at South Park', 64, 619, 'Subscriber', 94103),
	(103336, 675, '2013-11-21 14:11:00', '2nd at South Park', 64, '2013-11-21 14:22:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 94103),
	(103337, 545, '2013-11-21 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94107),
	(103338, 481, '2013-11-21 14:13:00', 'Market at 4th', 76, '2013-11-21 14:21:00', 'Steuart at Market', 74, 504, 'Subscriber', 94133),
	(103339, 436, '2013-11-21 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94519),
	(103340, 440, '2013-11-21 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 95008),
	(103341, 773, '2013-11-21 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 14:29:00', 'Market at 10th', 67, 373, 'Customer', 94618),
	(103342, 369, '2013-11-21 14:23:00', 'Embarcadero at Folsom', 51, '2013-11-21 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94044),
	(103343, 207, '2013-11-21 14:23:00', 'Clay at Battery', 41, '2013-11-21 14:27:00', 'Steuart at Market', 74, 424, 'Subscriber', 94109),
	(103344, 275, '2013-11-21 14:23:00', '5th at Howard', 57, '2013-11-21 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95032),
	(103345, 579, '2013-11-21 14:24:00', '5th at Howard', 57, '2013-11-21 14:33:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94103),
	(103346, 438, '2013-11-21 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 14:36:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94111),
	(103347, 2357, '2013-11-21 14:29:00', 'Market at 10th', 67, '2013-11-21 15:08:00', 'Embarcadero at Sansome', 60, 537, 'Customer', NULL),
	(103348, 710, '2013-11-21 14:29:00', 'Commercial at Montgomery', 45, '2013-11-21 14:41:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94105),
	(103349, 156, '2013-11-21 14:30:00', 'Market at Sansome', 77, '2013-11-21 14:32:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94705),
	(103350, 871, '2013-11-21 14:30:00', 'Adobe on Almaden', 5, '2013-11-21 14:44:00', 'Adobe on Almaden', 5, 179, 'Subscriber', 94002),
	(103351, 875, '2013-11-21 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 14:45:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94965),
	(103352, 305, '2013-11-21 14:29:00', 'Clay at Battery', 41, '2013-11-21 14:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94105),
	(103353, 303, '2013-11-21 14:33:00', '2nd at South Park', 64, '2013-11-21 14:38:00', 'Market at Sansome', 77, 560, 'Subscriber', 94552),
	(103354, 409, '2013-11-21 14:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 14:40:00', '2nd at South Park', 64, 465, 'Customer', 95124),
	(103356, 584, '2013-11-21 14:33:00', 'Spear at Folsom', 49, '2013-11-21 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94131),
	(103357, 608, '2013-11-21 14:36:00', '2nd at Folsom', 62, '2013-11-21 14:46:00', 'Steuart at Market', 74, 288, 'Subscriber', 94107),
	(103358, 605, '2013-11-21 14:36:00', 'Embarcadero at Sansome', 60, '2013-11-21 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 2478),
	(103359, 690, '2013-11-21 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 14:50:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94103),
	(103360, 723, '2013-11-21 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 14:51:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94109),
	(103361, 579, '2013-11-21 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 14:49:00', 'Market at 4th', 76, 413, 'Subscriber', 94122),
	(103367, 287, '2013-11-21 14:48:00', 'Market at Sansome', 77, '2013-11-21 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94105),
	(103368, 525, '2013-11-21 14:48:00', '2nd at Folsom', 62, '2013-11-21 14:57:00', 'Steuart at Market', 74, 482, 'Subscriber', 94107),
	(103369, 801, '2013-11-21 14:49:00', 'South Van Ness at Market', 66, '2013-11-21 15:02:00', 'Clay at Battery', 41, 336, 'Subscriber', 94015),
	(103371, 525, '2013-11-21 14:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 14:59:00', 'Steuart at Market', 74, 632, 'Subscriber', 94112),
	(103372, 10127, '2013-11-21 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 17:41:00', 'Powell at Post (Union Square)', 71, 289, 'Customer', NULL),
	(103373, 949, '2013-11-21 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 15:11:00', 'Townsend at 7th', 65, 525, 'Customer', 93117),
	(103374, 412, '2013-11-21 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 15:03:00', '2nd at Folsom', 62, 574, 'Subscriber', 94107),
	(103375, 316, '2013-11-21 14:58:00', 'Davis at Jackson', 42, '2013-11-21 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94121),
	(103376, 9722, '2013-11-21 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 17:41:00', 'Powell at Post (Union Square)', 71, 399, 'Customer', NULL),
	(103377, 299, '2013-11-21 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 15:05:00', '2nd at South Park', 64, 352, 'Subscriber', 94588),
	(103378, 181, '2013-11-21 15:00:00', 'Steuart at Market', 74, '2013-11-21 15:03:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94109),
	(103379, 740, '2013-11-21 15:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94010),
	(103380, 1333, '2013-11-21 15:01:00', 'Beale at Market', 56, '2013-11-21 15:23:00', '2nd at Townsend', 61, 372, 'Customer', 12577),
	(103381, 205, '2013-11-21 15:01:00', 'Commercial at Montgomery', 45, '2013-11-21 15:05:00', 'Washington at Kearney', 46, 441, 'Subscriber', 94920),
	(103382, 259, '2013-11-21 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94105),
	(103383, 261, '2013-11-21 15:04:00', '2nd at Folsom', 62, '2013-11-21 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94118),
	(103384, 454, '2013-11-21 15:07:00', '5th at Howard', 57, '2013-11-21 15:14:00', '2nd at South Park', 64, 600, 'Subscriber', 94303),
	(103386, 322, '2013-11-21 15:08:00', '2nd at Townsend', 61, '2013-11-21 15:14:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94110),
	(103387, 667, '2013-11-21 15:10:00', 'Powell at Post (Union Square)', 71, '2013-11-21 15:21:00', 'Washington at Kearney', 46, 445, 'Customer', 19341),
	(103388, 433, '2013-11-21 15:10:00', 'South Van Ness at Market', 66, '2013-11-21 15:17:00', 'Powell Street BART', 53, 596, 'Subscriber', 94122),
	(103389, 1664, '2013-11-21 15:12:00', 'Embarcadero at Sansome', 60, '2013-11-21 15:40:00', 'Commercial at Montgomery', 45, 537, 'Customer', NULL),
	(103390, 360, '2013-11-21 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 15:19:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(103391, 525, '2013-11-21 15:13:00', 'Howard at 2nd', 63, '2013-11-21 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94107),
	(103393, 205, '2013-11-21 15:14:00', 'Beale at Market', 56, '2013-11-21 15:18:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94062),
	(103394, 561, '2013-11-21 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 15:24:00', 'Powell at Post (Union Square)', 71, 636, 'Subscriber', 94965),
	(103395, 322, '2013-11-21 15:16:00', '2nd at Folsom', 62, '2013-11-21 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94107),
	(103396, 175, '2013-11-21 15:16:00', 'Arena Green / SAP Center', 14, '2013-11-21 15:19:00', 'Santa Clara at Almaden', 4, 239, 'Subscriber', 95113),
	(103397, 759, '2013-11-21 15:15:00', 'Clay at Battery', 41, '2013-11-21 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94403),
	(103398, 536, '2013-11-21 15:17:00', '2nd at Townsend', 61, '2013-11-21 15:26:00', 'Market at Sansome', 77, 428, 'Subscriber', 94611),
	(103399, 794, '2013-11-21 15:18:00', 'Embarcadero at Sansome', 60, '2013-11-21 15:31:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94102),
	(103400, 179, '2013-11-21 15:18:00', '2nd at Folsom', 62, '2013-11-21 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94115),
	(103401, 191, '2013-11-21 15:19:00', 'Davis at Jackson', 42, '2013-11-21 15:22:00', 'Steuart at Market', 74, 342, 'Subscriber', 94117),
	(103402, 255, '2013-11-21 15:19:00', 'Market at Sansome', 77, '2013-11-21 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94104),
	(103404, 217, '2013-11-21 15:21:00', 'Beale at Market', 56, '2013-11-21 15:25:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94107),
	(103405, 412, '2013-11-21 15:23:00', 'Market at Sansome', 77, '2013-11-21 15:30:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(103406, 525, '2013-11-21 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 15:32:00', 'Market at 4th', 76, 587, 'Subscriber', 94550),
	(103407, 250, '2013-11-21 15:23:00', 'Paseo de San Antonio', 7, '2013-11-21 15:27:00', 'St James Park', 13, 141, 'Subscriber', 95112),
	(103408, 2094, '2013-11-21 15:28:00', 'Townsend at 7th', 65, '2013-11-21 16:03:00', 'Civic Center BART (7th at Market)', 72, 634, 'Customer', 93117),
	(103409, 335, '2013-11-21 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 15:34:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94044),
	(103410, 629, '2013-11-21 15:30:00', 'Embarcadero at Folsom', 51, '2013-11-21 15:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94133),
	(103411, 171, '2013-11-21 15:32:00', 'Market at Sansome', 77, '2013-11-21 15:35:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94133),
	(103412, 434, '2013-11-21 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 15:40:00', 'Post at Kearney', 47, 290, 'Subscriber', 94708),
	(103413, 697, '2013-11-21 15:34:00', 'Post at Kearney', 47, '2013-11-21 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(103416, 441, '2013-11-21 15:38:00', 'Beale at Market', 56, '2013-11-21 15:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 95050),
	(103417, 260, '2013-11-21 15:38:00', 'Howard at 2nd', 63, '2013-11-21 15:43:00', 'Clay at Battery', 41, 279, 'Subscriber', 94111),
	(103418, 447, '2013-11-21 15:39:00', 'Davis at Jackson', 42, '2013-11-21 15:46:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94111),
	(103419, 500, '2013-11-21 15:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94403),
	(103420, 502, '2013-11-21 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 15:47:00', '2nd at South Park', 64, 553, 'Subscriber', 94402),
	(103421, 357, '2013-11-21 15:40:00', 'Commercial at Montgomery', 45, '2013-11-21 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94965),
	(103427, 1177, '2013-11-21 15:42:00', 'Commercial at Montgomery', 45, '2013-11-21 16:02:00', 'Market at 4th', 76, 268, 'Customer', NULL),
	(103428, 479, '2013-11-21 15:43:00', 'Powell at Post (Union Square)', 71, '2013-11-21 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94965),
	(103431, 1628, '2013-11-21 15:45:00', '2nd at Folsom', 62, '2013-11-21 16:13:00', 'Powell Street BART', 53, 510, 'Subscriber', 94606),
	(103433, 1602, '2013-11-21 15:45:00', 'Powell Street BART', 53, '2013-11-21 16:12:00', 'Civic Center BART (7th at Market)', 72, 449, 'Customer', NULL),
	(103434, 235, '2013-11-21 15:46:00', 'Powell Street BART', 53, '2013-11-21 15:50:00', 'Post at Kearney', 47, 485, 'Subscriber', 94117),
	(103437, 812, '2013-11-21 15:47:00', 'Embarcadero at Vallejo', 48, '2013-11-21 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95110),
	(103438, 554, '2013-11-21 15:48:00', 'Post at Kearney', 47, '2013-11-21 15:57:00', 'Washington at Kearney', 46, 612, 'Subscriber', 94133),
	(103441, 477, '2013-11-21 15:51:00', 'Market at Sansome', 77, '2013-11-21 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94087),
	(103442, 500, '2013-11-21 15:50:00', 'Steuart at Market', 74, '2013-11-21 15:59:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 97701),
	(103443, 1714, '2013-11-21 15:51:00', 'Powell at Post (Union Square)', 71, '2013-11-21 16:20:00', 'Embarcadero at Sansome', 60, 420, 'Customer', NULL),
	(103444, 1757, '2013-11-21 15:51:00', 'Powell at Post (Union Square)', 71, '2013-11-21 16:20:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 48035),
	(103445, 735, '2013-11-21 15:51:00', 'Clay at Battery', 41, '2013-11-21 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94158),
	(103446, 423, '2013-11-21 15:52:00', '5th at Howard', 57, '2013-11-21 15:59:00', '2nd at Folsom', 62, 627, 'Subscriber', 94124),
	(103447, 524, '2013-11-21 15:52:00', 'Japantown', 9, '2013-11-21 16:00:00', 'Japantown', 9, 88, 'Subscriber', 95112),
	(103449, 989, '2013-11-21 15:53:00', 'Paseo de San Antonio', 7, '2013-11-21 16:09:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94609),
	(103452, 183, '2013-11-21 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 15:56:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94105),
	(103453, 417, '2013-11-21 15:54:00', 'Embarcadero at Folsom', 51, '2013-11-21 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94025),
	(103454, 462, '2013-11-21 15:54:00', '2nd at Folsom', 62, '2013-11-21 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94087),
	(103455, 416, '2013-11-21 15:55:00', '2nd at Folsom', 62, '2013-11-21 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 95060),
	(103456, 430, '2013-11-21 15:56:00', 'Howard at 2nd', 63, '2013-11-21 16:04:00', '2nd at Townsend', 61, 415, 'Subscriber', 94110),
	(103457, 1181, '2013-11-21 15:57:00', '2nd at Townsend', 61, '2013-11-21 16:17:00', 'Powell Street BART', 53, 548, 'Customer', 2478),
	(103458, 960, '2013-11-21 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94705),
	(103460, 376, '2013-11-21 15:57:00', 'Market at Sansome', 77, '2013-11-21 16:04:00', '5th at Howard', 57, 376, 'Subscriber', 94103),
	(103461, 528, '2013-11-21 15:58:00', 'Market at 4th', 76, '2013-11-21 16:07:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94111),
	(103462, 276, '2013-11-21 16:00:00', 'Embarcadero at Vallejo', 48, '2013-11-21 16:04:00', 'Beale at Market', 56, 470, 'Subscriber', 94550),
	(103463, 230, '2013-11-21 15:59:00', 'Adobe on Almaden', 5, '2013-11-21 16:03:00', 'San Jose Diridon Caltrain Station', 2, 126, 'Subscriber', 94002),
	(103464, 235, '2013-11-21 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 16:04:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(103465, 704, '2013-11-21 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94107),
	(103466, 622, '2013-11-21 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94530),
	(103467, 990, '2013-11-21 16:03:00', 'Market at Sansome', 77, '2013-11-21 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94061),
	(103469, 634, '2013-11-21 16:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 16:14:00', 'Market at 4th', 76, 634, 'Customer', 93117),
	(103470, 564, '2013-11-21 16:04:00', 'St James Park', 13, '2013-11-21 16:14:00', 'San Jose Diridon Caltrain Station', 2, 700, 'Subscriber', 94114),
	(103471, 4795, '2013-11-21 16:05:00', 'Market at Sansome', 77, '2013-11-21 17:25:00', 'Civic Center BART (7th at Market)', 72, 585, 'Customer', 94102),
	(103472, 265, '2013-11-21 16:05:00', 'Embarcadero at Sansome', 60, '2013-11-21 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94507),
	(103473, 466, '2013-11-21 16:06:00', 'Embarcadero at Folsom', 51, '2013-11-21 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94403),
	(103474, 431, '2013-11-21 16:06:00', 'Embarcadero at Sansome', 60, '2013-11-21 16:13:00', 'Steuart at Market', 74, 314, 'Subscriber', 94066),
	(103475, 443, '2013-11-21 16:06:00', 'San Jose City Hall', 10, '2013-11-21 16:14:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 94502),
	(103476, 732, '2013-11-21 16:09:00', 'Beale at Market', 56, '2013-11-21 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94107),
	(103477, 489, '2013-11-21 16:10:00', 'Market at 4th', 76, '2013-11-21 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95014),
	(103478, 580, '2013-11-21 16:11:00', 'Embarcadero at Sansome', 60, '2013-11-21 16:21:00', 'Beale at Market', 56, 382, 'Subscriber', 94605),
	(103479, 501, '2013-11-21 16:12:00', '2nd at Townsend', 61, '2013-11-21 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94558),
	(103480, 720, '2013-11-21 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 16:24:00', 'Beale at Market', 56, 427, 'Subscriber', 94121),
	(103481, 412, '2013-11-21 16:13:00', '2nd at South Park', 64, '2013-11-21 16:20:00', 'Market at Sansome', 77, 352, 'Subscriber', 94705),
	(103482, 825, '2013-11-21 16:14:00', 'Townsend at 7th', 65, '2013-11-21 16:27:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94118),
	(103484, 795, '2013-11-21 16:15:00', 'Market at 4th', 76, '2013-11-21 16:28:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Customer', 93117),
	(103485, 438, '2013-11-21 16:15:00', 'Spear at Folsom', 49, '2013-11-21 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94115),
	(103486, 251, '2013-11-21 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 16:19:00', '5th at Howard', 57, 605, 'Subscriber', 94107),
	(103487, 585, '2013-11-21 16:17:00', 'Market at Sansome', 77, '2013-11-21 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94024),
	(103488, 433, '2013-11-21 16:19:00', 'Steuart at Market', 74, '2013-11-21 16:26:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94107),
	(103489, 379, '2013-11-21 16:19:00', 'Embarcadero at Sansome', 60, '2013-11-21 16:26:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94109),
	(103490, 1502, '2013-11-21 16:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 16:44:00', 'Washington at Kearney', 46, 449, 'Customer', NULL),
	(103491, 6581, '2013-11-21 16:19:00', 'Market at 4th', 76, '2013-11-21 18:09:00', 'Powell Street BART', 53, 268, 'Customer', 96007),
	(103492, 6570, '2013-11-21 16:20:00', 'Market at 4th', 76, '2013-11-21 18:09:00', 'Powell Street BART', 53, 446, 'Customer', 96007),
	(103493, 390, '2013-11-21 16:20:00', '2nd at South Park', 64, '2013-11-21 16:26:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94941),
	(103494, 286, '2013-11-21 16:21:00', '5th at Howard', 57, '2013-11-21 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 95124),
	(103495, 262, '2013-11-21 16:21:00', 'Steuart at Market', 74, '2013-11-21 16:26:00', 'Market at Sansome', 77, 463, 'Subscriber', 94043),
	(103497, 727, '2013-11-21 16:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 16:40:00', '2nd at Folsom', 62, 292, 'Subscriber', 94105),
	(103498, 464, '2013-11-21 16:28:00', 'Embarcadero at Sansome', 60, '2013-11-21 16:35:00', 'Steuart at Market', 74, 432, 'Customer', 94544),
	(103499, 182, '2013-11-21 16:28:00', 'Redwood City Caltrain Station', 22, '2013-11-21 16:31:00', 'Franklin at Maple', 21, 48, 'Subscriber', 94063),
	(103500, 1067, '2013-11-21 16:28:00', 'Market at Sansome', 77, '2013-11-21 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94002),
	(103501, 546, '2013-11-21 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94403),
	(103504, 222, '2013-11-21 16:31:00', 'Santa Clara at Almaden', 4, '2013-11-21 16:35:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Subscriber', 95020),
	(103506, 585, '2013-11-21 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 16:42:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94105),
	(103507, 195, '2013-11-21 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 16:36:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94107),
	(103509, 201, '2013-11-21 16:33:00', 'South Van Ness at Market', 66, '2013-11-21 16:36:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94612),
	(103510, 716, '2013-11-21 16:33:00', 'South Van Ness at Market', 66, '2013-11-21 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94061),
	(103511, 459, '2013-11-21 16:34:00', 'Market at Sansome', 77, '2013-11-21 16:41:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94510),
	(103512, 722, '2013-11-21 16:34:00', 'Steuart at Market', 74, '2013-11-21 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94002),
	(103516, 413, '2013-11-21 16:35:00', 'Spear at Folsom', 49, '2013-11-21 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94105),
	(103517, 714, '2013-11-21 16:36:00', 'Japantown', 9, '2013-11-21 16:48:00', 'Santa Clara at Almaden', 4, 228, 'Subscriber', 95112),
	(103518, 580, '2013-11-21 16:36:00', 'Steuart at Market', 74, '2013-11-21 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94107),
	(103519, 596, '2013-11-21 16:36:00', 'Embarcadero at Folsom', 51, '2013-11-21 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94404),
	(103520, 499, '2013-11-21 16:37:00', 'Embarcadero at Folsom', 51, '2013-11-21 16:45:00', 'Washington at Kearney', 46, 552, 'Subscriber', 94133),
	(103523, 715, '2013-11-21 16:38:00', '2nd at Townsend', 61, '2013-11-21 16:50:00', 'Steuart at Market', 74, 509, 'Subscriber', 94549),
	(103524, 666, '2013-11-21 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 16:51:00', 'Market at 10th', 67, 559, 'Subscriber', 94103),
	(103525, 401, '2013-11-21 16:40:00', 'Washington at Kearney', 46, '2013-11-21 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 95864),
	(103527, 574, '2013-11-21 16:40:00', 'Market at Sansome', 77, '2013-11-21 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94040),
	(103529, 496, '2013-11-21 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 16:49:00', 'Powell Street BART', 53, 589, 'Subscriber', 94107),
	(103530, 454, '2013-11-21 16:42:00', 'Commercial at Montgomery', 45, '2013-11-21 16:49:00', 'Market at Sansome', 77, 631, 'Subscriber', 94619),
	(103531, 1734, '2013-11-21 16:42:00', 'Embarcadero at Sansome', 60, '2013-11-21 17:11:00', 'Commercial at Montgomery', 45, 420, 'Customer', 28409),
	(103533, 527, '2013-11-21 16:39:00', 'Market at 10th', 67, '2013-11-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94041),
	(103534, 2158, '2013-11-21 16:44:00', 'Washington at Kearney', 46, '2013-11-21 17:20:00', 'South Van Ness at Market', 66, 341, 'Customer', 94103),
	(103535, 571, '2013-11-21 16:44:00', '2nd at Folsom', 62, '2013-11-21 16:54:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94619),
	(103536, 164, '2013-11-21 16:44:00', 'Park at Olive', 38, '2013-11-21 16:47:00', 'California Ave Caltrain Station', 36, 144, 'Customer', 94110),
	(103537, 766, '2013-11-21 16:45:00', '2nd at Folsom', 62, '2013-11-21 16:58:00', 'Post at Kearney', 47, 292, 'Subscriber', 94107),
	(103538, 344, '2013-11-21 16:46:00', 'Market at 4th', 76, '2013-11-21 16:51:00', 'Beale at Market', 56, 491, 'Subscriber', 94102),
	(103539, 298, '2013-11-21 16:46:00', 'Embarcadero at Folsom', 51, '2013-11-21 16:51:00', 'Beale at Market', 56, 287, 'Subscriber', 94107),
	(103541, 243, '2013-11-21 16:47:00', '5th at Howard', 57, '2013-11-21 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94062),
	(103542, 203, '2013-11-21 16:47:00', 'Embarcadero at Vallejo', 48, '2013-11-21 16:51:00', 'Beale at Market', 56, 474, 'Subscriber', 94114),
	(103543, 314, '2013-11-21 16:47:00', 'San Francisco City Hall', 58, '2013-11-21 16:53:00', 'Powell Street BART', 53, 317, 'Subscriber', 94707),
	(103544, 793, '2013-11-21 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94403),
	(103545, 323, '2013-11-21 16:49:00', 'Spear at Folsom', 49, '2013-11-21 16:55:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94133),
	(103546, 801, '2013-11-21 16:50:00', 'Golden Gate at Polk', 59, '2013-11-21 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94530),
	(103547, 598, '2013-11-21 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94070),
	(103548, 412, '2013-11-21 16:46:00', 'Spear at Folsom', 49, '2013-11-21 16:53:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94111),
	(103551, 536, '2013-11-21 16:54:00', 'Steuart at Market', 74, '2013-11-21 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 95051),
	(103552, 462, '2013-11-21 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 17:02:00', '2nd at Folsom', 62, 347, 'Subscriber', 94107),
	(103553, 524, '2013-11-21 16:54:00', 'Market at Sansome', 77, '2013-11-21 17:03:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(103556, 283, '2013-11-21 16:56:00', 'Franklin at Maple', 21, '2013-11-21 17:00:00', 'Redwood City Caltrain Station', 22, 680, 'Subscriber', 94063),
	(103557, 692, '2013-11-21 16:56:00', 'Spear at Folsom', 49, '2013-11-21 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(103558, 503, '2013-11-21 16:56:00', 'San Francisco City Hall', 58, '2013-11-21 17:05:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94010),
	(103559, 577, '2013-11-21 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94105),
	(103560, 199, '2013-11-21 16:57:00', 'Mountain View City Hall', 27, '2013-11-21 17:00:00', 'Mountain View Caltrain Station', 28, 177, 'Subscriber', 95126),
	(103561, 382, '2013-11-21 16:57:00', 'Washington at Kearney', 46, '2013-11-21 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94920),
	(103562, 613, '2013-11-21 16:57:00', 'Steuart at Market', 74, '2013-11-21 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94061),
	(103563, 500, '2013-11-21 16:58:00', 'Market at 4th', 76, '2013-11-21 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94939),
	(103564, 312, '2013-11-21 16:58:00', 'Post at Kearney', 47, '2013-11-21 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94609),
	(103565, 250, '2013-11-21 16:59:00', '2nd at South Park', 64, '2013-11-21 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94065),
	(103566, 558, '2013-11-21 16:59:00', 'Commercial at Montgomery', 45, '2013-11-21 17:08:00', 'Market at 4th', 76, 369, 'Subscriber', 94111),
	(103567, 669, '2013-11-21 16:59:00', 'Davis at Jackson', 42, '2013-11-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94402),
	(103568, 530, '2013-11-21 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 17:09:00', 'Powell Street BART', 53, 473, 'Subscriber', 94501),
	(103569, 600, '2013-11-21 17:00:00', 'Steuart at Market', 74, '2013-11-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94061),
	(103571, 520, '2013-11-21 17:02:00', 'Paseo de San Antonio', 7, '2013-11-21 17:11:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94117),
	(103572, 265, '2013-11-21 17:02:00', 'Beale at Market', 56, '2013-11-21 17:07:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94111),
	(103573, 312, '2013-11-21 17:02:00', '2nd at Townsend', 61, '2013-11-21 17:07:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94606),
	(103574, 508, '2013-11-21 17:03:00', '2nd at Townsend', 61, '2013-11-21 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94606),
	(103575, 447, '2013-11-21 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94402),
	(103576, 444, '2013-11-21 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94087),
	(103577, 267, '2013-11-21 17:04:00', 'Embarcadero at Sansome', 60, '2013-11-21 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94957),
	(103578, 220, '2013-11-21 17:04:00', 'Townsend at 7th', 65, '2013-11-21 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94404),
	(103579, 258, '2013-11-21 17:04:00', 'Commercial at Montgomery', 45, '2013-11-21 17:09:00', 'Beale at Market', 56, 572, 'Subscriber', 94122),
	(103580, 432, '2013-11-21 17:05:00', 'Embarcadero at Folsom', 51, '2013-11-21 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94062),
	(103582, 713, '2013-11-21 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 17:17:00', 'Market at 4th', 76, 479, 'Customer', 12577),
	(103583, 771, '2013-11-21 17:05:00', 'Embarcadero at Vallejo', 48, '2013-11-21 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 95126),
	(103584, 215, '2013-11-21 17:05:00', '2nd at Folsom', 62, '2013-11-21 17:09:00', 'Market at Sansome', 77, 347, 'Subscriber', 94518),
	(103585, 367, '2013-11-21 17:05:00', 'Powell Street BART', 53, '2013-11-21 17:12:00', 'Golden Gate at Polk', 59, 548, 'Subscriber', 94122),
	(103586, 434, '2013-11-21 17:06:00', 'Howard at 2nd', 63, '2013-11-21 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94107),
	(103587, 540, '2013-11-21 17:06:00', 'Embarcadero at Folsom', 51, '2013-11-21 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94062),
	(103588, 579, '2013-11-21 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94301),
	(103589, 298, '2013-11-21 17:08:00', 'Post at Kearney', 47, '2013-11-21 17:13:00', 'Clay at Battery', 41, 485, 'Subscriber', 94602),
	(103590, 581, '2013-11-21 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 17:18:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 94117),
	(103591, 573, '2013-11-21 17:08:00', 'Market at Sansome', 77, '2013-11-21 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94043),
	(103592, 193, '2013-11-21 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 17:12:00', 'Steuart at Market', 74, 611, 'Subscriber', 94104),
	(103593, 506, '2013-11-21 17:09:00', 'Embarcadero at Folsom', 51, '2013-11-21 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 95127),
	(103594, 599, '2013-11-21 17:09:00', 'Beale at Market', 56, '2013-11-21 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94010),
	(103595, 217, '2013-11-21 17:09:00', 'San Jose City Hall', 10, '2013-11-21 17:13:00', 'San Salvador at 1st', 8, 12, 'Subscriber', 95113),
	(103596, 1014, '2013-11-21 17:11:00', 'Townsend at 7th', 65, '2013-11-21 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94158),
	(103597, 476, '2013-11-21 17:12:00', 'Howard at 2nd', 63, '2013-11-21 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 95112),
	(103598, 254, '2013-11-21 17:13:00', 'Adobe on Almaden', 5, '2013-11-21 17:17:00', 'San Jose Diridon Caltrain Station', 2, 134, 'Subscriber', 94105),
	(103600, 763, '2013-11-21 17:14:00', 'Post at Kearney', 47, '2013-11-21 17:27:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94114),
	(103601, 455, '2013-11-21 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 17:22:00', 'Powell Street BART', 53, 321, 'Subscriber', 94501),
	(103602, 299, '2013-11-21 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 17:19:00', 'Santa Clara at Almaden', 4, 700, 'Subscriber', 95110),
	(103603, 867, '2013-11-21 17:16:00', 'Clay at Battery', 41, '2013-11-21 17:31:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94015),
	(103604, 327, '2013-11-21 17:17:00', 'Davis at Jackson', 42, '2013-11-21 17:23:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94111),
	(103605, 350, '2013-11-21 17:17:00', '2nd at South Park', 64, '2013-11-21 17:23:00', 'Market at Sansome', 77, 366, 'Subscriber', 94568),
	(103606, 474, '2013-11-21 17:15:00', 'Embarcadero at Vallejo', 48, '2013-11-21 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94111),
	(103607, 473, '2013-11-21 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 17:26:00', 'Powell Street BART', 53, 550, 'Subscriber', 94107),
	(103608, 449, '2013-11-21 17:18:00', 'San Pedro Square', 6, '2013-11-21 17:26:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95377),
	(103609, 1863, '2013-11-21 17:18:00', 'Powell at Post (Union Square)', 71, '2013-11-21 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Customer', 89449),
	(103610, 352, '2013-11-21 17:18:00', 'Clay at Battery', 41, '2013-11-21 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Subscriber', 94107),
	(103611, 716, '2013-11-21 17:19:00', 'Post at Kearney', 47, '2013-11-21 17:31:00', 'Golden Gate at Polk', 59, 448, 'Subscriber', 94610),
	(103612, 367, '2013-11-21 17:19:00', 'Commercial at Montgomery', 45, '2013-11-21 17:25:00', 'Market at 4th', 76, 420, 'Subscriber', 94105),
	(103613, 369, '2013-11-21 17:20:00', 'Townsend at 7th', 65, '2013-11-21 17:26:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94707),
	(103614, 681, '2013-11-21 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94025),
	(103615, 359, '2013-11-21 17:20:00', '2nd at South Park', 64, '2013-11-21 17:26:00', 'Market at Sansome', 77, 499, 'Subscriber', 94553),
	(103616, 714, '2013-11-21 17:20:00', 'Powell Street BART', 53, '2013-11-21 17:32:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(103617, 391, '2013-11-21 17:19:00', 'Market at 10th', 67, '2013-11-21 17:26:00', 'Market at 4th', 76, 360, 'Subscriber', 94117),
	(103618, 180, '2013-11-21 17:24:00', 'Powell Street BART', 53, '2013-11-21 17:27:00', '5th at Howard', 57, 510, 'Subscriber', 94501),
	(103621, 369, '2013-11-21 17:26:00', 'Embarcadero at Sansome', 60, '2013-11-21 17:32:00', 'Steuart at Market', 74, 453, 'Subscriber', 94530),
	(103622, 405, '2013-11-21 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 17:33:00', '2nd at South Park', 64, 541, 'Subscriber', 94107),
	(103623, 688, '2013-11-21 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 17:38:00', 'Steuart at Market', 74, 605, 'Customer', 94939),
	(103625, 445, '2013-11-21 17:27:00', 'Market at Sansome', 77, '2013-11-21 17:34:00', '2nd at South Park', 64, 347, 'Subscriber', 94107),
	(103626, 351, '2013-11-21 17:27:00', 'St James Park', 13, '2013-11-21 17:33:00', 'Paseo de San Antonio', 7, 141, 'Subscriber', 95112),
	(103627, 636, '2013-11-21 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 17:38:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94501),
	(103629, 356, '2013-11-21 17:27:00', 'Market at Sansome', 77, '2013-11-21 17:33:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(103633, 599, '2013-11-21 17:28:00', 'Powell Street BART', 53, '2013-11-21 17:38:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94122),
	(103635, 240, '2013-11-21 17:28:00', 'Mountain View City Hall', 27, '2013-11-21 17:32:00', 'Mountain View Caltrain Station', 28, 681, 'Subscriber', 94107),
	(103637, 638, '2013-11-21 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 95126),
	(103638, 264, '2013-11-21 17:29:00', '2nd at South Park', 64, '2013-11-21 17:34:00', 'Market at Sansome', 77, 322, 'Subscriber', 94606),
	(103639, 732, '2013-11-21 17:29:00', 'Market at Sansome', 77, '2013-11-21 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 95014),
	(103640, 891, '2013-11-21 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 17:45:00', 'Clay at Battery', 41, 509, 'Subscriber', 94111),
	(103641, 270, '2013-11-21 17:30:00', '2nd at South Park', 64, '2013-11-21 17:35:00', 'Market at Sansome', 77, 553, 'Subscriber', 94080),
	(103644, 210, '2013-11-21 17:31:00', 'Mountain View City Hall', 27, '2013-11-21 17:34:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 94040),
	(103646, 952, '2013-11-21 17:32:00', '2nd at Townsend', 61, '2013-11-21 17:48:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94122),
	(103650, 478, '2013-11-21 17:33:00', 'Powell at Post (Union Square)', 71, '2013-11-21 17:41:00', 'Steuart at Market', 74, 365, 'Subscriber', 94109),
	(103651, 694, '2013-11-21 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94549),
	(103652, 591, '2013-11-21 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 17:44:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94610),
	(103653, 626, '2013-11-21 17:34:00', 'Embarcadero at Vallejo', 48, '2013-11-21 17:44:00', '2nd at South Park', 64, 330, 'Subscriber', 94602),
	(103654, 625, '2013-11-21 17:34:00', 'Embarcadero at Vallejo', 48, '2013-11-21 17:44:00', '2nd at South Park', 64, 437, 'Subscriber', 94602),
	(103655, 760, '2013-11-21 17:35:00', 'Commercial at Montgomery', 45, '2013-11-21 17:47:00', '5th at Howard', 57, 497, 'Subscriber', 94103),
	(103656, 304, '2013-11-21 17:35:00', 'Howard at 2nd', 63, '2013-11-21 17:40:00', 'Steuart at Market', 74, 593, 'Subscriber', 94960),
	(103658, 556, '2013-11-21 17:35:00', 'Embarcadero at Sansome', 60, '2013-11-21 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94602),
	(103659, 407, '2013-11-21 17:35:00', '2nd at South Park', 64, '2013-11-21 17:42:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94109),
	(103661, 783, '2013-11-21 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 17:49:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94105),
	(103662, 628, '2013-11-21 17:35:00', 'Commercial at Montgomery', 45, '2013-11-21 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94061),
	(103663, 451, '2013-11-21 17:31:00', 'Spear at Folsom', 49, '2013-11-21 17:39:00', '2nd at Folsom', 62, 409, 'Subscriber', 94110),
	(103664, 514, '2013-11-21 17:36:00', '2nd at South Park', 64, '2013-11-21 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94501),
	(103665, 1086, '2013-11-21 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(103666, 276, '2013-11-21 17:36:00', '2nd at South Park', 64, '2013-11-21 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94086),
	(103667, 212, '2013-11-21 17:38:00', '2nd at South Park', 64, '2013-11-21 17:42:00', '2nd at Folsom', 62, 347, 'Subscriber', 94158),
	(103668, 227, '2013-11-21 17:38:00', 'Mountain View Caltrain Station', 28, '2013-11-21 17:42:00', 'Mountain View City Hall', 27, 52, 'Subscriber', 94024),
	(103671, 308, '2013-11-21 17:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 17:44:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94107),
	(103672, 201, '2013-11-21 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94602),
	(103673, 155, '2013-11-21 17:39:00', 'Santa Clara at Almaden', 4, '2013-11-21 17:42:00', 'Arena Green / SAP Center', 14, 700, 'Subscriber', 95113),
	(103674, 295, '2013-11-21 17:40:00', 'Townsend at 7th', 65, '2013-11-21 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94403),
	(103675, 695, '2013-11-21 17:41:00', 'Market at Sansome', 77, '2013-11-21 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94158),
	(103677, 365, '2013-11-21 17:41:00', 'Embarcadero at Sansome', 60, '2013-11-21 17:47:00', 'Steuart at Market', 74, 491, 'Subscriber', 94510),
	(103679, 795, '2013-11-21 17:41:00', '2nd at Townsend', 61, '2013-11-21 17:54:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94123),
	(103680, 474, '2013-11-21 17:41:00', 'South Van Ness at Market', 66, '2013-11-21 17:48:00', 'Powell Street BART', 53, 315, 'Subscriber', 94127),
	(103681, 649, '2013-11-21 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94404),
	(103682, 508, '2013-11-21 17:42:00', '2nd at Townsend', 61, '2013-11-21 17:51:00', 'Steuart at Market', 74, 604, 'Subscriber', 94903),
	(103684, 466, '2013-11-21 17:42:00', 'Howard at 2nd', 63, '2013-11-21 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94025),
	(103685, 926, '2013-11-21 17:43:00', 'Post at Kearney', 47, '2013-11-21 17:58:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94702),
	(103689, 818, '2013-11-21 17:45:00', 'Townsend at 7th', 65, '2013-11-21 17:59:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94111),
	(103691, 569, '2013-11-21 17:46:00', '2nd at Folsom', 62, '2013-11-21 17:55:00', 'Powell Street BART', 53, 409, 'Subscriber', 94124),
	(103692, 299, '2013-11-21 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 17:51:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94107),
	(103694, 419, '2013-11-21 17:46:00', 'San Antonio Caltrain Station', 29, '2013-11-21 17:53:00', 'Rengstorff Avenue / California Street', 33, 71, 'Subscriber', 94040),
	(103696, 617, '2013-11-21 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 17:56:00', 'Powell Street BART', 53, 366, 'Subscriber', 94538),
	(103697, 277, '2013-11-21 17:47:00', '5th at Howard', 57, '2013-11-21 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94041),
	(103698, 784, '2013-11-21 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 95032),
	(103699, 1044, '2013-11-21 17:48:00', 'Embarcadero at Vallejo', 48, '2013-11-21 18:05:00', '2nd at Townsend', 61, 354, 'Subscriber', 94402),
	(103701, 880, '2013-11-21 17:51:00', 'Market at Sansome', 77, '2013-11-21 18:05:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94114),
	(103702, 399, '2013-11-21 17:51:00', '2nd at Townsend', 61, '2013-11-21 17:58:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94610),
	(103703, 255, '2013-11-21 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94025),
	(103704, 1024, '2013-11-21 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 18:10:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(103705, 516, '2013-11-21 17:53:00', 'Powell Street BART', 53, '2013-11-21 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94602),
	(103706, 555, '2013-11-21 17:53:00', 'Market at Sansome', 77, '2013-11-21 18:02:00', 'Market at 10th', 67, 352, 'Subscriber', 94103),
	(103707, 718, '2013-11-21 17:53:00', 'Embarcadero at Folsom', 51, '2013-11-21 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95014),
	(103708, 304, '2013-11-21 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 17:58:00', 'Market at Sansome', 77, 331, 'Subscriber', 94590),
	(103709, 259, '2013-11-21 17:52:00', 'Embarcadero at Vallejo', 48, '2013-11-21 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94105),
	(103710, 473, '2013-11-21 17:53:00', 'Davis at Jackson', 42, '2013-11-21 18:01:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(103711, 447, '2013-11-21 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94041),
	(103712, 229, '2013-11-21 17:54:00', 'Townsend at 7th', 65, '2013-11-21 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94132),
	(103713, 555, '2013-11-21 17:54:00', 'Steuart at Market', 74, '2013-11-21 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94133),
	(103714, 114, '2013-11-21 17:55:00', 'Howard at 2nd', 63, '2013-11-21 17:57:00', '2nd at Folsom', 62, 422, 'Subscriber', 94107),
	(103715, 468, '2013-11-21 17:55:00', 'Townsend at 7th', 65, '2013-11-21 18:03:00', 'Market at 10th', 67, 431, 'Subscriber', 94129),
	(103717, 1243, '2013-11-21 17:56:00', 'Spear at Folsom', 49, '2013-11-21 18:16:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94103),
	(103718, 216, '2013-11-21 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 18:00:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94104),
	(103719, 187, '2013-11-21 17:57:00', '2nd at Folsom', 62, '2013-11-21 18:00:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(103720, 474, '2013-11-21 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94040),
	(103721, 394, '2013-11-21 17:58:00', 'Mountain View Caltrain Station', 28, '2013-11-21 18:04:00', 'Mountain View City Hall', 27, 243, 'Subscriber', 94041),
	(103722, 348, '2013-11-21 17:53:00', 'Embarcadero at Vallejo', 48, '2013-11-21 17:59:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94105),
	(103723, 280, '2013-11-21 17:59:00', 'Embarcadero at Sansome', 60, '2013-11-21 18:03:00', 'Steuart at Market', 74, 610, 'Subscriber', 94565),
	(103724, 230, '2013-11-21 17:59:00', 'Commercial at Montgomery', 45, '2013-11-21 18:03:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94108),
	(103725, 642, '2013-11-21 17:59:00', 'Market at 10th', 67, '2013-11-21 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94043),
	(103726, 989, '2013-11-21 18:00:00', 'California Ave Caltrain Station', 36, '2013-11-21 18:16:00', 'Cowper at University', 37, 301, 'Customer', 80003),
	(103727, 471, '2013-11-21 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 18:08:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(103728, 226, '2013-11-21 18:00:00', 'Townsend at 7th', 65, '2013-11-21 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94065),
	(103729, 551, '2013-11-21 17:56:00', 'Spear at Folsom', 49, '2013-11-21 18:06:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94025),
	(103732, 702, '2013-11-21 18:03:00', '2nd at Townsend', 61, '2013-11-21 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94960),
	(103734, 513, '2013-11-21 18:03:00', '5th at Howard', 57, '2013-11-21 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94602),
	(103735, 218, '2013-11-21 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-21 18:07:00', 'Spear at Folsom', 49, 467, 'Subscriber', 94105),
	(103738, 405, '2013-11-21 18:04:00', 'Market at 4th', 76, '2013-11-21 18:11:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94117),
	(103739, 389, '2013-11-21 18:04:00', '2nd at Folsom', 62, '2013-11-21 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94402),
	(103740, 466, '2013-11-21 18:05:00', 'Beale at Market', 56, '2013-11-21 18:13:00', 'Powell Street BART', 53, 287, 'Subscriber', 94102),
	(103741, 507, '2013-11-21 18:06:00', 'Embarcadero at Folsom', 51, '2013-11-21 18:14:00', 'Embarcadero at Sansome', 60, 639, 'Subscriber', 94109),
	(103742, 340, '2013-11-21 18:07:00', 'Embarcadero at Bryant', 54, '2013-11-21 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(103743, 524, '2013-11-21 18:07:00', 'Market at 4th', 76, '2013-11-21 18:15:00', 'Market at 10th', 67, 369, 'Subscriber', 94103),
	(103744, 376, '2013-11-21 18:07:00', 'Powell Street BART', 53, '2013-11-21 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94086),
	(103745, 233, '2013-11-21 18:07:00', 'Market at 4th', 76, '2013-11-21 18:11:00', 'Market at Sansome', 77, 420, 'Subscriber', 94107),
	(103746, 175, '2013-11-21 18:07:00', 'Clay at Battery', 41, '2013-11-21 18:10:00', 'Beale at Market', 56, 509, 'Subscriber', 94121),
	(103748, 847, '2013-11-21 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94577),
	(103750, 310, '2013-11-21 18:08:00', 'Santa Clara at Almaden', 4, '2013-11-21 18:13:00', 'San Jose Diridon Caltrain Station', 2, 228, 'Subscriber', 94107),
	(103751, 402, '2013-11-21 18:09:00', 'Davis at Jackson', 42, '2013-11-21 18:15:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94111),
	(103752, 241, '2013-11-21 18:11:00', 'Mountain View Caltrain Station', 28, '2013-11-21 18:15:00', 'Evelyn Park and Ride', 30, 681, 'Subscriber', 94043),
	(103753, 350, '2013-11-21 18:12:00', 'Embarcadero at Sansome', 60, '2013-11-21 18:18:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94112),
	(103754, 736, '2013-11-21 18:13:00', 'Powell at Post (Union Square)', 71, '2013-11-21 18:25:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94102),
	(103755, 387, '2013-11-21 18:14:00', 'Steuart at Market', 74, '2013-11-21 18:21:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94133),
	(103756, 327, '2013-11-21 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 18:20:00', 'Davis at Jackson', 42, 485, 'Subscriber', 94612),
	(103757, 283, '2013-11-21 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 18:20:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94939),
	(103758, 458, '2013-11-21 18:15:00', '2nd at Townsend', 61, '2013-11-21 18:23:00', 'Steuart at Market', 74, 470, 'Subscriber', 94708),
	(103759, 794, '2013-11-21 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 18:30:00', 'St James Park', 13, 228, 'Subscriber', 94117),
	(103760, 442, '2013-11-21 18:17:00', 'Washington at Kearney', 46, '2013-11-21 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94133),
	(103761, 220, '2013-11-21 18:18:00', 'Beale at Market', 56, '2013-11-21 18:21:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94107),
	(103762, 160, '2013-11-21 18:18:00', 'Embarcadero at Folsom', 51, '2013-11-21 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94133),
	(103763, 641, '2013-11-21 18:19:00', 'Market at 10th', 67, '2013-11-21 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94085),
	(103764, 356, '2013-11-21 18:20:00', 'Powell Street BART', 53, '2013-11-21 18:26:00', 'Market at 10th', 67, 473, 'Subscriber', 94103),
	(103765, 700, '2013-11-21 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 18:32:00', 'Post at Kearney', 47, 414, 'Subscriber', 94158),
	(103766, 278, '2013-11-21 18:21:00', 'Embarcadero at Sansome', 60, '2013-11-21 18:25:00', 'Steuart at Market', 74, 545, 'Subscriber', 94597),
	(103767, 461, '2013-11-21 18:21:00', '2nd at Townsend', 61, '2013-11-21 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94107),
	(103768, 474, '2013-11-21 18:23:00', 'Market at 4th', 76, '2013-11-21 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 8540),
	(103769, 242, '2013-11-21 18:24:00', 'Santa Clara at Almaden', 4, '2013-11-21 18:28:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 94103),
	(103771, 646, '2013-11-21 18:26:00', 'Embarcadero at Bryant', 54, '2013-11-21 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 60622),
	(103772, 514, '2013-11-21 18:26:00', 'Steuart at Market', 74, '2013-11-21 18:35:00', 'Market at 4th', 76, 610, 'Subscriber', 94105),
	(103773, 612, '2013-11-21 18:26:00', 'Howard at 2nd', 63, '2013-11-21 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95112),
	(103774, 679, '2013-11-21 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94611),
	(103775, 443, '2013-11-21 18:29:00', '5th at Howard', 57, '2013-11-21 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94043),
	(103776, 367, '2013-11-21 18:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 18:36:00', 'San Pedro Square', 6, 209, 'Subscriber', 95127),
	(103777, 1136, '2013-11-21 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94117),
	(103778, 627, '2013-11-21 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 18:40:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(103779, 237, '2013-11-21 18:30:00', 'Mountain View City Hall', 27, '2013-11-21 18:34:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94158),
	(103780, 415, '2013-11-21 18:30:00', 'Commercial at Montgomery', 45, '2013-11-21 18:37:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94107),
	(103782, 481, '2013-11-21 18:31:00', '2nd at Townsend', 61, '2013-11-21 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94612),
	(103783, 331, '2013-11-21 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 18:37:00', '2nd at South Park', 64, 347, 'Subscriber', 94107),
	(103785, 764, '2013-11-21 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 18:44:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94109),
	(103786, 357, '2013-11-21 18:32:00', 'Adobe on Almaden', 5, '2013-11-21 18:38:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95136),
	(103788, 428, '2013-11-21 18:32:00', '2nd at South Park', 64, '2013-11-21 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 90291),
	(103789, 749, '2013-11-21 18:33:00', 'Howard at 2nd', 63, '2013-11-21 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94404),
	(103790, 669, '2013-11-21 18:33:00', 'Howard at 2nd', 63, '2013-11-21 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Subscriber', 94133),
	(103791, 590, '2013-11-21 18:34:00', 'Embarcadero at Sansome', 60, '2013-11-21 18:44:00', 'Steuart at Market', 74, 514, 'Subscriber', 94114),
	(103792, 751, '2013-11-21 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 18:46:00', 'Powell Street BART', 53, 454, 'Subscriber', 94043),
	(103793, 690, '2013-11-21 18:36:00', 'Market at 4th', 76, '2013-11-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94102),
	(103794, 413, '2013-11-21 18:38:00', '2nd at South Park', 64, '2013-11-21 18:45:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(103795, 392, '2013-11-21 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-21 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94087),
	(103796, 252, '2013-11-21 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Customer', NULL),
	(103797, 674, '2013-11-21 18:40:00', 'Market at 10th', 67, '2013-11-21 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94086),
	(103798, 554, '2013-11-21 18:41:00', 'Powell Street BART', 53, '2013-11-21 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94040),
	(103799, 473, '2013-11-21 18:41:00', 'Howard at 2nd', 63, '2013-11-21 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94002),
	(103800, 331, '2013-11-21 18:42:00', '2nd at Townsend', 61, '2013-11-21 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94611),
	(103801, 340, '2013-11-21 18:42:00', 'SJSU - San Salvador at 9th', 16, '2013-11-21 18:48:00', 'MLK Library', 11, 649, 'Subscriber', 95116),
	(103802, 500, '2013-11-21 18:43:00', 'Powell Street BART', 53, '2013-11-21 18:51:00', '2nd at Folsom', 62, 550, 'Subscriber', 94124),
	(103804, 505, '2013-11-21 18:45:00', '2nd at Townsend', 61, '2013-11-21 18:54:00', 'Steuart at Market', 74, 554, 'Subscriber', 94116),
	(103805, 752, '2013-11-21 18:45:00', 'Arena Green / SAP Center', 14, '2013-11-21 18:58:00', 'San Salvador at 1st', 8, 700, 'Subscriber', 94301),
	(103806, 490, '2013-11-21 18:46:00', 'Townsend at 7th', 65, '2013-11-21 18:55:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94108),
	(103807, 591, '2013-11-21 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 18:57:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94105),
	(103808, 906, '2013-11-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 19:03:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94133),
	(103809, 207, '2013-11-21 18:48:00', '2nd at Folsom', 62, '2013-11-21 18:52:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(103810, 864, '2013-11-21 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 19:05:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(103811, 278, '2013-11-21 18:51:00', 'Commercial at Montgomery', 45, '2013-11-21 18:56:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94111),
	(103812, 244, '2013-11-21 18:52:00', '5th at Howard', 57, '2013-11-21 18:56:00', 'Powell Street BART', 53, 376, 'Subscriber', 94108),
	(103816, 1232, '2013-11-21 18:53:00', 'Market at 10th', 67, '2013-11-21 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94112),
	(103817, 255, '2013-11-21 18:53:00', 'Steuart at Market', 74, '2013-11-21 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94105),
	(103818, 238, '2013-11-21 18:54:00', 'Post at Kearney', 47, '2013-11-21 18:58:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94109),
	(103820, 525, '2013-11-21 18:54:00', 'Market at 10th', 67, '2013-11-21 19:03:00', 'Market at Sansome', 77, 335, 'Subscriber', 94133),
	(103821, 210, '2013-11-21 18:55:00', 'Townsend at 7th', 65, '2013-11-21 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94158),
	(103822, 309, '2013-11-21 18:55:00', 'Market at 10th', 67, '2013-11-21 19:00:00', 'Powell Street BART', 53, 421, 'Subscriber', 94133),
	(103824, 395, '2013-11-21 18:57:00', 'Mountain View Caltrain Station', 28, '2013-11-21 19:04:00', 'Evelyn Park and Ride', 30, 102, 'Subscriber', 95032),
	(103826, 393, '2013-11-21 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94158),
	(103827, 1016, '2013-11-21 18:58:00', 'Spear at Folsom', 49, '2013-11-21 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94133),
	(103828, 497, '2013-11-21 19:00:00', 'Beale at Market', 56, '2013-11-21 19:08:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94105),
	(103830, 515, '2013-11-21 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 19:12:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(103831, 218, '2013-11-21 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 19:08:00', '2nd at Townsend', 61, 314, 'Subscriber', 94107),
	(103832, 267, '2013-11-21 19:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-21 19:09:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94105),
	(103833, 900, '2013-11-21 19:05:00', '2nd at Townsend', 61, '2013-11-21 19:20:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94109),
	(103834, 245, '2013-11-21 19:06:00', 'SJSU 4th at San Carlos', 12, '2013-11-21 19:10:00', 'SJSU - San Salvador at 9th', 16, 133, 'Subscriber', 95112),
	(103835, 391, '2013-11-21 19:06:00', '2nd at Folsom', 62, '2013-11-21 19:13:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94133),
	(103836, 197, '2013-11-21 19:03:00', 'Embarcadero at Vallejo', 48, '2013-11-21 19:07:00', 'Beale at Market', 56, 322, 'Subscriber', 94609),
	(103837, 625, '2013-11-21 19:07:00', 'Market at Sansome', 77, '2013-11-21 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95008),
	(103839, 808, '2013-11-21 19:07:00', 'Embarcadero at Vallejo', 48, '2013-11-21 19:20:00', 'Golden Gate at Polk', 59, 285, 'Subscriber', 94102),
	(103843, 379, '2013-11-21 19:13:00', '2nd at Folsom', 62, '2013-11-21 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(103844, 1167, '2013-11-21 19:13:00', 'Clay at Battery', 41, '2013-11-21 19:32:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94115),
	(103847, 523, '2013-11-21 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 19:24:00', 'San Jose City Hall', 10, 40, 'Customer', 95113),
	(103848, 1433, '2013-11-21 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 19:40:00', 'Washington at Kearney', 46, 407, 'Subscriber', 94133),
	(103849, 659, '2013-11-21 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 19:27:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 95112),
	(103850, 558, '2013-11-21 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 19:26:00', 'Powell Street BART', 53, 591, 'Subscriber', 94114),
	(103851, 466, '2013-11-21 19:18:00', 'Steuart at Market', 74, '2013-11-21 19:26:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(103852, 565, '2013-11-21 19:18:00', '2nd at South Park', 64, '2013-11-21 19:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94105),
	(103853, 1552, '2013-11-21 19:20:00', 'Embarcadero at Sansome', 60, '2013-11-21 19:46:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94301),
	(103854, 441, '2013-11-21 19:21:00', 'St James Park', 13, '2013-11-21 19:29:00', 'Arena Green / SAP Center', 14, 228, 'Subscriber', 95112),
	(103855, 426, '2013-11-21 19:21:00', 'St James Park', 13, '2013-11-21 19:29:00', 'Arena Green / SAP Center', 14, 72, 'Subscriber', 95112),
	(103856, 237, '2013-11-21 19:22:00', 'Commercial at Montgomery', 45, '2013-11-21 19:26:00', 'Beale at Market', 56, 442, 'Subscriber', 94606),
	(103857, 195, '2013-11-21 19:22:00', 'Beale at Market', 56, '2013-11-21 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94105),
	(103858, 295, '2013-11-21 19:23:00', 'Davis at Jackson', 42, '2013-11-21 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Subscriber', 94133),
	(103859, 157, '2013-11-21 19:23:00', 'Paseo de San Antonio', 7, '2013-11-21 19:26:00', 'MLK Library', 11, 693, 'Subscriber', 95112),
	(103861, 494, '2013-11-21 19:24:00', 'MLK Library', 11, '2013-11-21 19:32:00', 'Arena Green / SAP Center', 14, 75, 'Subscriber', 95116),
	(103862, 519, '2013-11-21 19:24:00', 'MLK Library', 11, '2013-11-21 19:33:00', 'Arena Green / SAP Center', 14, 640, 'Subscriber', 95116),
	(103863, 713, '2013-11-21 19:25:00', 'Washington at Kearney', 46, '2013-11-21 19:36:00', 'Powell at Post (Union Square)', 71, 623, 'Subscriber', 94133),
	(103864, 202, '2013-11-21 19:25:00', 'South Van Ness at Market', 66, '2013-11-21 19:28:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94703),
	(103865, 417, '2013-11-21 19:25:00', 'Howard at 2nd', 63, '2013-11-21 19:32:00', 'Powell Street BART', 53, 458, 'Subscriber', 94105),
	(103866, 595, '2013-11-21 19:25:00', 'Steuart at Market', 74, '2013-11-21 19:35:00', '2nd at Folsom', 62, 424, 'Subscriber', 94107),
	(103867, 208, '2013-11-21 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 19:30:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94103),
	(103868, 924, '2013-11-21 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 19:42:00', 'Market at Sansome', 77, 462, 'Subscriber', 94105),
	(103869, 773, '2013-11-21 19:30:00', 'Steuart at Market', 74, '2013-11-21 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Customer', 94966),
	(103870, 745, '2013-11-21 19:30:00', 'Steuart at Market', 74, '2013-11-21 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94129),
	(103871, 600, '2013-11-21 19:30:00', 'Clay at Battery', 41, '2013-11-21 19:40:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94103),
	(103872, 624, '2013-11-21 19:31:00', 'Powell Street BART', 53, '2013-11-21 19:42:00', 'Clay at Battery', 41, 507, 'Subscriber', 94618),
	(103873, 233, '2013-11-21 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 19:35:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(103875, 1416, '2013-11-21 19:34:00', '2nd at South Park', 64, '2013-11-21 19:58:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94103),
	(103876, 664, '2013-11-21 19:35:00', 'Powell Street BART', 53, '2013-11-21 19:46:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 94133),
	(103877, 217, '2013-11-21 19:36:00', 'Commercial at Montgomery', 45, '2013-11-21 19:40:00', 'Post at Kearney', 47, 537, 'Subscriber', 94112),
	(103878, 130, '2013-11-21 19:37:00', 'Market at Sansome', 77, '2013-11-21 19:39:00', 'Beale at Market', 56, 401, 'Subscriber', 94588),
	(103879, 172, '2013-11-21 19:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 19:40:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(103885, 554, '2013-11-21 19:41:00', 'Post at Kearney', 47, '2013-11-21 19:50:00', 'Market at 10th', 67, 486, 'Subscriber', 94103),
	(103886, 1945, '2013-11-21 19:41:00', 'Powell Street BART', 53, '2013-11-21 20:14:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Customer', NULL),
	(103887, 510, '2013-11-21 19:41:00', 'Steuart at Market', 74, '2013-11-21 19:50:00', '2nd at Folsom', 62, 593, 'Subscriber', 94107),
	(103888, 370, '2013-11-21 19:42:00', 'Market at Sansome', 77, '2013-11-21 19:48:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94133),
	(103890, 383, '2013-11-21 19:42:00', 'Embarcadero at Sansome', 60, '2013-11-21 19:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94114),
	(103892, 246, '2013-11-21 19:51:00', 'Cowper at University', 37, '2013-11-21 19:55:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(103893, 694, '2013-11-21 19:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-21 20:05:00', 'Civic Center BART (7th at Market)', 72, 411, 'Customer', NULL),
	(103894, 251, '2013-11-21 19:55:00', 'Market at 4th', 76, '2013-11-21 19:59:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94941),
	(103895, 348, '2013-11-21 19:58:00', 'Davis at Jackson', 42, '2013-11-21 20:04:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(103896, 696, '2013-11-21 19:59:00', 'Townsend at 7th', 65, '2013-11-21 20:11:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94109),
	(103897, 298, '2013-11-21 20:01:00', 'South Van Ness at Market', 66, '2013-11-21 20:06:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94103),
	(103898, 251, '2013-11-21 20:01:00', 'Howard at 2nd', 63, '2013-11-21 20:05:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(103903, 638, '2013-11-21 20:06:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 20:17:00', 'Civic Center BART (7th at Market)', 72, 350, 'Customer', NULL),
	(103904, 223, '2013-11-21 20:06:00', 'Howard at 2nd', 63, '2013-11-21 20:10:00', '2nd at Townsend', 61, 430, 'Subscriber', 94107),
	(103906, 486, '2013-11-21 20:08:00', '2nd at South Park', 64, '2013-11-21 20:16:00', 'Market at Sansome', 77, 417, 'Subscriber', 94705),
	(103908, 481, '2013-11-21 20:11:00', '2nd at South Park', 64, '2013-11-21 20:19:00', '5th at Howard', 57, 437, 'Subscriber', 94103),
	(103909, 314, '2013-11-21 20:13:00', 'Commercial at Montgomery', 45, '2013-11-21 20:18:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94105),
	(103910, 2007, '2013-11-21 20:15:00', 'Townsend at 7th', 65, '2013-11-21 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', 94117),
	(103912, 1971, '2013-11-21 20:16:00', 'Townsend at 7th', 65, '2013-11-21 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94117),
	(103913, 659, '2013-11-21 20:17:00', 'San Francisco City Hall', 58, '2013-11-21 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95125),
	(103914, 684, '2013-11-21 20:17:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 20:28:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Customer', NULL),
	(103916, 521, '2013-11-21 20:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 20:28:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94005),
	(103917, 253, '2013-11-21 20:23:00', 'Civic Center BART (7th at Market)', 72, '2013-11-21 20:28:00', '5th at Howard', 57, 585, 'Subscriber', 94703),
	(103919, 393, '2013-11-21 20:24:00', 'Commercial at Montgomery', 45, '2013-11-21 20:31:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94107),
	(103921, 368, '2013-11-21 20:25:00', 'Commercial at Montgomery', 45, '2013-11-21 20:31:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94107),
	(103923, 306, '2013-11-21 20:25:00', 'Market at 10th', 67, '2013-11-21 20:30:00', 'Powell Street BART', 53, 473, 'Subscriber', 94111),
	(103928, 480, '2013-11-21 20:29:00', 'Japantown', 9, '2013-11-21 20:37:00', 'San Pedro Square', 6, 682, 'Subscriber', 95112),
	(103934, 118, '2013-11-21 20:36:00', '2nd at Folsom', 62, '2013-11-21 20:38:00', 'Market at Sansome', 77, 550, 'Subscriber', 94118),
	(103935, 196, '2013-11-21 20:41:00', 'Mountain View City Hall', 27, '2013-11-21 20:45:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94114),
	(103938, 433, '2013-11-21 20:44:00', 'Powell Street BART', 53, '2013-11-21 20:51:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94111),
	(103939, 805, '2013-11-21 20:46:00', 'Powell Street BART', 53, '2013-11-21 20:59:00', '2nd at South Park', 64, 458, 'Subscriber', 94105),
	(103940, 1247, '2013-11-21 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 21:07:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94109),
	(103941, 629, '2013-11-21 20:48:00', 'Post at Kearney', 47, '2013-11-21 20:58:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94107),
	(103942, 186, '2013-11-21 20:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 20:51:00', 'Embarcadero at Bryant', 54, 501, 'Subscriber', 94107),
	(103943, 218, '2013-11-21 20:50:00', 'Townsend at 7th', 65, '2013-11-21 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(103944, 534, '2013-11-21 20:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 21:04:00', 'Powell Street BART', 53, 518, 'Subscriber', 94611),
	(103945, 174, '2013-11-21 20:57:00', '5th at Howard', 57, '2013-11-21 21:00:00', 'Powell Street BART', 53, 286, 'Subscriber', 94501),
	(103947, 182, '2013-11-21 20:57:00', 'Embarcadero at Folsom', 51, '2013-11-21 21:01:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 94107),
	(103949, 290, '2013-11-21 20:59:00', '2nd at South Park', 64, '2013-11-21 21:04:00', 'Market at Sansome', 77, 520, 'Subscriber', 94131),
	(103950, 784, '2013-11-21 21:04:00', 'Commercial at Montgomery', 45, '2013-11-21 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94002),
	(103951, 304, '2013-11-21 21:06:00', 'Townsend at 7th', 65, '2013-11-21 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94107),
	(103956, 788, '2013-11-21 21:08:00', 'Howard at 2nd', 63, '2013-11-21 21:21:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94103),
	(103959, 560, '2013-11-21 21:16:00', 'South Van Ness at Market', 66, '2013-11-21 21:25:00', 'Post at Kearney', 47, 368, 'Subscriber', 94104),
	(103960, 669, '2013-11-21 21:18:00', 'Beale at Market', 56, '2013-11-21 21:29:00', 'Washington at Kearney', 46, 516, 'Subscriber', 94108),
	(103961, 730, '2013-11-21 21:20:00', 'Market at 10th', 67, '2013-11-21 21:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94107),
	(103962, 292, '2013-11-21 21:21:00', 'Washington at Kearney', 46, '2013-11-21 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94903),
	(103963, 762, '2013-11-21 21:25:00', 'Commercial at Montgomery', 45, '2013-11-21 21:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94158),
	(103965, 729, '2013-11-21 21:26:00', 'Townsend at 7th', 65, '2013-11-21 21:38:00', 'Market at 4th', 76, 450, 'Subscriber', 94105),
	(103968, 330, '2013-11-21 21:38:00', 'SJSU 4th at San Carlos', 12, '2013-11-21 21:43:00', 'Santa Clara at Almaden', 4, 248, 'Subscriber', 95110),
	(103969, 657, '2013-11-21 21:38:00', 'Post at Kearney', 47, '2013-11-21 21:49:00', 'Golden Gate at Polk', 59, 368, 'Subscriber', 94104),
	(103970, 233, '2013-11-21 21:47:00', 'Post at Kearney', 47, '2013-11-21 21:50:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94109),
	(103973, 292, '2013-11-21 21:51:00', 'SJSU 4th at San Carlos', 12, '2013-11-21 21:56:00', 'San Salvador at 1st', 8, 85, 'Subscriber', 95112),
	(103974, 497, '2013-11-21 21:53:00', 'Powell at Post (Union Square)', 71, '2013-11-21 22:02:00', 'Washington at Kearney', 46, 399, 'Subscriber', 94133),
	(103975, 952, '2013-11-21 21:53:00', 'Powell at Post (Union Square)', 71, '2013-11-21 22:09:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94111),
	(103976, 339, '2013-11-21 21:55:00', '2nd at Townsend', 61, '2013-11-21 22:01:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94107),
	(103988, 727, '2013-11-21 22:00:00', 'Arena Green / SAP Center', 14, '2013-11-21 22:12:00', 'Paseo de San Antonio', 7, 640, 'Subscriber', 95112),
	(103989, 408, '2013-11-21 22:02:00', 'Powell at Post (Union Square)', 71, '2013-11-21 22:09:00', 'Market at 10th', 67, 500, 'Subscriber', 94103),
	(103990, 630, '2013-11-21 22:04:00', 'Arena Green / SAP Center', 14, '2013-11-21 22:15:00', 'Japantown', 9, 228, 'Subscriber', 95112),
	(103991, 624, '2013-11-21 22:04:00', 'Arena Green / SAP Center', 14, '2013-11-21 22:15:00', 'Japantown', 9, 235, 'Subscriber', 95112),
	(103992, 979, '2013-11-21 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-21 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94133),
	(103993, 809, '2013-11-21 22:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 22:20:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94105),
	(103994, 878, '2013-11-21 22:07:00', 'Arena Green / SAP Center', 14, '2013-11-21 22:21:00', 'SJSU - San Salvador at 9th', 16, 75, 'Subscriber', 95116),
	(103995, 301, '2013-11-21 22:04:00', 'San Antonio Caltrain Station', 29, '2013-11-21 22:09:00', 'Rengstorff Avenue / California Street', 33, 675, 'Subscriber', 94040),
	(103997, 587, '2013-11-21 22:08:00', 'Powell at Post (Union Square)', 71, '2013-11-21 22:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94549),
	(103998, 5320, '2013-11-21 22:13:00', 'University and Emerson', 35, '2013-11-21 23:42:00', 'University and Emerson', 35, 110, 'Customer', NULL),
	(103999, 1393, '2013-11-21 22:17:00', '2nd at South Park', 64, '2013-11-21 22:41:00', '2nd at South Park', 64, 358, 'Subscriber', 94105),
	(104001, 374, '2013-11-21 22:22:00', '2nd at Folsom', 62, '2013-11-21 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94039),
	(104003, 648, '2013-11-21 22:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 22:37:00', 'Powell Street BART', 53, 466, 'Subscriber', 94112),
	(104005, 664, '2013-11-21 22:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-21 22:41:00', 'SJSU - San Salvador at 9th', 16, 126, 'Subscriber', 95112),
	(104006, 591, '2013-11-21 22:33:00', 'Embarcadero at Sansome', 60, '2013-11-21 22:43:00', 'Market at 4th', 76, 542, 'Subscriber', 94102),
	(104007, 590, '2013-11-21 22:33:00', 'Embarcadero at Sansome', 60, '2013-11-21 22:43:00', 'Market at 4th', 76, 524, 'Subscriber', 94102),
	(104008, 357, '2013-11-21 22:34:00', 'Market at Sansome', 77, '2013-11-21 22:40:00', '5th at Howard', 57, 499, 'Subscriber', 94107),
	(104010, 302, '2013-11-21 22:45:00', '2nd at Folsom', 62, '2013-11-21 22:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94158),
	(104011, 169, '2013-11-21 23:02:00', 'Arena Green / SAP Center', 14, '2013-11-21 23:05:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95113),
	(104012, 422, '2013-11-21 23:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-21 23:10:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94111),
	(104013, 410, '2013-11-21 23:08:00', 'MLK Library', 11, '2013-11-21 23:15:00', 'SJSU - San Salvador at 9th', 16, 185, 'Subscriber', 95112),
	(104014, 408, '2013-11-21 23:11:00', 'Powell Street BART', 53, '2013-11-21 23:17:00', 'Clay at Battery', 41, 421, 'Subscriber', 94102),
	(104015, 444, '2013-11-21 23:16:00', 'Post at Kearney', 47, '2013-11-21 23:23:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94104),
	(104016, 392, '2013-11-21 23:18:00', 'SJSU - San Salvador at 9th', 16, '2013-11-21 23:24:00', 'MLK Library', 11, 126, 'Customer', 95112),
	(104019, 1135, '2013-11-21 23:30:00', '2nd at Townsend', 61, '2013-11-21 23:49:00', 'Powell at Post (Union Square)', 71, 354, 'Customer', 94549),
	(104020, 600, '2013-11-21 23:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-21 23:54:00', 'Powell Street BART', 53, 572, 'Subscriber', 94110),
	(104021, 630, '2013-11-21 23:46:00', '2nd at Townsend', 61, '2013-11-21 23:56:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94108),
	(104022, 79, '2013-11-22 00:13:00', 'San Jose City Hall', 10, '2013-11-22 00:15:00', 'San Jose City Hall', 10, 190, 'Customer', 95112),
	(104023, 366, '2013-11-22 00:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 00:26:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(104024, 409, '2013-11-22 00:27:00', 'Market at 4th', 76, '2013-11-22 00:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94107),
	(104025, 536, '2013-11-22 00:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 00:40:00', 'Market at 4th', 76, 619, 'Subscriber', 94105),
	(104026, 562, '2013-11-22 03:31:00', 'Clay at Battery', 41, '2013-11-22 03:41:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94102),
	(104027, 115, '2013-11-22 04:41:00', 'Howard at 2nd', 63, '2013-11-22 04:43:00', 'Market at Sansome', 77, 333, 'Subscriber', 94105),
	(104028, 234, '2013-11-22 04:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 04:55:00', 'Market at Sansome', 77, 553, 'Subscriber', 94133),
	(104029, 539, '2013-11-22 05:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 05:22:00', 'Clay at Battery', 41, 372, 'Subscriber', 94158),
	(104031, 768, '2013-11-22 05:23:00', 'Embarcadero at Bryant', 54, '2013-11-22 05:36:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94105),
	(104032, 256, '2013-11-22 05:32:00', 'Santa Clara at Almaden', 4, '2013-11-22 05:36:00', 'San Jose Diridon Caltrain Station', 2, 248, 'Subscriber', 95110),
	(104037, 266, '2013-11-22 05:48:00', 'Embarcadero at Bryant', 54, '2013-11-22 05:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94107),
	(104040, 559, '2013-11-22 05:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94103),
	(104041, 426, '2013-11-22 05:52:00', '2nd at Townsend', 61, '2013-11-22 05:59:00', 'Post at Kearney', 47, 430, 'Subscriber', 94107),
	(104042, 1153, '2013-11-22 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 06:18:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 95111),
	(104043, 540, '2013-11-22 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94403),
	(104044, 437, '2013-11-22 06:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 06:10:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Customer', 12577),
	(104048, 209, '2013-11-22 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94104),
	(104049, 782, '2013-11-22 06:25:00', 'Davis at Jackson', 42, '2013-11-22 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94111),
	(104050, 580, '2013-11-22 06:29:00', 'Golden Gate at Polk', 59, '2013-11-22 06:38:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94118),
	(104051, 650, '2013-11-22 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94070),
	(104052, 654, '2013-11-22 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 06:44:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94010),
	(104053, 677, '2013-11-22 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 06:45:00', 'San Francisco City Hall', 58, 604, 'Subscriber', 95125),
	(104054, 524, '2013-11-22 06:34:00', 'Powell at Post (Union Square)', 71, '2013-11-22 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94108),
	(104055, 446, '2013-11-22 06:35:00', '5th at Howard', 57, '2013-11-22 06:42:00', 'Commercial at Montgomery', 45, 499, 'Subscriber', 94103),
	(104056, 213, '2013-11-22 06:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 06:42:00', 'Market at Sansome', 77, 344, 'Subscriber', 94107),
	(104057, 204, '2013-11-22 06:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 06:42:00', 'Market at Sansome', 77, 378, 'Subscriber', 94107),
	(104058, 805, '2013-11-22 06:40:00', 'Davis at Jackson', 42, '2013-11-22 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94111),
	(104059, 142, '2013-11-22 06:39:00', 'Clay at Battery', 41, '2013-11-22 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94115),
	(104060, 323, '2013-11-22 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 06:47:00', '2nd at Townsend', 61, 320, 'Subscriber', 94610),
	(104061, 512, '2013-11-22 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 06:51:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94404),
	(104062, 438, '2013-11-22 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 06:50:00', '2nd at Folsom', 62, 397, 'Subscriber', 95112),
	(104063, 241, '2013-11-22 06:43:00', 'Evelyn Park and Ride', 30, '2013-11-22 06:47:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 95032),
	(104064, 353, '2013-11-22 06:46:00', 'Steuart at Market', 74, '2013-11-22 06:52:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94109),
	(104068, 553, '2013-11-22 06:51:00', 'Davis at Jackson', 42, '2013-11-22 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94111),
	(104075, 808, '2013-11-22 06:56:00', 'Townsend at 7th', 65, '2013-11-22 07:10:00', 'Beale at Market', 56, 566, 'Subscriber', 94107),
	(104076, 376, '2013-11-22 06:57:00', '2nd at Townsend', 61, '2013-11-22 07:04:00', 'Market at Sansome', 77, 497, 'Subscriber', 94066),
	(104077, 359, '2013-11-22 06:58:00', 'Market at 10th', 67, '2013-11-22 07:04:00', 'Market at 4th', 76, 500, 'Subscriber', 94103),
	(104078, 886, '2013-11-22 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:13:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 95110),
	(104079, 160, '2013-11-22 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 07:03:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94105),
	(104080, 228, '2013-11-22 07:03:00', 'Townsend at 7th', 65, '2013-11-22 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94103),
	(104081, 363, '2013-11-22 07:03:00', '2nd at Folsom', 62, '2013-11-22 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94105),
	(104082, 297, '2013-11-22 07:11:00', 'Spear at Folsom', 49, '2013-11-22 07:16:00', '2nd at Townsend', 61, 478, 'Subscriber', 94105),
	(104084, 218, '2013-11-22 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 07:18:00', 'Beale at Market', 56, 541, 'Subscriber', 94107),
	(104085, 262, '2013-11-22 07:15:00', 'Spear at Folsom', 49, '2013-11-22 07:20:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(104086, 518, '2013-11-22 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:27:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94025),
	(104087, 829, '2013-11-22 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:32:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94061),
	(104088, 822, '2013-11-22 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:33:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94062),
	(104089, 1052, '2013-11-22 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:37:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94062),
	(104090, 560, '2013-11-22 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94025),
	(104091, 535, '2013-11-22 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:29:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94062),
	(104092, 516, '2013-11-22 07:21:00', 'Steuart at Market', 74, '2013-11-22 07:30:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94117),
	(104093, 227, '2013-11-22 07:22:00', '2nd at Folsom', 62, '2013-11-22 07:26:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94107),
	(104094, 190, '2013-11-22 07:23:00', '2nd at South Park', 64, '2013-11-22 07:26:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94107),
	(104095, 315, '2013-11-22 07:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 07:31:00', 'Market at 4th', 76, 438, 'Subscriber', 94952),
	(104096, 1027, '2013-11-22 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94133),
	(104099, 588, '2013-11-22 07:27:00', '2nd at Townsend', 61, '2013-11-22 07:37:00', 'Beale at Market', 56, 371, 'Subscriber', 94107),
	(104100, 806, '2013-11-22 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 07:41:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94611),
	(104101, 863, '2013-11-22 07:28:00', 'Powell at Post (Union Square)', 71, '2013-11-22 07:43:00', 'Market at 10th', 67, 444, 'Subscriber', 94085),
	(104102, 285, '2013-11-22 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 07:33:00', 'Market at Sansome', 77, 278, 'Subscriber', 94510),
	(104107, 1294, '2013-11-22 07:32:00', 'South Van Ness at Market', 66, '2013-11-22 07:53:00', '2nd at South Park', 64, 410, 'Subscriber', 94103),
	(104108, 998, '2013-11-22 07:32:00', 'South Van Ness at Market', 66, '2013-11-22 07:48:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94103),
	(104109, 431, '2013-11-22 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 07:39:00', 'Market at 4th', 76, 481, 'Subscriber', 94703),
	(104111, 361, '2013-11-22 07:32:00', 'Spear at Folsom', 49, '2013-11-22 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94105),
	(104113, 796, '2013-11-22 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 07:46:00', 'San Jose City Hall', 10, 248, 'Subscriber', 94502),
	(104115, 981, '2013-11-22 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94133),
	(104117, 669, '2013-11-22 07:36:00', 'Market at 4th', 76, '2013-11-22 07:47:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94108),
	(104118, 664, '2013-11-22 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 07:47:00', 'Golden Gate at Polk', 59, 580, 'Subscriber', 94530),
	(104119, 546, '2013-11-22 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 07:46:00', '2nd at Folsom', 62, 390, 'Subscriber', 94904),
	(104120, 663, '2013-11-22 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 07:48:00', '2nd at Townsend', 61, 348, 'Subscriber', 94960),
	(104121, 741, '2013-11-22 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:54:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94043),
	(104122, 242, '2013-11-22 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 07:46:00', 'Santa Clara at Almaden', 4, 239, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(104123, 85, '2013-11-22 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95014),
	(104124, 374, '2013-11-22 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 07:49:00', '2nd at Townsend', 61, 315, 'Subscriber', 94107),
	(104125, 788, '2013-11-22 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 95032),
	(104126, 677, '2013-11-22 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:55:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 95014),
	(104127, 269, '2013-11-22 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 07:49:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 94550),
	(104128, 453, '2013-11-22 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 07:53:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94133),
	(104129, 203, '2013-11-22 07:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 07:49:00', 'Market at 10th', 67, 615, 'Subscriber', 94117),
	(104130, 304, '2013-11-22 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 07:51:00', 'Clay at Battery', 41, 272, 'Subscriber', 94133),
	(104132, 406, '2013-11-22 07:49:00', 'Spear at Folsom', 49, '2013-11-22 07:55:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 94105),
	(104133, 382, '2013-11-22 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 07:55:00', 'San Pedro Square', 6, 152, 'Subscriber', 95377),
	(104134, 568, '2013-11-22 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 07:58:00', 'Market at Sansome', 77, 374, 'Subscriber', 94010),
	(104135, 718, '2013-11-22 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:01:00', 'Steuart at Market', 74, 317, 'Subscriber', 94158),
	(104136, 270, '2013-11-22 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94133),
	(104137, 177, '2013-11-22 07:51:00', 'Palo Alto Caltrain Station', 34, '2013-11-22 07:54:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(104140, 380, '2013-11-22 07:51:00', 'Embarcadero at Sansome', 60, '2013-11-22 07:58:00', 'Beale at Market', 56, 554, 'Subscriber', 94111),
	(104142, 879, '2013-11-22 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:07:00', 'Steuart at Market', 74, 624, 'Subscriber', 94158),
	(104143, 447, '2013-11-22 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 08:01:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94109),
	(104149, 871, '2013-11-22 07:57:00', 'Market at 10th', 67, '2013-11-22 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94102),
	(104150, 993, '2013-11-22 07:58:00', 'South Van Ness at Market', 66, '2013-11-22 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94127),
	(104151, 186, '2013-11-22 07:58:00', 'Mountain View Caltrain Station', 28, '2013-11-22 08:01:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94040),
	(104152, 456, '2013-11-22 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94133),
	(104153, 744, '2013-11-22 07:59:00', 'South Van Ness at Market', 66, '2013-11-22 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94102),
	(104154, 201, '2013-11-22 07:58:00', 'Evelyn Park and Ride', 30, '2013-11-22 08:02:00', 'Mountain View Caltrain Station', 28, 681, 'Subscriber', 94043),
	(104155, 337, '2013-11-22 08:00:00', 'Spear at Folsom', 49, '2013-11-22 08:05:00', '2nd at Folsom', 62, 467, 'Subscriber', 94105),
	(104157, 796, '2013-11-22 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94608),
	(104158, 1040, '2013-11-22 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:19:00', 'Beale at Market', 56, 620, 'Subscriber', 94066),
	(104161, 890, '2013-11-22 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:17:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94070),
	(104163, 700, '2013-11-22 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:15:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94070),
	(104164, 779, '2013-11-22 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:17:00', '2nd at Folsom', 62, 559, 'Subscriber', 94065),
	(104165, 1069, '2013-11-22 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94086),
	(104166, 33879, '2013-11-22 08:04:00', 'Steuart at Market', 74, '2013-11-22 17:29:00', 'Steuart at Market', 74, 514, 'Customer', 94541),
	(104167, 906, '2013-11-22 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:20:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94402),
	(104169, 1057, '2013-11-22 08:05:00', '2nd at Townsend', 61, '2013-11-22 08:23:00', 'Market at 10th', 67, 348, 'Subscriber', 94107),
	(104170, 673, '2013-11-22 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 08:17:00', 'Steuart at Market', 74, 513, 'Subscriber', 95051),
	(104171, 1109, '2013-11-22 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 08:24:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94510),
	(104173, 455, '2013-11-22 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 08:14:00', '5th at Howard', 57, 519, 'Subscriber', 94102),
	(104174, 367, '2013-11-22 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94062),
	(104175, 638, '2013-11-22 08:06:00', 'Powell at Post (Union Square)', 71, '2013-11-22 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94103),
	(104176, 450, '2013-11-22 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94087),
	(104177, 262, '2013-11-22 08:07:00', 'Townsend at 7th', 65, '2013-11-22 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94107),
	(104178, 189, '2013-11-22 08:08:00', 'San Salvador at 1st', 8, '2013-11-22 08:11:00', 'MLK Library', 11, 12, 'Subscriber', 95113),
	(104179, 457, '2013-11-22 08:08:00', '2nd at Townsend', 61, '2013-11-22 08:15:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94107),
	(104180, 769, '2013-11-22 08:04:00', 'Golden Gate at Polk', 59, '2013-11-22 08:17:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94102),
	(104181, 378, '2013-11-22 08:08:00', 'Steuart at Market', 74, '2013-11-22 08:14:00', 'Post at Kearney', 47, 319, 'Subscriber', 94501),
	(104182, 525, '2013-11-22 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 08:17:00', '2nd at Townsend', 61, 329, 'Subscriber', 94534),
	(104183, 997, '2013-11-22 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 08:25:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94590),
	(104184, 321, '2013-11-22 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94010),
	(104186, 1427, '2013-11-22 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 08:34:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 65804),
	(104187, 397, '2013-11-22 08:11:00', 'Powell Street BART', 53, '2013-11-22 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94117),
	(104188, 540, '2013-11-22 08:11:00', 'Market at 4th', 76, '2013-11-22 08:20:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94041),
	(104189, 350, '2013-11-22 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94133),
	(104190, 830, '2013-11-22 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94133),
	(104191, 586, '2013-11-22 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 08:23:00', 'St James Park', 13, 140, 'Subscriber', 94114),
	(104192, 373, '2013-11-22 08:14:00', '2nd at South Park', 64, '2013-11-22 08:21:00', 'Market at Sansome', 77, 358, 'Subscriber', 94107),
	(104194, 343, '2013-11-22 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 08:22:00', '2nd at Townsend', 61, 495, 'Subscriber', 94606),
	(104195, 1024, '2013-11-22 08:17:00', 'South Van Ness at Market', 66, '2013-11-22 08:34:00', '2nd at Townsend', 61, 508, 'Subscriber', 94110),
	(104196, 255, '2013-11-22 08:18:00', 'Redwood City Caltrain Station', 22, '2013-11-22 08:22:00', 'Redwood City Medical Center', 26, 676, 'Subscriber', 94105),
	(104197, 261, '2013-11-22 08:18:00', 'Mountain View City Hall', 27, '2013-11-22 08:23:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94041),
	(104198, 628, '2013-11-22 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:29:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94303),
	(104199, 556, '2013-11-22 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94403),
	(104200, 570, '2013-11-22 08:19:00', 'Market at 10th', 67, '2013-11-22 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94117),
	(104201, 413, '2013-11-22 08:20:00', 'Powell at Post (Union Square)', 71, '2013-11-22 08:26:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94108),
	(104202, 349, '2013-11-22 08:20:00', 'Market at 10th', 67, '2013-11-22 08:25:00', 'Market at 4th', 76, 324, 'Subscriber', 94129),
	(104203, 762, '2013-11-22 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 08:32:00', 'Market at 10th', 67, 273, 'Subscriber', 94041),
	(104204, 1225, '2013-11-22 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 08:40:00', 'Golden Gate at Polk', 59, 347, 'Subscriber', 94105),
	(104205, 701, '2013-11-22 08:20:00', '2nd at South Park', 64, '2013-11-22 08:32:00', 'Embarcadero at Vallejo', 48, 380, 'Subscriber', 94602),
	(104206, 532, '2013-11-22 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:29:00', 'Market at Sansome', 77, 391, 'Subscriber', 94040),
	(104207, 363, '2013-11-22 08:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 08:27:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94611),
	(104209, 430, '2013-11-22 08:22:00', 'Paseo de San Antonio', 7, '2013-11-22 08:29:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95112),
	(104211, 571, '2013-11-22 08:23:00', 'Embarcadero at Bryant', 54, '2013-11-22 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94105),
	(104212, 454, '2013-11-22 08:23:00', 'Embarcadero at Bryant', 54, '2013-11-22 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94105),
	(104214, 657, '2013-11-22 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 08:35:00', 'Market at 10th', 67, 531, 'Subscriber', 94930),
	(104215, 397, '2013-11-22 08:24:00', 'Washington at Kearney', 46, '2013-11-22 08:30:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94133),
	(104216, 794, '2013-11-22 08:24:00', 'South Van Ness at Market', 66, '2013-11-22 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94102),
	(104217, 866, '2013-11-22 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:39:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94040),
	(104218, 668, '2013-11-22 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94107),
	(104220, 304, '2013-11-22 08:27:00', 'Embarcadero at Sansome', 60, '2013-11-22 08:32:00', 'Steuart at Market', 74, 415, 'Subscriber', 94133),
	(104221, 1227, '2013-11-22 08:27:00', 'Washington at Kearney', 46, '2013-11-22 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94133),
	(104222, 898, '2013-11-22 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:42:00', 'Steuart at Market', 74, 341, 'Subscriber', 94129),
	(104223, 554, '2013-11-22 08:28:00', 'South Van Ness at Market', 66, '2013-11-22 08:37:00', 'Market at Sansome', 77, 411, 'Subscriber', 94114),
	(104225, 363, '2013-11-22 08:28:00', 'Market at Sansome', 77, '2013-11-22 08:34:00', '2nd at South Park', 64, 550, 'Subscriber', 94606),
	(104228, 481, '2013-11-22 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 08:38:00', 'Beale at Market', 56, 528, 'Subscriber', 95050),
	(104229, 438, '2013-11-22 08:30:00', 'Embarcadero at Sansome', 60, '2013-11-22 08:38:00', 'Steuart at Market', 74, 639, 'Subscriber', 94115),
	(104232, 690, '2013-11-22 08:32:00', 'Market at 10th', 67, '2013-11-22 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 615, 'Subscriber', 94103),
	(104233, 216, '2013-11-22 08:32:00', 'Steuart at Market', 74, '2013-11-22 08:36:00', 'Clay at Battery', 41, 365, 'Subscriber', 94114),
	(104234, 300, '2013-11-22 08:34:00', 'Spear at Folsom', 49, '2013-11-22 08:39:00', '2nd at South Park', 64, 399, 'Subscriber', 94105),
	(104236, 491, '2013-11-22 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 08:44:00', 'Market at 4th', 76, 360, 'Subscriber', 94608),
	(104237, 477, '2013-11-22 08:36:00', 'Steuart at Market', 74, '2013-11-22 08:44:00', '2nd at Townsend', 61, 624, 'Subscriber', 94549),
	(104238, 579, '2013-11-22 08:37:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 08:47:00', 'Clay at Battery', 41, 464, 'Subscriber', 94103),
	(104239, 549, '2013-11-22 08:37:00', 'Embarcadero at Bryant', 54, '2013-11-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94105),
	(104240, 471, '2013-11-22 08:38:00', '2nd at Folsom', 62, '2013-11-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(104241, 768, '2013-11-22 08:39:00', '2nd at Folsom', 62, '2013-11-22 08:51:00', 'Washington at Kearney', 46, 558, 'Subscriber', 94107),
	(104242, 862, '2013-11-22 08:39:00', 'South Van Ness at Market', 66, '2013-11-22 08:53:00', 'Clay at Battery', 41, 386, 'Subscriber', 94118),
	(104243, 543, '2013-11-22 08:39:00', 'South Van Ness at Market', 66, '2013-11-22 08:48:00', 'Market at Sansome', 77, 336, 'Subscriber', 94102),
	(104244, 807, '2013-11-22 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:53:00', 'Market at Sansome', 77, 516, 'Subscriber', 94158),
	(104245, 443, '2013-11-22 08:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 08:49:00', 'Market at Sansome', 77, 279, 'Subscriber', 94110),
	(104246, 373, '2013-11-22 08:42:00', 'Spear at Folsom', 49, '2013-11-22 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Subscriber', 94105),
	(104247, 544, '2013-11-22 08:42:00', 'Golden Gate at Polk', 59, '2013-11-22 08:51:00', 'Post at Kearney', 47, 580, 'Subscriber', 94104),
	(104248, 347, '2013-11-22 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 08:48:00', 'San Pedro Square', 6, 65, 'Subscriber', 94002),
	(104249, 586, '2013-11-22 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 08:52:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94602),
	(104250, 522, '2013-11-22 08:42:00', 'Golden Gate at Polk', 59, '2013-11-22 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94109),
	(104251, 267, '2013-11-22 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 08:47:00', 'Santa Clara at Almaden', 4, 134, 'Subscriber', 94103),
	(104252, 696, '2013-11-22 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94403),
	(104253, 788, '2013-11-22 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:56:00', 'Post at Kearney', 47, 491, 'Subscriber', 95125),
	(104254, 391, '2013-11-22 08:44:00', 'Commercial at Montgomery', 45, '2013-11-22 08:50:00', 'Powell Street BART', 53, 314, 'Subscriber', 94111),
	(104255, 866, '2013-11-22 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94061),
	(104256, 285, '2013-11-22 08:44:00', '2nd at Townsend', 61, '2013-11-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(104257, 769, '2013-11-22 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 08:57:00', '2nd at Townsend', 61, 627, 'Subscriber', 94539),
	(104258, 399, '2013-11-22 08:44:00', 'Market at Sansome', 77, '2013-11-22 08:51:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94117),
	(104259, 324, '2013-11-22 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94041),
	(104260, 490, '2013-11-22 08:44:00', 'Market at Sansome', 77, '2013-11-22 08:52:00', '2nd at South Park', 64, 553, 'Subscriber', 94122),
	(104263, 358, '2013-11-22 08:44:00', 'Embarcadero at Folsom', 51, '2013-11-22 08:50:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94030),
	(104264, 1080, '2013-11-22 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94402),
	(104265, 247, '2013-11-22 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 08:49:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94597),
	(104266, 376, '2013-11-22 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 08:51:00', 'Embarcadero at Vallejo', 48, 533, 'Subscriber', 94114),
	(104267, 738, '2013-11-22 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:57:00', 'Market at 10th', 67, 468, 'Subscriber', 94040),
	(104268, 618, '2013-11-22 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 08:55:00', 'Market at 10th', 67, 510, 'Subscriber', 94404),
	(104269, 402, '2013-11-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 08:52:00', 'Townsend at 7th', 65, 452, 'Subscriber', 95128),
	(104270, 410, '2013-11-22 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 08:53:00', 'Steuart at Market', 74, 621, 'Subscriber', 94111),
	(104272, 269, '2013-11-22 08:47:00', 'Mountain View Caltrain Station', 28, '2013-11-22 08:52:00', 'Mountain View City Hall', 27, 717, 'Subscriber', 94107),
	(104273, 409, '2013-11-22 08:47:00', 'Embarcadero at Bryant', 54, '2013-11-22 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94105),
	(104274, 635, '2013-11-22 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 08:59:00', 'Market at 10th', 67, 382, 'Subscriber', 94103),
	(104275, 808, '2013-11-22 08:49:00', 'Cowper at University', 37, '2013-11-22 09:02:00', 'California Ave Caltrain Station', 36, 301, 'Customer', 80003),
	(104276, 265, '2013-11-22 08:49:00', 'Beale at Market', 56, '2013-11-22 08:53:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94131),
	(104277, 598, '2013-11-22 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 08:59:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94707),
	(104278, 324, '2013-11-22 08:50:00', 'Commercial at Montgomery', 45, '2013-11-22 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94115),
	(104280, 406, '2013-11-22 08:50:00', 'Beale at Market', 56, '2013-11-22 08:57:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94550),
	(104282, 393, '2013-11-22 08:50:00', 'Market at Sansome', 77, '2013-11-22 08:57:00', '2nd at South Park', 64, 391, 'Subscriber', 94552),
	(104283, 643, '2013-11-22 08:50:00', 'Embarcadero at Sansome', 60, '2013-11-22 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94105),
	(104284, 793, '2013-11-22 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:04:00', 'Steuart at Market', 74, 407, 'Subscriber', 94107),
	(104285, 797, '2013-11-22 08:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 09:05:00', 'San Pedro Square', 6, 297, 'Subscriber', 95113),
	(104286, 583, '2013-11-22 08:52:00', 'Powell at Post (Union Square)', 71, '2013-11-22 09:02:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94109),
	(104287, 795, '2013-11-22 08:52:00', 'Embarcadero at Sansome', 60, '2013-11-22 09:05:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94111),
	(104288, 487, '2013-11-22 08:52:00', 'Embarcadero at Sansome', 60, '2013-11-22 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94111),
	(104290, 858, '2013-11-22 08:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 09:07:00', '2nd at South Park', 64, 606, 'Subscriber', 94103),
	(104291, 854, '2013-11-22 08:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 09:07:00', '2nd at South Park', 64, 282, 'Subscriber', 94103),
	(104292, 646, '2013-11-22 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:05:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94925),
	(104293, 396, '2013-11-22 08:55:00', 'Market at 4th', 76, '2013-11-22 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94530),
	(104294, 375, '2013-11-22 08:55:00', 'Powell Street BART', 53, '2013-11-22 09:01:00', 'Market at Sansome', 77, 591, 'Subscriber', 94116),
	(104295, 173, '2013-11-22 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 08:58:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94133),
	(104297, 615, '2013-11-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94939),
	(104298, 351, '2013-11-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:02:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94565),
	(104300, 437, '2013-11-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:03:00', '2nd at Townsend', 61, 265, 'Subscriber', 94939),
	(104301, 251, '2013-11-22 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:01:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94116),
	(104302, 432, '2013-11-22 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 09:04:00', 'Steuart at Market', 74, 471, 'Subscriber', 94133),
	(104303, 634, '2013-11-22 08:57:00', '2nd at Townsend', 61, '2013-11-22 09:08:00', 'Steuart at Market', 74, 629, 'Subscriber', 94010),
	(104304, 407, '2013-11-22 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:04:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94609),
	(104305, 559, '2013-11-22 08:58:00', 'Powell Street BART', 53, '2013-11-22 09:07:00', 'Market at 10th', 67, 287, 'Subscriber', 94133),
	(104306, 312, '2013-11-22 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94109),
	(104307, 604, '2013-11-22 09:00:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 09:10:00', 'Market at Sansome', 77, 423, 'Customer', 94115),
	(104308, 474, '2013-11-22 09:00:00', '2nd at South Park', 64, '2013-11-22 09:07:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(104309, 125, '2013-11-22 09:00:00', '2nd at Folsom', 62, '2013-11-22 09:02:00', '2nd at South Park', 64, 270, 'Subscriber', 94107),
	(104310, 231, '2013-11-22 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:04:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94065),
	(104312, 529, '2013-11-22 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94577),
	(104314, 657, '2013-11-22 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94105),
	(104315, 995, '2013-11-22 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:18:00', 'Clay at Battery', 41, 630, 'Subscriber', 94070),
	(104316, 620, '2013-11-22 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94402),
	(104318, 298, '2013-11-22 09:02:00', 'Santa Clara at Almaden', 4, '2013-11-22 09:07:00', 'SJSU 4th at San Carlos', 12, 180, 'Subscriber', 95110),
	(104319, 634, '2013-11-22 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:12:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94124),
	(104321, 489, '2013-11-22 09:02:00', 'San Francisco City Hall', 58, '2013-11-22 09:10:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94109),
	(104322, 537, '2013-11-22 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:11:00', 'Powell Street BART', 53, 328, 'Subscriber', 94086),
	(104324, 1005, '2013-11-22 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94086),
	(104325, 498, '2013-11-22 09:03:00', 'Steuart at Market', 74, '2013-11-22 09:11:00', '2nd at Townsend', 61, 639, 'Subscriber', 94612),
	(104327, 806, '2013-11-22 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94043),
	(104329, 554, '2013-11-22 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:13:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 95127),
	(104330, 263, '2013-11-22 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:08:00', '2nd at South Park', 64, 536, 'Subscriber', 95126),
	(104332, 1239, '2013-11-22 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 95118),
	(104335, 532, '2013-11-22 09:05:00', 'Market at Sansome', 77, '2013-11-22 09:14:00', '2nd at South Park', 64, 497, 'Subscriber', 94080),
	(104336, 255, '2013-11-22 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:09:00', 'Townsend at 7th', 65, 579, 'Subscriber', 95120),
	(104337, 703, '2013-11-22 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:17:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94087),
	(104338, 607, '2013-11-22 09:05:00', 'South Van Ness at Market', 66, '2013-11-22 09:15:00', 'Market at Sansome', 77, 350, 'Subscriber', 94117),
	(104339, 403, '2013-11-22 09:06:00', 'Market at 4th', 76, '2013-11-22 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(104340, 13087, '2013-11-22 09:05:00', 'Powell at Post (Union Square)', 71, '2013-11-22 12:43:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 1721),
	(104341, 847, '2013-11-22 09:06:00', 'Palo Alto Caltrain Station', 34, '2013-11-22 09:20:00', 'California Ave Caltrain Station', 36, 121, 'Subscriber', 94025),
	(104343, 310, '2013-11-22 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94402),
	(104345, 288, '2013-11-22 09:07:00', 'Paseo de San Antonio', 7, '2013-11-22 09:12:00', 'Santa Clara at Almaden', 4, 640, 'Subscriber', 95112),
	(104346, 283, '2013-11-22 09:08:00', 'Powell Street BART', 53, '2013-11-22 09:12:00', 'Market at 10th', 67, 540, 'Subscriber', 94108),
	(104347, 400, '2013-11-22 09:08:00', '2nd at Townsend', 61, '2013-11-22 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94107),
	(104350, 506, '2013-11-22 09:09:00', 'Steuart at Market', 74, '2013-11-22 09:17:00', '2nd at South Park', 64, 545, 'Subscriber', 94110),
	(104351, 308, '2013-11-22 09:09:00', '2nd at South Park', 64, '2013-11-22 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94107),
	(104352, 12810, '2013-11-22 09:09:00', 'Powell at Post (Union Square)', 71, '2013-11-22 12:43:00', 'Embarcadero at Sansome', 60, 414, 'Customer', NULL),
	(104353, 473, '2013-11-22 09:10:00', '2nd at South Park', 64, '2013-11-22 09:18:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94107),
	(104354, 523, '2013-11-22 09:10:00', 'Spear at Folsom', 49, '2013-11-22 09:19:00', 'Post at Kearney', 47, 442, 'Subscriber', 94105),
	(104356, 801, '2013-11-22 09:11:00', 'Powell at Post (Union Square)', 71, '2013-11-22 09:24:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94108),
	(104357, 435, '2013-11-22 09:11:00', 'Market at 4th', 76, '2013-11-22 09:18:00', 'Commercial at Montgomery', 45, 485, 'Subscriber', 94105),
	(104360, 535, '2013-11-22 09:13:00', 'Market at Sansome', 77, '2013-11-22 09:22:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94112),
	(104362, 192, '2013-11-22 09:15:00', '2nd at Folsom', 62, '2013-11-22 09:18:00', '2nd at Townsend', 61, 397, 'Subscriber', 94606),
	(104363, 855, '2013-11-22 09:15:00', 'Washington at Kearney', 46, '2013-11-22 09:29:00', 'Market at 10th', 67, 418, 'Subscriber', 94133),
	(104364, 245, '2013-11-22 09:15:00', 'Beale at Market', 56, '2013-11-22 09:19:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94609),
	(104366, 4942, '2013-11-22 09:15:00', 'Market at 4th', 76, '2013-11-22 10:38:00', 'Market at 4th', 76, 436, 'Customer', 15221),
	(104367, 429, '2013-11-22 09:16:00', '2nd at Folsom', 62, '2013-11-22 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94105),
	(104369, 689, '2013-11-22 09:16:00', 'Embarcadero at Bryant', 54, '2013-11-22 09:28:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94107),
	(104371, 839, '2013-11-22 09:13:00', '2nd at Townsend', 61, '2013-11-22 09:27:00', 'Embarcadero at Sansome', 60, 639, 'Subscriber', 94107),
	(104372, 284, '2013-11-22 09:17:00', 'Market at Sansome', 77, '2013-11-22 09:22:00', '2nd at Folsom', 62, 336, 'Subscriber', 94518),
	(104374, 215, '2013-11-22 09:17:00', 'Beale at Market', 56, '2013-11-22 09:21:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94606),
	(104375, 438, '2013-11-22 09:17:00', 'Market at 4th', 76, '2013-11-22 09:24:00', '2nd at South Park', 64, 360, 'Subscriber', 94115),
	(104376, 707, '2013-11-22 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:29:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94606),
	(104377, 4807, '2013-11-22 09:18:00', 'Market at 4th', 76, '2013-11-22 10:38:00', 'Market at 4th', 76, 556, 'Customer', 3042),
	(104379, 513, '2013-11-22 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:27:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94133),
	(104380, 224, '2013-11-22 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 09:22:00', 'San Francisco City Hall', 58, 527, 'Subscriber', 94707),
	(104384, 457, '2013-11-22 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 09:27:00', '5th at Howard', 57, 359, 'Subscriber', 94618),
	(104385, 459, '2013-11-22 09:20:00', '2nd at Folsom', 62, '2013-11-22 09:28:00', 'Market at 4th', 76, 559, 'Subscriber', 94107),
	(104387, 318, '2013-11-22 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:28:00', '2nd at Townsend', 61, 582, 'Subscriber', 94610),
	(104388, 671, '2013-11-22 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:34:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94403),
	(104389, 413, '2013-11-22 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94025),
	(104391, 483, '2013-11-22 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 09:32:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94025),
	(104392, 766, '2013-11-22 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:37:00', 'Market at 10th', 67, 613, 'Subscriber', 94086),
	(104393, 372, '2013-11-22 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:31:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94010),
	(104394, 343, '2013-11-22 09:26:00', 'Steuart at Market', 74, '2013-11-22 09:31:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94544),
	(104395, 759, '2013-11-22 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94404),
	(104396, 272, '2013-11-22 09:31:00', 'Golden Gate at Polk', 59, '2013-11-22 09:36:00', 'Powell Street BART', 53, 628, 'Subscriber', 94102),
	(104397, 288, '2013-11-22 09:32:00', 'Davis at Jackson', 42, '2013-11-22 09:37:00', 'Market at Sansome', 77, 515, 'Subscriber', 94111),
	(104398, 986, '2013-11-22 09:33:00', 'Golden Gate at Polk', 59, '2013-11-22 09:49:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94105),
	(104399, 819, '2013-11-22 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:46:00', 'Market at 10th', 67, 619, 'Subscriber', 94085),
	(104400, 328, '2013-11-22 09:33:00', 'Townsend at 7th', 65, '2013-11-22 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94107),
	(104401, 699, '2013-11-22 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:45:00', '5th at Howard', 57, 597, 'Subscriber', 94130),
	(104404, 819, '2013-11-22 09:35:00', 'Embarcadero at Sansome', 60, '2013-11-22 09:49:00', 'Clay at Battery', 41, 400, 'Customer', 94118),
	(104407, 523, '2013-11-22 09:36:00', '2nd at Townsend', 61, '2013-11-22 09:45:00', 'Post at Kearney', 47, 624, 'Subscriber', 94107),
	(104408, 646, '2013-11-22 09:36:00', 'South Van Ness at Market', 66, '2013-11-22 09:47:00', 'Market at Sansome', 77, 596, 'Subscriber', 94103),
	(104412, 742, '2013-11-22 09:37:00', 'Commercial at Montgomery', 45, '2013-11-22 09:49:00', '2nd at Townsend', 61, 574, 'Subscriber', 94108),
	(104413, 543, '2013-11-22 09:37:00', 'Embarcadero at Bryant', 54, '2013-11-22 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Customer', 94105),
	(104414, 1255, '2013-11-22 09:38:00', 'Post at Kearney', 47, '2013-11-22 09:59:00', 'Market at 10th', 67, 319, 'Customer', 28409),
	(104415, 122, '2013-11-22 09:38:00', 'Beale at Market', 56, '2013-11-22 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94109),
	(104416, 644, '2013-11-22 09:38:00', 'Beale at Market', 56, '2013-11-22 09:49:00', '2nd at South Park', 64, 326, 'Subscriber', 94536),
	(104418, 259, '2013-11-22 09:39:00', 'Embarcadero at Vallejo', 48, '2013-11-22 09:44:00', 'Steuart at Market', 74, 380, 'Subscriber', 94131),
	(104420, 489, '2013-11-22 09:40:00', 'Embarcadero at Bryant', 54, '2013-11-22 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94133),
	(104422, 549, '2013-11-22 09:37:00', 'Spear at Folsom', 49, '2013-11-22 09:47:00', '2nd at South Park', 64, 432, 'Subscriber', 94105),
	(104423, 442, '2013-11-22 09:41:00', 'Post at Kearney', 47, '2013-11-22 09:48:00', '2nd at Folsom', 62, 430, 'Subscriber', 94117),
	(104425, 672, '2013-11-22 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 09:53:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94010),
	(104426, 497, '2013-11-22 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:50:00', 'Beale at Market', 56, 338, 'Subscriber', 94501),
	(104427, 188, '2013-11-22 09:42:00', 'Steuart at Market', 74, '2013-11-22 09:45:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94110),
	(104430, 520, '2013-11-22 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:52:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94111),
	(104431, 349, '2013-11-22 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 09:50:00', '5th at Howard', 57, 339, 'Subscriber', 94610),
	(104432, 233, '2013-11-22 09:44:00', 'Spear at Folsom', 49, '2013-11-22 09:48:00', 'Beale at Market', 56, 614, 'Subscriber', 94105),
	(104433, 356, '2013-11-22 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 09:50:00', 'Market at Sansome', 77, 342, 'Subscriber', 94107),
	(104434, 10172, '2013-11-22 09:44:00', 'Washington at Kearney', 46, '2013-11-22 12:34:00', 'Washington at Kearney', 46, 594, 'Customer', 87571),
	(104435, 483, '2013-11-22 09:45:00', 'Market at 4th', 76, '2013-11-22 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94587),
	(104436, 482, '2013-11-22 09:45:00', 'Market at 10th', 67, '2013-11-22 09:53:00', 'Market at 4th', 76, 486, 'Subscriber', 94103),
	(104437, 201, '2013-11-22 09:46:00', 'Townsend at 7th', 65, '2013-11-22 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94107),
	(104441, 242, '2013-11-22 09:47:00', 'Mountain View Caltrain Station', 28, '2013-11-22 09:51:00', 'Mountain View City Hall', 27, 253, 'Subscriber', 94114),
	(104446, 469, '2013-11-22 09:48:00', '5th at Howard', 57, '2013-11-22 09:56:00', 'Market at 10th', 67, 359, 'Subscriber', 94703),
	(104448, 277, '2013-11-22 09:48:00', 'Mountain View Caltrain Station', 28, '2013-11-22 09:53:00', 'Mountain View City Hall', 27, 254, 'Subscriber', 94107),
	(104451, 651, '2013-11-22 09:49:00', 'Golden Gate at Polk', 59, '2013-11-22 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94109),
	(104452, 765, '2013-11-22 09:49:00', 'South Van Ness at Market', 66, '2013-11-22 10:02:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94103),
	(104453, 294, '2013-11-22 09:49:00', 'Embarcadero at Folsom', 51, '2013-11-22 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94105),
	(104454, 463, '2013-11-22 09:49:00', 'Steuart at Market', 74, '2013-11-22 09:57:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94611),
	(104455, 424, '2013-11-22 09:50:00', 'Spear at Folsom', 49, '2013-11-22 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94501),
	(104456, 242, '2013-11-22 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:54:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94131),
	(104457, 696, '2013-11-22 09:50:00', 'Embarcadero at Folsom', 51, '2013-11-22 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94129),
	(104459, 769, '2013-11-22 09:51:00', '2nd at Townsend', 61, '2013-11-22 10:04:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94002),
	(104460, 468, '2013-11-22 09:51:00', 'Steuart at Market', 74, '2013-11-22 09:59:00', '2nd at Townsend', 61, 605, 'Subscriber', 94612),
	(104461, 534, '2013-11-22 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 10:00:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94107),
	(104465, 572, '2013-11-22 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 10:03:00', 'Powell at Post (Union Square)', 71, 479, 'Subscriber', 94945),
	(104467, 268, '2013-11-22 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 09:58:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94133),
	(104468, 219, '2013-11-22 09:54:00', 'Evelyn Park and Ride', 30, '2013-11-22 09:58:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94086),
	(104469, 714, '2013-11-22 09:56:00', 'Embarcadero at Bryant', 54, '2013-11-22 10:08:00', 'Market at 4th', 76, 426, 'Subscriber', 94102),
	(104470, 472, '2013-11-22 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 10:04:00', 'Market at 4th', 76, 518, 'Subscriber', 94133),
	(104471, 661, '2013-11-22 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 10:07:00', 'Market at 10th', 67, 399, 'Subscriber', 94107),
	(104472, 364, '2013-11-22 09:57:00', 'Market at 10th', 67, '2013-11-22 10:03:00', 'Market at 4th', 76, 369, 'Subscriber', 94103),
	(104473, 343, '2013-11-22 09:58:00', 'Steuart at Market', 74, '2013-11-22 10:03:00', 'Post at Kearney', 47, 317, 'Subscriber', 94602),
	(104474, 784, '2013-11-22 09:58:00', '5th at Howard', 57, '2013-11-22 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94110),
	(104475, 244, '2013-11-22 09:58:00', 'Embarcadero at Vallejo', 48, '2013-11-22 10:02:00', 'Steuart at Market', 74, 285, 'Subscriber', 94602),
	(104476, 405, '2013-11-22 10:00:00', 'Embarcadero at Bryant', 54, '2013-11-22 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94105),
	(104477, 418, '2013-11-22 10:02:00', 'Market at Sansome', 77, '2013-11-22 10:09:00', '2nd at South Park', 64, 515, 'Subscriber', 94705),
	(104478, 394, '2013-11-22 10:02:00', '2nd at Folsom', 62, '2013-11-22 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94105),
	(104479, 431, '2013-11-22 10:03:00', 'Powell Street BART', 53, '2013-11-22 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94611),
	(104480, 192, '2013-11-22 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 10:07:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94158),
	(104481, 272, '2013-11-22 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 10:08:00', 'Adobe on Almaden', 5, 41, 'Subscriber', 94105),
	(104482, 402, '2013-11-22 10:05:00', '2nd at Folsom', 62, '2013-11-22 10:12:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94107),
	(104485, 358, '2013-11-22 10:07:00', '2nd at Folsom', 62, '2013-11-22 10:13:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94107),
	(104487, 237, '2013-11-22 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 10:12:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94704),
	(104488, 674, '2013-11-22 10:08:00', 'South Van Ness at Market', 66, '2013-11-22 10:19:00', 'Post at Kearney', 47, 347, 'Subscriber', 94122),
	(104490, 552, '2013-11-22 10:07:00', '2nd at Townsend', 61, '2013-11-22 10:16:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94107),
	(104491, 988, '2013-11-22 10:13:00', 'Powell Street BART', 53, '2013-11-22 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94116),
	(104493, 588, '2013-11-22 10:14:00', 'Market at 4th', 76, '2013-11-22 10:24:00', 'Market at 10th', 67, 486, 'Subscriber', 94107),
	(104494, 428, '2013-11-22 10:14:00', 'Powell Street BART', 53, '2013-11-22 10:22:00', 'Golden Gate at Polk', 59, 628, 'Subscriber', 94102),
	(104495, 602, '2013-11-22 10:16:00', 'South Van Ness at Market', 66, '2013-11-22 10:26:00', 'Market at Sansome', 77, 589, 'Subscriber', 94102),
	(104496, 334, '2013-11-22 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94105),
	(104498, 693, '2013-11-22 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 10:30:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94303),
	(104499, 537, '2013-11-22 10:18:00', 'Powell at Post (Union Square)', 71, '2013-11-22 10:27:00', '2nd at South Park', 64, 636, 'Subscriber', 94108),
	(104500, 313, '2013-11-22 10:19:00', 'St James Park', 13, '2013-11-22 10:24:00', 'MLK Library', 11, 307, 'Subscriber', 95035),
	(104502, 304, '2013-11-22 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 10:25:00', '5th at Howard', 57, 606, 'Subscriber', 94301),
	(104503, 908, '2013-11-22 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 10:36:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94103),
	(104504, 222, '2013-11-22 10:21:00', 'San Mateo County Center', 23, '2013-11-22 10:25:00', 'Broadway at Main', 25, 299, 'Subscriber', 94133),
	(104505, 691, '2013-11-22 10:23:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 10:34:00', '2nd at Folsom', 62, 483, 'Subscriber', 94102),
	(104507, 803, '2013-11-22 10:27:00', 'Market at Sansome', 77, '2013-11-22 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94538),
	(104508, 502, '2013-11-22 10:27:00', 'Powell Street BART', 53, '2013-11-22 10:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94501),
	(104510, 838, '2013-11-22 10:31:00', 'Embarcadero at Vallejo', 48, '2013-11-22 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Customer', 98122),
	(104511, 152, '2013-11-22 10:33:00', 'Santa Clara at Almaden', 4, '2013-11-22 10:35:00', 'Arena Green / SAP Center', 14, 239, 'Subscriber', 95113),
	(104512, 442, '2013-11-22 10:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 10:40:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94105),
	(104515, 490, '2013-11-22 10:40:00', 'Embarcadero at Sansome', 60, '2013-11-22 10:48:00', 'Spear at Folsom', 49, 449, 'Subscriber', 94115),
	(104520, 788, '2013-11-22 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 10:55:00', 'Market at Sansome', 77, 511, 'Subscriber', 94404),
	(104522, 619, '2013-11-22 10:43:00', 'Embarcadero at Bryant', 54, '2013-11-22 10:53:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94105),
	(104526, 2057, '2013-11-22 10:44:00', 'Market at 10th', 67, '2013-11-22 11:19:00', 'Market at 10th', 67, 510, 'Customer', NULL),
	(104527, 847, '2013-11-22 10:47:00', 'Market at 10th', 67, '2013-11-22 11:01:00', 'Townsend at 7th', 65, 399, 'Customer', 28409),
	(104528, 307, '2013-11-22 10:49:00', 'Market at Sansome', 77, '2013-11-22 10:54:00', 'Powell Street BART', 53, 344, 'Subscriber', 94402),
	(104529, 618, '2013-11-22 10:50:00', 'Market at 4th', 76, '2013-11-22 11:00:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94129),
	(104530, 294, '2013-11-22 10:55:00', 'Steuart at Market', 74, '2013-11-22 11:00:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94602),
	(104531, 230, '2013-11-22 10:56:00', 'Redwood City Caltrain Station', 22, '2013-11-22 11:00:00', 'Redwood City Medical Center', 26, 188, 'Subscriber', 94109),
	(104532, 482, '2013-11-22 10:56:00', '5th at Howard', 57, '2013-11-22 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94122),
	(104533, 191, '2013-11-22 10:57:00', 'Market at 4th', 76, '2013-11-22 11:01:00', 'Market at Sansome', 77, 542, 'Subscriber', 94131),
	(104534, 245, '2013-11-22 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 11:02:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(104535, 389, '2013-11-22 10:59:00', 'Post at Kearney', 47, '2013-11-22 11:06:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(104536, 384, '2013-11-22 11:02:00', 'Market at Sansome', 77, '2013-11-22 11:08:00', '2nd at South Park', 64, 462, 'Subscriber', 94117),
	(104537, 144, '2013-11-22 11:03:00', 'Embarcadero at Sansome', 60, '2013-11-22 11:05:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94133),
	(104539, 559, '2013-11-22 11:04:00', 'Market at 10th', 67, '2013-11-22 11:14:00', 'Post at Kearney', 47, 287, 'Subscriber', 94122),
	(104541, 113, '2013-11-22 11:07:00', 'Davis at Jackson', 42, '2013-11-22 11:09:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 94602),
	(104542, 367, '2013-11-22 11:07:00', '2nd at South Park', 64, '2013-11-22 11:13:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94703),
	(104543, 1006, '2013-11-22 11:07:00', 'Howard at 2nd', 63, '2013-11-22 11:24:00', 'Embarcadero at Sansome', 60, 505, 'Customer', NULL),
	(104544, 1026, '2013-11-22 11:07:00', 'Howard at 2nd', 63, '2013-11-22 11:24:00', 'Embarcadero at Sansome', 60, 461, 'Customer', NULL),
	(104545, 2590, '2013-11-22 11:08:00', 'Embarcadero at Sansome', 60, '2013-11-22 11:52:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 60174),
	(104549, 984, '2013-11-22 11:11:00', '2nd at South Park', 64, '2013-11-22 11:28:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', 94301),
	(104550, 2409, '2013-11-22 11:11:00', 'Embarcadero at Sansome', 60, '2013-11-22 11:52:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 60174),
	(104551, 437, '2013-11-22 11:12:00', '2nd at Townsend', 61, '2013-11-22 11:19:00', 'Howard at 2nd', 63, 624, 'Customer', 94402),
	(104552, 496, '2013-11-22 11:14:00', 'Embarcadero at Vallejo', 48, '2013-11-22 11:22:00', '2nd at Townsend', 61, 526, 'Subscriber', 94116),
	(104553, 229, '2013-11-22 11:15:00', 'Beale at Market', 56, '2013-11-22 11:19:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94611),
	(104554, 204, '2013-11-22 11:15:00', 'Embarcadero at Folsom', 51, '2013-11-22 11:19:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94109),
	(104555, 444, '2013-11-22 11:18:00', 'Embarcadero at Folsom', 51, '2013-11-22 11:25:00', '2nd at South Park', 64, 398, 'Subscriber', 94062),
	(104557, 970, '2013-11-22 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 11:35:00', 'Golden Gate at Polk', 59, 438, 'Subscriber', 94044),
	(104558, 248, '2013-11-22 11:21:00', '2nd at South Park', 64, '2013-11-22 11:25:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94107),
	(104559, 334, '2013-11-22 11:23:00', 'Post at Kearney', 47, '2013-11-22 11:29:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94102),
	(104560, 1010, '2013-11-22 11:23:00', 'Golden Gate at Polk', 59, '2013-11-22 11:40:00', 'Market at 4th', 76, 334, 'Subscriber', 94103),
	(104561, 576, '2013-11-22 11:26:00', 'Embarcadero at Folsom', 51, '2013-11-22 11:35:00', 'Post at Kearney', 47, 412, 'Customer', 60657),
	(104563, 1042, '2013-11-22 11:26:00', 'Embarcadero at Bryant', 54, '2013-11-22 11:43:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94105),
	(104565, 235, '2013-11-22 11:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 11:31:00', 'Market at 4th', 76, 328, 'Subscriber', 94105),
	(104566, 178, '2013-11-22 11:31:00', 'Broadway at Main', 25, '2013-11-22 11:34:00', 'San Mateo County Center', 23, 35, 'Subscriber', 94133),
	(104568, 372, '2013-11-22 11:32:00', '2nd at South Park', 64, '2013-11-22 11:38:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 95126),
	(104569, 389, '2013-11-22 11:33:00', 'Powell Street BART', 53, '2013-11-22 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94402),
	(104570, 345, '2013-11-22 11:35:00', 'Market at Sansome', 77, '2013-11-22 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94104),
	(104572, 508, '2013-11-22 11:37:00', 'Embarcadero at Folsom', 51, '2013-11-22 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94070),
	(104573, 453, '2013-11-22 11:38:00', 'Market at 4th', 76, '2013-11-22 11:46:00', 'Clay at Battery', 41, 328, 'Subscriber', 94105),
	(104574, 267, '2013-11-22 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 11:43:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94602),
	(104575, 847, '2013-11-22 11:42:00', 'Commercial at Montgomery', 45, '2013-11-22 11:56:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94133),
	(104576, 270, '2013-11-22 11:43:00', 'Townsend at 7th', 65, '2013-11-22 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(104577, 928, '2013-11-22 11:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 11:59:00', 'Steuart at Market', 74, 564, 'Subscriber', 94133),
	(104578, 890, '2013-11-22 11:44:00', 'Post at Kearney', 47, '2013-11-22 11:58:00', 'San Francisco City Hall', 58, 347, 'Subscriber', 94102),
	(104579, 401, '2013-11-22 11:46:00', 'Commercial at Montgomery', 45, '2013-11-22 11:53:00', 'Powell at Post (Union Square)', 71, 324, 'Subscriber', 94941),
	(104580, 693, '2013-11-22 11:47:00', '2nd at Folsom', 62, '2013-11-22 11:58:00', '5th at Howard', 57, 283, 'Customer', 94107),
	(104581, 378, '2013-11-22 11:47:00', 'Clay at Battery', 41, '2013-11-22 11:53:00', 'Post at Kearney', 47, 328, 'Subscriber', 94129),
	(104582, 315, '2013-11-22 11:48:00', '5th at Howard', 57, '2013-11-22 11:53:00', 'Market at Sansome', 77, 437, 'Subscriber', 94107),
	(104583, 380, '2013-11-22 11:51:00', 'Howard at 2nd', 63, '2013-11-22 11:57:00', 'Powell Street BART', 53, 469, 'Subscriber', 94102),
	(104584, 619, '2013-11-22 11:51:00', 'Townsend at 7th', 65, '2013-11-22 12:02:00', 'Market at 4th', 76, 426, 'Subscriber', 94129),
	(104586, 184, '2013-11-22 11:53:00', 'Beale at Market', 56, '2013-11-22 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94107),
	(104587, 6741, '2013-11-22 11:53:00', 'Commercial at Montgomery', 45, '2013-11-22 13:45:00', 'Commercial at Montgomery', 45, 343, 'Customer', 94587),
	(104589, 432, '2013-11-22 11:54:00', 'Market at Sansome', 77, '2013-11-22 12:01:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94404),
	(104590, 382, '2013-11-22 11:54:00', 'Market at Sansome', 77, '2013-11-22 12:00:00', '2nd at South Park', 64, 411, 'Subscriber', 94131),
	(104591, 344, '2013-11-22 11:55:00', '2nd at Folsom', 62, '2013-11-22 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94105),
	(104592, 222, '2013-11-22 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 11:59:00', 'Clay at Battery', 41, 413, 'Subscriber', 94123),
	(104593, 6491, '2013-11-22 11:57:00', 'Commercial at Montgomery', 45, '2013-11-22 13:45:00', 'Commercial at Montgomery', 45, 499, 'Customer', 94112),
	(104594, 285, '2013-11-22 11:57:00', 'Embarcadero at Folsom', 51, '2013-11-22 12:02:00', '2nd at Townsend', 61, 462, 'Subscriber', 94127),
	(104599, 6085, '2013-11-22 12:04:00', 'Commercial at Montgomery', 45, '2013-11-22 13:45:00', 'Commercial at Montgomery', 45, 581, 'Customer', 94587),
	(104600, 16708, '2013-11-22 12:05:00', 'Powell at Post (Union Square)', 71, '2013-11-22 16:44:00', 'Powell at Post (Union Square)', 71, 340, 'Customer', 30080),
	(104601, 1021, '2013-11-22 12:05:00', 'Market at Sansome', 77, '2013-11-22 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94117),
	(104602, 16619, '2013-11-22 12:06:00', 'Powell at Post (Union Square)', 71, '2013-11-22 16:43:00', 'Powell at Post (Union Square)', 71, 596, 'Customer', 30080),
	(104603, 976, '2013-11-22 12:06:00', '2nd at Townsend', 61, '2013-11-22 12:22:00', 'Golden Gate at Polk', 59, 526, 'Subscriber', 94109),
	(104604, 5178, '2013-11-22 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 13:33:00', 'Embarcadero at Sansome', 60, 450, 'Customer', NULL),
	(104605, 357, '2013-11-22 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 12:14:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94114),
	(104606, 5116, '2013-11-22 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 13:34:00', 'Embarcadero at Sansome', 60, 390, 'Customer', NULL),
	(104608, 545, '2013-11-22 12:10:00', 'Embarcadero at Bryant', 54, '2013-11-22 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94105),
	(104610, 331, '2013-11-22 12:11:00', 'Powell Street BART', 53, '2013-11-22 12:16:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94610),
	(104611, 350, '2013-11-22 12:11:00', '2nd at Townsend', 61, '2013-11-22 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94606),
	(104614, 978, '2013-11-22 12:12:00', 'Embarcadero at Sansome', 60, '2013-11-22 12:28:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94102),
	(104615, 377, '2013-11-22 12:13:00', 'Embarcadero at Sansome', 60, '2013-11-22 12:19:00', 'Steuart at Market', 74, 505, 'Subscriber', 94112),
	(104616, 599, '2013-11-22 12:13:00', '2nd at Townsend', 61, '2013-11-22 12:23:00', '5th at Howard', 57, 574, 'Subscriber', 94609),
	(104617, 259, '2013-11-22 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 12:19:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94107),
	(104618, 286, '2013-11-22 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 12:19:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94121),
	(104619, 175, '2013-11-22 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 12:19:00', '2nd at Townsend', 61, 386, 'Subscriber', 94107),
	(104620, 493, '2013-11-22 12:17:00', 'Davis at Jackson', 42, '2013-11-22 12:25:00', 'Market at 4th', 76, 520, 'Subscriber', 94111),
	(104621, 754, '2013-11-22 12:18:00', 'Post at Kearney', 47, '2013-11-22 12:30:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94702),
	(104622, 267, '2013-11-22 12:18:00', '2nd at Folsom', 62, '2013-11-22 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94107),
	(104623, 908, '2013-11-22 12:19:00', '2nd at Folsom', 62, '2013-11-22 12:34:00', '2nd at Townsend', 61, 550, 'Customer', 94105),
	(104624, 880, '2013-11-22 12:19:00', '2nd at Folsom', 62, '2013-11-22 12:34:00', '2nd at Townsend', 61, 545, 'Customer', 94105),
	(104625, 607, '2013-11-22 12:20:00', '2nd at South Park', 64, '2013-11-22 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94117),
	(104626, 190, '2013-11-22 12:23:00', 'Embarcadero at Sansome', 60, '2013-11-22 12:26:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94110),
	(104627, 634, '2013-11-22 12:24:00', 'Adobe on Almaden', 5, '2013-11-22 12:34:00', 'San Jose City Hall', 10, 38, 'Customer', 95125),
	(104628, 512, '2013-11-22 12:26:00', '2nd at Townsend', 61, '2013-11-22 12:35:00', 'Post at Kearney', 47, 462, 'Subscriber', 94110),
	(104629, 585, '2013-11-22 12:27:00', 'Market at 4th', 76, '2013-11-22 12:36:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94102),
	(104630, 294, '2013-11-22 12:30:00', 'Powell at Post (Union Square)', 71, '2013-11-22 12:35:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94062),
	(104631, 1089, '2013-11-22 12:31:00', 'Golden Gate at Polk', 59, '2013-11-22 12:49:00', '2nd at South Park', 64, 448, 'Customer', 97701),
	(104632, 611, '2013-11-22 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 12:42:00', 'Post at Kearney', 47, 282, 'Subscriber', 94117),
	(104633, 745, '2013-11-22 12:32:00', 'Powell at Post (Union Square)', 71, '2013-11-22 12:45:00', '2nd at South Park', 64, 324, 'Customer', 94301),
	(104634, 346, '2013-11-22 12:32:00', 'Powell at Post (Union Square)', 71, '2013-11-22 12:38:00', 'Market at Sansome', 77, 521, 'Subscriber', 94510),
	(104635, 906, '2013-11-22 12:33:00', '2nd at South Park', 64, '2013-11-22 12:48:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94062),
	(104636, 539, '2013-11-22 12:34:00', 'Market at 10th', 67, '2013-11-22 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94618),
	(104637, 1258, '2013-11-22 12:34:00', 'Embarcadero at Vallejo', 48, '2013-11-22 12:55:00', '2nd at Townsend', 61, 552, 'Subscriber', 94539),
	(104638, 524, '2013-11-22 12:35:00', 'Embarcadero at Sansome', 60, '2013-11-22 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94103),
	(104640, 461, '2013-11-22 12:36:00', 'Post at Kearney', 47, '2013-11-22 12:44:00', 'Embarcadero at Folsom', 51, 328, 'Customer', 60657),
	(104641, 875, '2013-11-22 12:36:00', 'Palo Alto Caltrain Station', 34, '2013-11-22 12:51:00', 'Palo Alto Caltrain Station', 34, 155, 'Subscriber', 94117),
	(104642, 419, '2013-11-22 12:36:00', '2nd at Townsend', 61, '2013-11-22 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94121),
	(104643, 435, '2013-11-22 12:37:00', 'Adobe on Almaden', 5, '2013-11-22 12:44:00', 'San Jose City Hall', 10, 41, 'Subscriber', 94536),
	(104644, 487, '2013-11-22 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 12:48:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94538),
	(104645, 488, '2013-11-22 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 12:48:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94015),
	(104646, 503, '2013-11-22 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 12:49:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94611),
	(104647, 488, '2013-11-22 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 12:49:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94109),
	(104649, 278, '2013-11-22 12:43:00', '5th at Howard', 57, '2013-11-22 12:48:00', 'Market at 4th', 76, 597, 'Subscriber', 94546),
	(104650, 754, '2013-11-22 12:43:00', 'Market at 10th', 67, '2013-11-22 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(104651, 463, '2013-11-22 12:44:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 12:52:00', 'Market at Sansome', 77, 491, 'Subscriber', 94109),
	(104652, 218, '2013-11-22 12:45:00', '2nd at Folsom', 62, '2013-11-22 12:49:00', 'Market at Sansome', 77, 483, 'Subscriber', 94107),
	(104653, 376, '2013-11-22 12:46:00', 'Embarcadero at Vallejo', 48, '2013-11-22 12:52:00', 'Washington at Kearney', 46, 623, 'Subscriber', 95110),
	(104654, 180, '2013-11-22 12:46:00', 'South Van Ness at Market', 66, '2013-11-22 12:49:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94597),
	(104655, 2208, '2013-11-22 12:47:00', 'Powell Street BART', 53, '2013-11-22 13:24:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Customer', NULL),
	(104656, 2176, '2013-11-22 12:48:00', 'Powell Street BART', 53, '2013-11-22 13:24:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Customer', NULL),
	(104657, 731, '2013-11-22 12:49:00', 'Mountain View City Hall', 27, '2013-11-22 13:01:00', 'Evelyn Park and Ride', 30, 717, 'Subscriber', 95051),
	(104660, 363, '2013-11-22 12:52:00', 'Mountain View City Hall', 27, '2013-11-22 12:58:00', 'Mountain View Caltrain Station', 28, 52, 'Subscriber', 95032),
	(104661, 3843, '2013-11-22 12:53:00', 'California Ave Caltrain Station', 36, '2013-11-22 13:57:00', 'California Ave Caltrain Station', 36, 206, 'Customer', NULL),
	(104662, 278, '2013-11-22 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 12:58:00', '2nd at Folsom', 62, 310, 'Subscriber', 94115),
	(104663, 521, '2013-11-22 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 13:02:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94518),
	(104664, 688, '2013-11-22 12:54:00', 'Market at 4th', 76, '2013-11-22 13:06:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94102),
	(104665, 721, '2013-11-22 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Customer', NULL),
	(104666, 587, '2013-11-22 12:56:00', 'Market at 4th', 76, '2013-11-22 13:06:00', 'Davis at Jackson', 42, 612, 'Customer', NULL),
	(104667, 597, '2013-11-22 12:57:00', 'Spear at Folsom', 49, '2013-11-22 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94105),
	(104668, 1415, '2013-11-22 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94140),
	(104669, 403, '2013-11-22 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 13:07:00', 'Embarcadero at Sansome', 60, 327, 'Customer', NULL),
	(104670, 250, '2013-11-22 13:03:00', 'South Van Ness at Market', 66, '2013-11-22 13:07:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94703),
	(104671, 391, '2013-11-22 13:03:00', '2nd at South Park', 64, '2013-11-22 13:10:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94107),
	(104672, 356, '2013-11-22 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 13:09:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94123),
	(104673, 448, '2013-11-22 13:05:00', 'Embarcadero at Folsom', 51, '2013-11-22 13:12:00', 'Market at Sansome', 77, 376, 'Subscriber', 94080),
	(104674, 6156, '2013-11-22 13:06:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 14:49:00', 'South Van Ness at Market', 66, 540, 'Customer', 95568),
	(104675, 231, '2013-11-22 13:07:00', '2nd at Folsom', 62, '2013-11-22 13:11:00', '2nd at Townsend', 61, 388, 'Subscriber', 94606),
	(104676, 280, '2013-11-22 13:08:00', 'Commercial at Montgomery', 45, '2013-11-22 13:12:00', 'Market at 4th', 76, 501, 'Subscriber', 94133),
	(104677, 498, '2013-11-22 13:08:00', 'Market at 4th', 76, '2013-11-22 13:16:00', '5th at Howard', 57, 597, 'Subscriber', 94546),
	(104678, 491, '2013-11-22 13:09:00', '2nd at Townsend', 61, '2013-11-22 13:17:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94127),
	(104679, 1376, '2013-11-22 13:12:00', '2nd at Folsom', 62, '2013-11-22 13:35:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 94133),
	(104680, 378, '2013-11-22 13:13:00', 'Washington at Kearney', 46, '2013-11-22 13:19:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 95110),
	(104681, 274, '2013-11-22 13:14:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 13:18:00', 'San Francisco City Hall', 58, 291, 'Subscriber', 94114),
	(104682, 627, '2013-11-22 13:15:00', '5th at Howard', 57, '2013-11-22 13:25:00', 'Market at 10th', 67, 283, 'Subscriber', 94116),
	(104683, 283, '2013-11-22 13:15:00', '2nd at Townsend', 61, '2013-11-22 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94107),
	(104684, 431, '2013-11-22 13:16:00', 'Embarcadero at Bryant', 54, '2013-11-22 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94107),
	(104686, 388, '2013-11-22 13:16:00', '2nd at Folsom', 62, '2013-11-22 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(104687, 349, '2013-11-22 13:18:00', 'San Jose City Hall', 10, '2013-11-22 13:24:00', 'Adobe on Almaden', 5, 672, 'Subscriber', 94536),
	(104688, 353, '2013-11-22 13:20:00', 'Powell at Post (Union Square)', 71, '2013-11-22 13:26:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94941),
	(104689, 648, '2013-11-22 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 13:32:00', '2nd at Townsend', 61, 278, 'Subscriber', 94110),
	(104690, 526, '2013-11-22 13:22:00', 'Powell Street BART', 53, '2013-11-22 13:31:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94102),
	(104691, 157, '2013-11-22 13:22:00', 'Golden Gate at Polk', 59, '2013-11-22 13:25:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94530),
	(104692, 509, '2013-11-22 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94596),
	(104693, 551, '2013-11-22 13:24:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 13:33:00', 'Post at Kearney', 47, 580, 'Subscriber', 94702),
	(104694, 308, '2013-11-22 13:25:00', '2nd at South Park', 64, '2013-11-22 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94107),
	(104695, 629, '2013-11-22 13:25:00', 'Market at 10th', 67, '2013-11-22 13:36:00', 'Market at Sansome', 77, 319, 'Subscriber', 94110),
	(104696, 195, '2013-11-22 13:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 13:30:00', 'Market at 10th', 67, 494, 'Subscriber', 94702),
	(104697, 1525, '2013-11-22 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 13:54:00', 'Embarcadero at Sansome', 60, 469, 'Customer', NULL),
	(104698, 396, '2013-11-22 13:28:00', 'Beale at Market', 56, '2013-11-22 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94127),
	(104699, 1782, '2013-11-22 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 13:58:00', 'Embarcadero at Sansome', 60, 286, 'Customer', NULL),
	(104700, 1336, '2013-11-22 13:29:00', 'South Van Ness at Market', 66, '2013-11-22 13:51:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94111),
	(104701, 328, '2013-11-22 13:29:00', 'Commercial at Montgomery', 45, '2013-11-22 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94123),
	(104702, 515, '2013-11-22 13:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 13:38:00', 'Market at 4th', 76, 513, 'Subscriber', 94118),
	(104703, 849, '2013-11-22 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 13:44:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94140),
	(104704, 511, '2013-11-22 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 91320),
	(104705, 662, '2013-11-22 13:32:00', '2nd at Townsend', 61, '2013-11-22 13:43:00', 'Post at Kearney', 47, 478, 'Subscriber', 94107),
	(104706, 305, '2013-11-22 13:34:00', 'Townsend at 7th', 65, '2013-11-22 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94107),
	(104707, 310, '2013-11-22 13:34:00', 'Townsend at 7th', 65, '2013-11-22 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94121),
	(104708, 281, '2013-11-22 13:34:00', 'Golden Gate at Polk', 59, '2013-11-22 13:39:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94109),
	(104709, 234, '2013-11-22 13:34:00', '2nd at Townsend', 61, '2013-11-22 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Customer', 94402),
	(104710, 457, '2013-11-22 13:35:00', 'Market at 4th', 76, '2013-11-22 13:42:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(104711, 684, '2013-11-22 13:35:00', 'Market at Sansome', 77, '2013-11-22 13:47:00', 'Market at 10th', 67, 417, 'Subscriber', 94107),
	(104712, 495, '2013-11-22 13:36:00', 'Commercial at Montgomery', 45, '2013-11-22 13:44:00', 'Market at Sansome', 77, 598, 'Subscriber', 94115),
	(104713, 448, '2013-11-22 13:37:00', '2nd at Townsend', 61, '2013-11-22 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94534),
	(104714, 873, '2013-11-22 13:38:00', 'Market at Sansome', 77, '2013-11-22 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94109),
	(104715, 871, '2013-11-22 13:38:00', 'Market at Sansome', 77, '2013-11-22 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94611),
	(104716, 351, '2013-11-22 13:38:00', 'Market at 4th', 76, '2013-11-22 13:44:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94133),
	(104717, 848, '2013-11-22 13:38:00', 'Market at Sansome', 77, '2013-11-22 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94538),
	(104718, 1569, '2013-11-22 13:38:00', 'Market at Sansome', 77, '2013-11-22 14:04:00', 'Embarcadero at Vallejo', 48, 511, 'Subscriber', 94519),
	(104719, 447, '2013-11-22 13:38:00', 'St James Park', 13, '2013-11-22 13:46:00', 'SJSU 4th at San Carlos', 12, 56, 'Subscriber', 95112),
	(104720, 831, '2013-11-22 13:38:00', 'Market at Sansome', 77, '2013-11-22 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94015),
	(104722, 265, '2013-11-22 13:39:00', 'Market at Sansome', 77, '2013-11-22 13:43:00', '2nd at Folsom', 62, 521, 'Subscriber', 94107),
	(104724, 463, '2013-11-22 13:40:00', 'Spear at Folsom', 49, '2013-11-22 13:48:00', '2nd at Townsend', 61, 430, 'Subscriber', 94105),
	(104725, 876, '2013-11-22 13:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 13:55:00', 'MLK Library', 11, 159, 'Subscriber', 94118),
	(104726, 657, '2013-11-22 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 13:52:00', '2nd at South Park', 64, 350, 'Customer', 94133),
	(104727, 276, '2013-11-22 13:42:00', 'Commercial at Montgomery', 45, '2013-11-22 13:46:00', 'Market at Sansome', 77, 453, 'Subscriber', 94127),
	(104729, 9739, '2013-11-22 13:45:00', 'Embarcadero at Sansome', 60, '2013-11-22 16:27:00', 'Embarcadero at Vallejo', 48, 639, 'Customer', 94601),
	(104730, 321, '2013-11-22 13:45:00', 'South Van Ness at Market', 66, '2013-11-22 13:51:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94704),
	(104731, 1046, '2013-11-22 13:46:00', '2nd at South Park', 64, '2013-11-22 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 636, 'Customer', 97701),
	(104732, 12524, '2013-11-22 13:47:00', 'Market at 4th', 76, '2013-11-22 17:16:00', 'Market at 4th', 76, 518, 'Customer', 47070),
	(104733, 582, '2013-11-22 13:47:00', 'Howard at 2nd', 63, '2013-11-22 13:57:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94602),
	(104734, 702, '2013-11-22 13:49:00', 'Davis at Jackson', 42, '2013-11-22 14:00:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94110),
	(104735, 498, '2013-11-22 13:49:00', 'Commercial at Montgomery', 45, '2013-11-22 13:57:00', 'Howard at 2nd', 63, 259, 'Customer', NULL),
	(104736, 381, '2013-11-22 13:49:00', '2nd at South Park', 64, '2013-11-22 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94610),
	(104737, 696, '2013-11-22 13:49:00', 'Commercial at Montgomery', 45, '2013-11-22 14:01:00', '2nd at Folsom', 62, 343, 'Subscriber', 94111),
	(104738, 1444, '2013-11-22 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 14:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94103),
	(104739, 866, '2013-11-22 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Customer', NULL),
	(104740, 796, '2013-11-22 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 14:05:00', 'Market at 10th', 67, 525, 'Subscriber', 94107),
	(104741, 235, '2013-11-22 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 13:55:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94158),
	(104744, 2123, '2013-11-22 13:53:00', 'Commercial at Montgomery', 45, '2013-11-22 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Customer', 10014),
	(104745, 537, '2013-11-22 13:57:00', 'Market at Sansome', 77, '2013-11-22 14:06:00', '2nd at Townsend', 61, 483, 'Subscriber', 94121),
	(104746, 229, '2013-11-22 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94501),
	(104747, 196, '2013-11-22 13:58:00', 'Embarcadero at Sansome', 60, '2013-11-22 14:01:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', NULL),
	(104748, 1058, '2013-11-22 13:59:00', 'Davis at Jackson', 42, '2013-11-22 14:16:00', 'Powell Street BART', 53, 318, 'Subscriber', 94550),
	(104749, 295, '2013-11-22 14:00:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 14:05:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94704),
	(104751, 598, '2013-11-22 14:03:00', 'South Van Ness at Market', 66, '2013-11-22 14:13:00', 'Market at 4th', 76, 333, 'Customer', 80301),
	(104752, 444, '2013-11-22 14:05:00', 'Embarcadero at Vallejo', 48, '2013-11-22 14:12:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94519),
	(104753, 7664, '2013-11-22 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 16:14:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', 98374),
	(104755, 625, '2013-11-22 14:08:00', 'Embarcadero at Bryant', 54, '2013-11-22 14:18:00', '2nd at Folsom', 62, 426, 'Subscriber', 94105),
	(104756, 7595, '2013-11-22 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 16:15:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', 98390),
	(104758, 425, '2013-11-22 14:09:00', 'Market at 4th', 76, '2013-11-22 14:16:00', '2nd at Folsom', 62, 334, 'Subscriber', 94133),
	(104759, 241, '2013-11-22 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94501),
	(104760, 469, '2013-11-22 14:11:00', 'South Van Ness at Market', 66, '2013-11-22 14:19:00', 'Powell Street BART', 53, 473, 'Subscriber', 94610),
	(104761, 334, '2013-11-22 14:12:00', 'Embarcadero at Folsom', 51, '2013-11-22 14:18:00', '2nd at South Park', 64, 477, 'Subscriber', 94107),
	(104763, 862, '2013-11-22 14:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 14:27:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94133),
	(104764, 444, '2013-11-22 14:14:00', 'San Jose City Hall', 10, '2013-11-22 14:22:00', 'Adobe on Almaden', 5, 190, 'Customer', 95125),
	(104765, 648, '2013-11-22 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 14:26:00', 'Market at Sansome', 77, 626, 'Subscriber', 94117),
	(104766, 430, '2013-11-22 14:19:00', 'Embarcadero at Vallejo', 48, '2013-11-22 14:26:00', 'Davis at Jackson', 42, 383, 'Customer', NULL),
	(104767, 1086, '2013-11-22 14:19:00', 'Powell Street BART', 53, '2013-11-22 14:37:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94102),
	(104768, 1131, '2013-11-22 14:21:00', 'Townsend at 7th', 65, '2013-11-22 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94590),
	(104769, 473, '2013-11-22 14:22:00', 'Beale at Market', 56, '2013-11-22 14:30:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94108),
	(104770, 8114, '2013-11-22 14:22:00', 'Embarcadero at Vallejo', 48, '2013-11-22 16:37:00', 'Davis at Jackson', 42, 511, 'Customer', 61761),
	(104771, 460, '2013-11-22 14:24:00', 'Embarcadero at Folsom', 51, '2013-11-22 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94404),
	(104772, 838, '2013-11-22 14:24:00', 'Davis at Jackson', 42, '2013-11-22 14:38:00', '2nd at Folsom', 62, 612, 'Subscriber', 94602),
	(104773, 1111, '2013-11-22 14:25:00', 'Beale at Market', 56, '2013-11-22 14:44:00', 'Market at 10th', 67, 614, 'Subscriber', 94127),
	(104774, 380, '2013-11-22 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 14:32:00', 'Market at Sansome', 77, 517, 'Subscriber', 94111),
	(104775, 870, '2013-11-22 14:28:00', 'Powell Street BART', 53, '2013-11-22 14:43:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94550),
	(104776, 2110, '2013-11-22 14:28:00', 'South Van Ness at Market', 66, '2013-11-22 15:03:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94109),
	(104777, 613, '2013-11-22 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 14:39:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94103),
	(104779, 483, '2013-11-22 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 14:49:00', '5th at Howard', 57, 339, 'Subscriber', 95032),
	(104780, 616, '2013-11-22 14:41:00', 'Market at 4th', 76, '2013-11-22 14:51:00', '2nd at Folsom', 62, 504, 'Subscriber', 94062),
	(104781, 256, '2013-11-22 14:43:00', 'Steuart at Market', 74, '2013-11-22 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94107),
	(104782, 637, '2013-11-22 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 14:59:00', 'Civic Center BART (7th at Market)', 72, 554, 'Customer', 12577),
	(104783, 277, '2013-11-22 14:49:00', 'Clay at Battery', 41, '2013-11-22 14:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94105),
	(104784, 316, '2013-11-22 14:50:00', 'Market at Sansome', 77, '2013-11-22 14:55:00', 'Clay at Battery', 41, 491, 'Subscriber', 94114),
	(104785, 139, '2013-11-22 14:51:00', 'Steuart at Market', 74, '2013-11-22 14:53:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94105),
	(104786, 265, '2013-11-22 14:53:00', 'Beale at Market', 56, '2013-11-22 14:58:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94117),
	(104787, 622, '2013-11-22 14:53:00', 'Powell Street BART', 53, '2013-11-22 15:04:00', 'Market at Sansome', 77, 314, 'Subscriber', 94110),
	(104788, 651, '2013-11-22 14:53:00', 'Powell Street BART', 53, '2013-11-22 15:04:00', 'Market at Sansome', 77, 473, 'Customer', NULL),
	(104789, 515, '2013-11-22 14:59:00', 'Market at 10th', 67, '2013-11-22 15:08:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(104790, 402, '2013-11-22 14:58:00', 'San Jose City Hall', 10, '2013-11-22 15:04:00', 'San Jose Diridon Caltrain Station', 2, 248, 'Subscriber', 94502),
	(104791, 10200, '2013-11-22 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Customer', 20176),
	(104792, 318, '2013-11-22 15:03:00', 'Howard at 2nd', 63, '2013-11-22 15:08:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94115),
	(104793, 1258, '2013-11-22 15:04:00', 'Embarcadero at Vallejo', 48, '2013-11-22 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94109),
	(104794, 3247, '2013-11-22 15:04:00', 'Davis at Jackson', 42, '2013-11-22 15:58:00', 'Embarcadero at Vallejo', 48, 576, 'Customer', 80424),
	(104795, 205, '2013-11-22 15:05:00', 'Market at 4th', 76, '2013-11-22 15:08:00', 'Market at Sansome', 77, 513, 'Subscriber', 94107),
	(104796, 697, '2013-11-22 15:05:00', 'Spear at Folsom', 49, '2013-11-22 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Customer', 94708),
	(104797, 862, '2013-11-22 15:05:00', 'Powell Street BART', 53, '2013-11-22 15:20:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94086),
	(104798, 631, '2013-11-22 15:06:00', 'Commercial at Montgomery', 45, '2013-11-22 15:16:00', 'Embarcadero at Bryant', 54, 501, 'Subscriber', 94107),
	(104799, 738, '2013-11-22 15:07:00', 'Washington at Kearney', 46, '2013-11-22 15:19:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(104800, 265, '2013-11-22 15:09:00', 'Embarcadero at Folsom', 51, '2013-11-22 15:13:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 94044),
	(104801, 431, '2013-11-22 15:09:00', 'Market at Sansome', 77, '2013-11-22 15:16:00', '2nd at South Park', 64, 598, 'Subscriber', 94117),
	(104802, 217, '2013-11-22 15:09:00', 'Davis at Jackson', 42, '2013-11-22 15:13:00', 'Steuart at Market', 74, 383, 'Subscriber', 94110),
	(104803, 667, '2013-11-22 15:10:00', 'Market at Sansome', 77, '2013-11-22 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 10014),
	(104804, 355, '2013-11-22 15:11:00', 'Howard at 2nd', 63, '2013-11-22 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94960),
	(104806, 534, '2013-11-22 15:16:00', 'Japantown', 9, '2013-11-22 15:25:00', 'Paseo de San Antonio', 7, 712, 'Subscriber', 95112),
	(104808, 525, '2013-11-22 15:16:00', '5th at Howard', 57, '2013-11-22 15:25:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94133),
	(104810, 624, '2013-11-22 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94010),
	(104812, 756, '2013-11-22 15:19:00', 'Davis at Jackson', 42, '2013-11-22 15:32:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Subscriber', 94107),
	(104813, 196, '2013-11-22 15:19:00', 'Market at 10th', 67, '2013-11-22 15:22:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94117),
	(104816, 793, '2013-11-22 15:21:00', 'South Van Ness at Market', 66, '2013-11-22 15:34:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94133),
	(104817, 139, '2013-11-22 15:21:00', 'South Van Ness at Market', 66, '2013-11-22 15:24:00', 'Market at 10th', 67, 351, 'Subscriber', 94115),
	(104818, 444, '2013-11-22 15:21:00', 'Market at Sansome', 77, '2013-11-22 15:29:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94111),
	(104821, 673, '2013-11-22 15:23:00', 'Townsend at 7th', 65, '2013-11-22 15:34:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94131),
	(104822, 670, '2013-11-22 15:23:00', 'Market at 4th', 76, '2013-11-22 15:34:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94102),
	(104823, 838, '2013-11-22 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 15:39:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94109),
	(104824, 730, '2013-11-22 15:28:00', 'Clay at Battery', 41, '2013-11-22 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94158),
	(104825, 355, '2013-11-22 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 15:40:00', '5th at Howard', 57, 388, 'Subscriber', 94107),
	(104826, 580, '2013-11-22 15:35:00', 'Market at 4th', 76, '2013-11-22 15:45:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94103),
	(104827, 331, '2013-11-22 15:35:00', 'Clay at Battery', 41, '2013-11-22 15:41:00', 'Market at Sansome', 77, 491, 'Subscriber', 94114),
	(104828, 444, '2013-11-22 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 15:47:00', 'Clay at Battery', 41, 406, 'Customer', 10014),
	(104829, 65, '2013-11-22 15:44:00', 'Howard at 2nd', 63, '2013-11-22 15:45:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94062),
	(104830, 460, '2013-11-22 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 15:53:00', 'Civic Center BART (7th at Market)', 72, 615, 'Subscriber', 94105),
	(104831, 1062, '2013-11-22 15:47:00', 'Howard at 2nd', 63, '2013-11-22 16:04:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94062),
	(104832, 823, '2013-11-22 15:47:00', 'Embarcadero at Vallejo', 48, '2013-11-22 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95110),
	(104833, 675, '2013-11-22 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 16:00:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94117),
	(104834, 866, '2013-11-22 15:49:00', 'Clay at Battery', 41, '2013-11-22 16:04:00', '2nd at South Park', 64, 400, 'Subscriber', 94115),
	(104835, 6164, '2013-11-22 15:51:00', 'University and Emerson', 35, '2013-11-22 17:34:00', 'University and Emerson', 35, 110, 'Customer', NULL),
	(104836, 282, '2013-11-22 15:52:00', '5th at Howard', 57, '2013-11-22 15:56:00', 'Market at 4th', 76, 339, 'Subscriber', 94107),
	(104837, 708, '2013-11-22 15:54:00', 'Beale at Market', 56, '2013-11-22 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95050),
	(104838, 1069, '2013-11-22 15:54:00', 'Davis at Jackson', 42, '2013-11-22 16:12:00', 'Powell Street BART', 53, 547, 'Subscriber', 94111),
	(104839, 551, '2013-11-22 15:55:00', 'Embarcadero at Sansome', 60, '2013-11-22 16:04:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94602),
	(104840, 432, '2013-11-22 15:55:00', '2nd at Folsom', 62, '2013-11-22 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 95112),
	(104841, 596, '2013-11-22 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94043),
	(104842, 1060, '2013-11-22 15:57:00', 'Beale at Market', 56, '2013-11-22 16:14:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94107),
	(104843, 1298, '2013-11-22 15:59:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 16:21:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94102),
	(104844, 288, '2013-11-22 16:01:00', '2nd at Folsom', 62, '2013-11-22 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94610),
	(104845, 4339, '2013-11-22 16:00:00', 'Embarcadero at Vallejo', 48, '2013-11-22 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 80424),
	(104846, 493, '2013-11-22 16:01:00', '2nd at Folsom', 62, '2013-11-22 16:09:00', 'Market at 4th', 76, 504, 'Subscriber', 94518),
	(104847, 406, '2013-11-22 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 16:08:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94044),
	(104848, 535, '2013-11-22 16:02:00', '2nd at Folsom', 62, '2013-11-22 16:11:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94619),
	(104849, 1010, '2013-11-22 16:02:00', '2nd at Folsom', 62, '2013-11-22 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 94538),
	(104851, 611, '2013-11-22 16:04:00', 'St James Park', 13, '2013-11-22 16:14:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94114),
	(104852, 998, '2013-11-22 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94086),
	(104854, 693, '2013-11-22 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94121),
	(104856, 275, '2013-11-22 16:07:00', 'Market at Sansome', 77, '2013-11-22 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94107),
	(104857, 255, '2013-11-22 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 16:11:00', '2nd at Townsend', 61, 516, 'Subscriber', 94606),
	(104858, 444, '2013-11-22 16:10:00', '2nd at Townsend', 61, '2013-11-22 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94903),
	(104863, 652, '2013-11-22 16:14:00', 'Embarcadero at Folsom', 51, '2013-11-22 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94107),
	(104864, 358, '2013-11-22 16:14:00', 'Market at Sansome', 77, '2013-11-22 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94510),
	(104865, 318, '2013-11-22 16:15:00', 'Embarcadero at Folsom', 51, '2013-11-22 16:20:00', '2nd at Townsend', 61, 328, 'Subscriber', 94025),
	(104866, 456, '2013-11-22 16:15:00', 'Howard at 2nd', 63, '2013-11-22 16:23:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94111),
	(104868, 357, '2013-11-22 16:16:00', 'Embarcadero at Vallejo', 48, '2013-11-22 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94610),
	(104871, 672, '2013-11-22 16:16:00', 'San Francisco City Hall', 58, '2013-11-22 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95125),
	(104875, 722, '2013-11-22 16:18:00', 'Townsend at 7th', 65, '2013-11-22 16:30:00', 'Market at 4th', 76, 452, 'Subscriber', 94108),
	(104877, 1013, '2013-11-22 16:18:00', 'Powell Street BART', 53, '2013-11-22 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 87571),
	(104879, 832, '2013-11-22 16:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 16:33:00', 'Market at 10th', 67, 315, 'Subscriber', 94133),
	(104881, 278, '2013-11-22 16:21:00', '2nd at South Park', 64, '2013-11-22 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94086),
	(104882, 997, '2013-11-22 16:22:00', 'Commercial at Montgomery', 45, '2013-11-22 16:38:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(104883, 369, '2013-11-22 16:19:00', '2nd at Townsend', 61, '2013-11-22 16:25:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94129),
	(104889, 360, '2013-11-22 16:22:00', '5th at Howard', 57, '2013-11-22 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95124),
	(104890, 436, '2013-11-22 16:22:00', 'Steuart at Market', 74, '2013-11-22 16:29:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94158),
	(104891, 741, '2013-11-22 16:22:00', 'MLK Library', 11, '2013-11-22 16:34:00', 'MLK Library', 11, 646, 'Subscriber', 95035),
	(104893, 586, '2013-11-22 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94025),
	(104895, 389, '2013-11-22 16:24:00', 'Embarcadero at Vallejo', 48, '2013-11-22 16:30:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94105),
	(104897, 265, '2013-11-22 16:26:00', '2nd at South Park', 64, '2013-11-22 16:30:00', 'Market at Sansome', 77, 448, 'Subscriber', 94552),
	(104898, 189, '2013-11-22 16:26:00', 'Mountain View City Hall', 27, '2013-11-22 16:29:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94107),
	(104900, 428, '2013-11-22 16:26:00', 'Golden Gate at Polk', 59, '2013-11-22 16:33:00', '5th at Howard', 57, 333, 'Subscriber', 94107),
	(104901, 1455, '2013-11-22 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Customer', 94107),
	(104902, 653, '2013-11-22 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 16:39:00', 'Powell Street BART', 53, 506, 'Subscriber', 94107),
	(104905, 546, '2013-11-22 16:28:00', 'Howard at 2nd', 63, '2013-11-22 16:37:00', '5th at Howard', 57, 530, 'Subscriber', 94105),
	(104906, 515, '2013-11-22 16:29:00', 'Embarcadero at Sansome', 60, '2013-11-22 16:38:00', 'Steuart at Market', 74, 414, 'Customer', 94544),
	(104907, 258, '2013-11-22 16:30:00', 'Townsend at 7th', 65, '2013-11-22 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95128),
	(104908, 154, '2013-11-22 16:29:00', 'Howard at 2nd', 63, '2013-11-22 16:32:00', 'Market at Sansome', 77, 593, 'Subscriber', 94590),
	(104909, 522, '2013-11-22 16:30:00', 'Embarcadero at Folsom', 51, '2013-11-22 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94062),
	(104910, 586, '2013-11-22 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94403),
	(104913, 605, '2013-11-22 16:33:00', 'Embarcadero at Folsom', 51, '2013-11-22 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94403),
	(104914, 583, '2013-11-22 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94061),
	(104916, 714, '2013-11-22 16:34:00', 'South Van Ness at Market', 66, '2013-11-22 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94061),
	(104917, 432, '2013-11-22 16:35:00', 'Embarcadero at Sansome', 60, '2013-11-22 16:42:00', 'Steuart at Market', 74, 337, 'Subscriber', 94555),
	(104919, 542, '2013-11-22 16:36:00', 'South Van Ness at Market', 66, '2013-11-22 16:45:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(104920, 536, '2013-11-22 16:36:00', 'South Van Ness at Market', 66, '2013-11-22 16:45:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94612),
	(104923, 429, '2013-11-22 16:37:00', 'Steuart at Market', 74, '2013-11-22 16:44:00', '2nd at Townsend', 61, 629, 'Subscriber', 94010),
	(104924, 798, '2013-11-22 16:38:00', 'Clay at Battery', 41, '2013-11-22 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94403),
	(104925, 600, '2013-11-22 16:38:00', 'Embarcadero at Folsom', 51, '2013-11-22 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94404),
	(104926, 183, '2013-11-22 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94602),
	(104929, 555, '2013-11-22 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 16:49:00', 'Powell Street BART', 53, 363, 'Subscriber', 94107),
	(104930, 3220, '2013-11-22 16:41:00', 'San Jose Civic Center', 3, '2013-11-22 17:35:00', 'San Salvador at 1st', 8, 158, 'Customer', 96145),
	(104931, 3267, '2013-11-22 16:41:00', 'San Jose Civic Center', 3, '2013-11-22 17:35:00', 'San Salvador at 1st', 8, 666, 'Customer', 96145),
	(104932, 478, '2013-11-22 16:42:00', 'Post at Kearney', 47, '2013-11-22 16:50:00', '2nd at Townsend', 61, 478, 'Subscriber', 94107),
	(104933, 787, '2013-11-22 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95032),
	(104934, 514, '2013-11-22 16:43:00', 'Market at 4th', 76, '2013-11-22 16:52:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(104935, 298, '2013-11-22 16:44:00', '2nd at South Park', 64, '2013-11-22 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(104936, 262, '2013-11-22 16:44:00', 'Townsend at 7th', 65, '2013-11-22 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94158),
	(104937, 262, '2013-11-22 16:44:00', 'Townsend at 7th', 65, '2013-11-22 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94103),
	(104938, 3066, '2013-11-22 16:44:00', 'San Jose Civic Center', 3, '2013-11-22 17:35:00', 'San Salvador at 1st', 8, 149, 'Customer', 96160),
	(104939, 584, '2013-11-22 16:45:00', 'Market at 10th', 67, '2013-11-22 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94404),
	(104940, 228, '2013-11-22 16:45:00', 'Townsend at 7th', 65, '2013-11-22 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94158),
	(104941, 563, '2013-11-22 16:45:00', 'Market at 10th', 67, '2013-11-22 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94041),
	(104942, 444, '2013-11-22 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94062),
	(104943, 1235, '2013-11-22 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94109),
	(104945, 429, '2013-11-22 16:48:00', 'San Pedro Square', 6, '2013-11-22 16:55:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94002),
	(104946, 274, '2013-11-22 16:49:00', 'Mountain View City Hall', 27, '2013-11-22 16:54:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94040),
	(104947, 558, '2013-11-22 16:49:00', 'Steuart at Market', 74, '2013-11-22 16:59:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94131),
	(104948, 13713, '2013-11-22 16:50:00', 'Washington at Kearney', 46, '2013-11-22 20:39:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Customer', 95628),
	(104949, 834, '2013-11-22 16:51:00', 'Commercial at Montgomery', 45, '2013-11-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94043),
	(104950, 13690, '2013-11-22 16:51:00', 'Washington at Kearney', 46, '2013-11-22 20:39:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 95628),
	(104951, 527, '2013-11-22 16:51:00', 'Clay at Battery', 41, '2013-11-22 17:00:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 94111),
	(104952, 611, '2013-11-22 16:51:00', 'Embarcadero at Folsom', 51, '2013-11-22 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94303),
	(104954, 1039, '2013-11-22 16:53:00', 'Powell Street BART', 53, '2013-11-22 17:11:00', '2nd at Townsend', 61, 363, 'Subscriber', 94027),
	(104955, 883, '2013-11-22 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 17:09:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94612),
	(104956, 2040, '2013-11-22 16:54:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 17:28:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94110),
	(104957, 580, '2013-11-22 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94105),
	(104958, 605, '2013-11-22 16:55:00', 'Embarcadero at Folsom', 51, '2013-11-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94062),
	(104959, 1913, '2013-11-22 16:56:00', 'Clay at Battery', 41, '2013-11-22 17:28:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 87571),
	(104960, 430, '2013-11-22 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94041),
	(104961, 648, '2013-11-22 16:52:00', 'Clay at Battery', 41, '2013-11-22 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94131),
	(104962, 477, '2013-11-22 16:56:00', 'San Francisco City Hall', 58, '2013-11-22 17:04:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94010),
	(104963, 790, '2013-11-22 16:57:00', 'Davis at Jackson', 42, '2013-11-22 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95129),
	(104964, 842, '2013-11-22 16:58:00', '2nd at South Park', 64, '2013-11-22 17:12:00', 'Market at 10th', 67, 350, 'Subscriber', 94606),
	(104965, 513, '2013-11-22 16:58:00', 'Embarcadero at Folsom', 51, '2013-11-22 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95127),
	(104966, 638, '2013-11-22 16:58:00', 'Embarcadero at Sansome', 60, '2013-11-22 17:09:00', 'Beale at Market', 56, 310, 'Subscriber', 94501),
	(104967, 4874, '2013-11-22 16:59:00', '2nd at Townsend', 61, '2013-11-22 18:20:00', '2nd at Townsend', 61, 629, 'Customer', 94107),
	(104968, 707, '2013-11-22 16:59:00', 'Embarcadero at Sansome', 60, '2013-11-22 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94605),
	(104969, 731, '2013-11-22 17:00:00', 'Commercial at Montgomery', 45, '2013-11-22 17:12:00', 'Post at Kearney', 47, 485, 'Subscriber', 94110),
	(104970, 609, '2013-11-22 17:01:00', 'Embarcadero at Sansome', 60, '2013-11-22 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94602),
	(104971, 332, '2013-11-22 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94402),
	(104972, 883, '2013-11-22 17:01:00', 'Davis at Jackson', 42, '2013-11-22 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94070),
	(104973, 541, '2013-11-22 17:02:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 17:11:00', 'Market at Sansome', 77, 615, 'Subscriber', 94103),
	(104974, 322, '2013-11-22 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94087),
	(104975, 230, '2013-11-22 17:02:00', '2nd at Townsend', 61, '2013-11-22 17:06:00', '2nd at Folsom', 62, 516, 'Subscriber', 94606),
	(104976, 515, '2013-11-22 17:03:00', 'Beale at Market', 56, '2013-11-22 17:11:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(104978, 725, '2013-11-22 17:04:00', 'Davis at Jackson', 42, '2013-11-22 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94402),
	(104979, 1194, '2013-11-22 17:04:00', '2nd at Townsend', 61, '2013-11-22 17:24:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94110),
	(104980, 860, '2013-11-22 17:05:00', 'Steuart at Market', 74, '2013-11-22 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94158),
	(104981, 290, '2013-11-22 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 17:10:00', 'Post at Kearney', 47, 389, 'Subscriber', 94015),
	(104982, 1034, '2013-11-22 17:06:00', '2nd at South Park', 64, '2013-11-22 17:23:00', 'Commercial at Montgomery', 45, 400, 'Customer', 92648),
	(104983, 407, '2013-11-22 17:07:00', '2nd at South Park', 64, '2013-11-22 17:14:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94105),
	(104985, 347, '2013-11-22 17:08:00', 'Adobe on Almaden', 5, '2013-11-22 17:14:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94105),
	(104986, 1141, '2013-11-22 17:09:00', 'Howard at 2nd', 63, '2013-11-22 17:28:00', '2nd at Townsend', 61, 383, 'Subscriber', 94105),
	(104987, 554, '2013-11-22 17:09:00', 'South Van Ness at Market', 66, '2013-11-22 17:18:00', 'Powell Street BART', 53, 342, 'Subscriber', 94132),
	(104988, 522, '2013-11-22 17:09:00', 'Howard at 2nd', 63, '2013-11-22 17:18:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94104),
	(104989, 509, '2013-11-22 17:10:00', 'Howard at 2nd', 63, '2013-11-22 17:18:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 94105),
	(104990, 1050, '2013-11-22 17:10:00', 'Adobe on Almaden', 5, '2013-11-22 17:27:00', 'SJSU - San Salvador at 9th', 16, 672, 'Subscriber', 94536),
	(104991, 242, '2013-11-22 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 17:14:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 95110),
	(104992, 219, '2013-11-22 17:10:00', 'Commercial at Montgomery', 45, '2013-11-22 17:14:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94108),
	(104993, 1352, '2013-11-22 17:11:00', 'Davis at Jackson', 42, '2013-11-22 17:33:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94117),
	(104994, 407, '2013-11-22 17:11:00', 'South Van Ness at Market', 66, '2013-11-22 17:18:00', 'Powell Street BART', 53, 321, 'Subscriber', 94118),
	(104995, 691, '2013-11-22 17:11:00', 'Beale at Market', 56, '2013-11-22 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94010),
	(104997, 531, '2013-11-22 17:12:00', 'Market at Sansome', 77, '2013-11-22 17:20:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94110),
	(104998, 467, '2013-11-22 17:11:00', 'Howard at 2nd', 63, '2013-11-22 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(104999, 568, '2013-11-22 17:10:00', '2nd at Townsend', 61, '2013-11-22 17:19:00', 'Steuart at Market', 74, 478, 'Subscriber', 94549),
	(105000, 629, '2013-11-22 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 17:22:00', 'Powell Street BART', 53, 567, 'Customer', NULL),
	(105001, 305, '2013-11-22 17:12:00', 'Commercial at Montgomery', 45, '2013-11-22 17:17:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(105002, 588, '2013-11-22 17:12:00', '2nd at Folsom', 62, '2013-11-22 17:22:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94108),
	(105003, 473, '2013-11-22 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94402),
	(105004, 588, '2013-11-22 17:13:00', 'Powell Street BART', 53, '2013-11-22 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94610),
	(105005, 287, '2013-11-22 17:13:00', '2nd at Folsom', 62, '2013-11-22 17:18:00', 'Market at Sansome', 77, 309, 'Subscriber', 94115),
	(105006, 419, '2013-11-22 17:13:00', 'Embarcadero at Vallejo', 48, '2013-11-22 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94111),
	(105007, 928, '2013-11-22 17:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 17:29:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94107),
	(105010, 485, '2013-11-22 17:15:00', 'San Jose City Hall', 10, '2013-11-22 17:23:00', 'MLK Library', 11, 40, 'Subscriber', 94041),
	(105011, 433, '2013-11-22 17:15:00', 'San Pedro Square', 6, '2013-11-22 17:22:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95377),
	(105013, 207, '2013-11-22 17:16:00', '2nd at South Park', 64, '2013-11-22 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 95126),
	(105014, 820, '2013-11-22 17:16:00', 'Townsend at 7th', 65, '2013-11-22 17:30:00', 'Market at Sansome', 77, 541, 'Subscriber', 94403),
	(105015, 769, '2013-11-22 17:17:00', 'Embarcadero at Bryant', 54, '2013-11-22 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94107),
	(105016, 248, '2013-11-22 17:17:00', 'Davis at Jackson', 42, '2013-11-22 17:21:00', 'Beale at Market', 56, 511, 'Subscriber', 94609),
	(105017, 392, '2013-11-22 17:17:00', 'Embarcadero at Vallejo', 48, '2013-11-22 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Subscriber', 94114),
	(105018, 664, '2013-11-22 17:18:00', 'Market at 10th', 67, '2013-11-22 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94086),
	(105019, 385, '2013-11-22 17:18:00', '5th at Howard', 57, '2013-11-22 17:24:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 94107),
	(105020, 491, '2013-11-22 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 17:26:00', '2nd at Townsend', 61, 437, 'Subscriber', 94107),
	(105021, 289, '2013-11-22 17:19:00', 'Santa Clara at Almaden', 4, '2013-11-22 17:24:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Subscriber', 94550),
	(105027, 297, '2013-11-22 17:20:00', '5th at Howard', 57, '2013-11-22 17:25:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94105),
	(105028, 285, '2013-11-22 17:21:00', 'Howard at 2nd', 63, '2013-11-22 17:26:00', '2nd at Townsend', 61, 592, 'Subscriber', 94025),
	(105029, 656, '2013-11-22 17:23:00', 'Powell at Post (Union Square)', 71, '2013-11-22 17:34:00', 'Steuart at Market', 74, 274, 'Subscriber', 94105),
	(105031, 850, '2013-11-22 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 17:38:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94117),
	(105033, 301, '2013-11-22 17:24:00', 'Santa Clara at Almaden', 4, '2013-11-22 17:29:00', 'San Jose Diridon Caltrain Station', 2, 134, 'Subscriber', 94103),
	(105034, 809, '2013-11-22 17:24:00', '2nd at Townsend', 61, '2013-11-22 17:38:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94122),
	(105035, 759, '2013-11-22 17:24:00', 'Embarcadero at Vallejo', 48, '2013-11-22 17:37:00', '2nd at Townsend', 61, 471, 'Subscriber', 94107),
	(105036, 552, '2013-11-22 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 17:34:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94501),
	(105037, 407, '2013-11-22 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 17:32:00', '2nd at South Park', 64, 614, 'Subscriber', 94107),
	(105038, 757, '2013-11-22 17:25:00', 'Embarcadero at Sansome', 60, '2013-11-22 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94133),
	(105039, 750, '2013-11-22 17:26:00', '5th at Howard', 57, '2013-11-22 17:38:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 95032),
	(105040, 425, '2013-11-22 17:26:00', 'Spear at Folsom', 49, '2013-11-22 17:33:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(105044, 242, '2013-11-22 17:27:00', 'Mountain View City Hall', 27, '2013-11-22 17:31:00', 'Mountain View Caltrain Station', 28, 254, 'Subscriber', 94107),
	(105045, 645, '2013-11-22 17:29:00', '2nd at Townsend', 61, '2013-11-22 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94960),
	(105047, 681, '2013-11-22 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 17:41:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94111),
	(105048, 810, '2013-11-22 17:30:00', 'Market at Sansome', 77, '2013-11-22 17:43:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94102),
	(105051, 659, '2013-11-22 17:32:00', 'Market at 4th', 76, '2013-11-22 17:43:00', 'South Van Ness at Market', 66, 500, 'Subscriber', 94129),
	(105052, 183, '2013-11-22 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 17:36:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(105053, 686, '2013-11-22 17:34:00', 'Steuart at Market', 74, '2013-11-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94303),
	(105055, 209, '2013-11-22 17:35:00', 'Townsend at 7th', 65, '2013-11-22 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94158),
	(105056, 410, '2013-11-22 17:36:00', '2nd at Townsend', 61, '2013-11-22 17:43:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94107),
	(105057, 380, '2013-11-22 17:36:00', '2nd at Folsom', 62, '2013-11-22 17:42:00', 'Post at Kearney', 47, 467, 'Subscriber', 94107),
	(105058, 873, '2013-11-22 17:36:00', 'Townsend at 7th', 65, '2013-11-22 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94107),
	(105059, 830, '2013-11-22 17:37:00', 'Townsend at 7th', 65, '2013-11-22 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94612),
	(105060, 940, '2013-11-22 17:37:00', 'Embarcadero at Vallejo', 48, '2013-11-22 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94086),
	(105061, 210, '2013-11-22 17:37:00', '2nd at Folsom', 62, '2013-11-22 17:41:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(105062, 815, '2013-11-22 17:35:00', 'Golden Gate at Polk', 59, '2013-11-22 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94117),
	(105063, 790, '2013-11-22 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 488, 'Subscriber', 94133),
	(105064, 493, '2013-11-22 17:38:00', 'Market at 10th', 67, '2013-11-22 17:47:00', 'Market at 4th', 76, 418, 'Subscriber', 94133),
	(105066, 267, '2013-11-22 17:39:00', 'Redwood City Medical Center', 26, '2013-11-22 17:43:00', 'Redwood City Caltrain Station', 22, 178, 'Subscriber', 94109),
	(105067, 667, '2013-11-22 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 17:50:00', 'Steuart at Market', 74, 324, 'Subscriber', 94133),
	(105068, 659, '2013-11-22 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 17:51:00', 'Steuart at Market', 74, 334, 'Subscriber', 94133),
	(105069, 453, '2013-11-22 17:40:00', '2nd at South Park', 64, '2013-11-22 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94705),
	(105070, 493, '2013-11-22 17:41:00', 'Embarcadero at Sansome', 60, '2013-11-22 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94111),
	(105071, 1241, '2013-11-22 17:40:00', '2nd at Townsend', 61, '2013-11-22 18:01:00', 'Clay at Battery', 41, 582, 'Subscriber', 94118),
	(105072, 489, '2013-11-22 17:41:00', '2nd at Townsend', 61, '2013-11-22 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94606),
	(105073, 342, '2013-11-22 17:42:00', '2nd at South Park', 64, '2013-11-22 17:47:00', 'Market at 4th', 76, 477, 'Subscriber', 94080),
	(105074, 384, '2013-11-22 17:42:00', 'Market at Sansome', 77, '2013-11-22 17:49:00', 'Powell Street BART', 53, 626, 'Subscriber', 94116),
	(105075, 348, '2013-11-22 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 17:48:00', 'Steuart at Market', 74, 587, 'Subscriber', 94111),
	(105077, 505, '2013-11-22 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 17:53:00', 'Powell Street BART', 53, 277, 'Subscriber', 94538),
	(105078, 605, '2013-11-22 17:45:00', 'Powell Street BART', 53, '2013-11-22 17:55:00', 'Market at Sansome', 77, 567, 'Subscriber', 94114),
	(105079, 418, '2013-11-22 17:45:00', '2nd at Folsom', 62, '2013-11-22 17:52:00', 'Market at 4th', 76, 319, 'Subscriber', 94117),
	(105080, 1027, '2013-11-22 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 18:05:00', '2nd at Folsom', 62, 605, 'Subscriber', 94130),
	(105081, 1026, '2013-11-22 17:48:00', 'Market at Sansome', 77, '2013-11-22 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94702),
	(105083, 293, '2013-11-22 17:49:00', 'Spear at Folsom', 49, '2013-11-22 17:54:00', 'Steuart at Market', 74, 577, 'Subscriber', 94115),
	(105085, 921, '2013-11-22 17:50:00', 'Market at Sansome', 77, '2013-11-22 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94158),
	(105086, 1399, '2013-11-22 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 18:15:00', 'Market at Sansome', 77, 429, 'Subscriber', 94606),
	(105087, 624, '2013-11-22 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 17:58:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94107),
	(105088, 336, '2013-11-22 17:52:00', 'Spear at Folsom', 49, '2013-11-22 17:57:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(105090, 872, '2013-11-22 17:54:00', 'Market at 10th', 67, '2013-11-22 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94040),
	(105091, 1510, '2013-11-22 17:54:00', 'Market at Sansome', 77, '2013-11-22 18:19:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(105092, 1225, '2013-11-22 17:54:00', 'Commercial at Montgomery', 45, '2013-11-22 18:15:00', 'Market at 4th', 76, 581, 'Customer', 92648),
	(105093, 244, '2013-11-22 17:55:00', 'Townsend at 7th', 65, '2013-11-22 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94065),
	(105094, 463, '2013-11-22 17:56:00', 'Washington at Kearney', 46, '2013-11-22 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94133),
	(105095, 1029, '2013-11-22 17:57:00', 'Market at 10th', 67, '2013-11-22 18:14:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(105096, 383, '2013-11-22 17:57:00', 'Steuart at Market', 74, '2013-11-22 18:03:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94111),
	(105097, 408, '2013-11-22 18:00:00', 'Market at Sansome', 77, '2013-11-22 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 567, 'Subscriber', 94133),
	(105099, 482, '2013-11-22 18:00:00', '2nd at South Park', 64, '2013-11-22 18:08:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94115),
	(105100, 268, '2013-11-22 18:00:00', 'Cowper at University', 37, '2013-11-22 18:05:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(105101, 369, '2013-11-22 18:00:00', 'Mountain View Caltrain Station', 28, '2013-11-22 18:06:00', 'Evelyn Park and Ride', 30, 16, 'Subscriber', 95032),
	(105102, 553, '2013-11-22 18:00:00', 'Market at 4th', 76, '2013-11-22 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94107),
	(105103, 947, '2013-11-22 18:01:00', 'Embarcadero at Sansome', 60, '2013-11-22 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Customer', 65804),
	(105104, 389, '2013-11-22 18:02:00', '2nd at Townsend', 61, '2013-11-22 18:08:00', 'Steuart at Market', 74, 592, 'Subscriber', 94708),
	(105105, 521, '2013-11-22 18:02:00', 'Market at Sansome', 77, '2013-11-22 18:11:00', '2nd at Townsend', 61, 513, 'Subscriber', 94066),
	(105106, 541, '2013-11-22 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 18:11:00', 'Steuart at Market', 74, 459, 'Subscriber', 94107),
	(105107, 304, '2013-11-22 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94501),
	(105108, 859, '2013-11-22 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 18:18:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94105),
	(105109, 1000, '2013-11-22 18:05:00', 'Townsend at 7th', 65, '2013-11-22 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94611),
	(105110, 866, '2013-11-22 18:05:00', 'Embarcadero at Vallejo', 48, '2013-11-22 18:19:00', '2nd at South Park', 64, 520, 'Subscriber', 94602),
	(105111, 423, '2013-11-22 18:06:00', 'Townsend at 7th', 65, '2013-11-22 18:13:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94707),
	(105112, 693, '2013-11-22 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94577),
	(105114, 602, '2013-11-22 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 18:17:00', 'Powell Street BART', 53, 268, 'Subscriber', 94501),
	(105115, 238, '2013-11-22 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 18:11:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94107),
	(105117, 802, '2013-11-22 18:08:00', 'Steuart at Market', 74, '2013-11-22 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 95051),
	(105118, 380, '2013-11-22 18:08:00', 'Embarcadero at Sansome', 60, '2013-11-22 18:15:00', 'Steuart at Market', 74, 635, 'Subscriber', 94565),
	(105119, 326, '2013-11-22 18:08:00', 'Steuart at Market', 74, '2013-11-22 18:14:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(105120, 374, '2013-11-22 18:10:00', 'SJSU 4th at San Carlos', 12, '2013-11-22 18:16:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95110),
	(105121, 427, '2013-11-22 18:11:00', 'SJSU 4th at San Carlos', 12, '2013-11-22 18:18:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 94118),
	(105122, 221, '2013-11-22 18:13:00', 'Embarcadero at Vallejo', 48, '2013-11-22 18:17:00', 'Beale at Market', 56, 591, 'Subscriber', 94609),
	(105123, 541, '2013-11-22 18:14:00', 'Howard at 2nd', 63, '2013-11-22 18:23:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94102),
	(105125, 322, '2013-11-22 18:14:00', 'Commercial at Montgomery', 45, '2013-11-22 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94704),
	(105126, 612, '2013-11-22 18:16:00', 'Market at 10th', 67, '2013-11-22 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94085),
	(105127, 417, '2013-11-22 18:16:00', '2nd at Townsend', 61, '2013-11-22 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94608),
	(105128, 741, '2013-11-22 18:13:00', '2nd at Townsend', 61, '2013-11-22 18:26:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94109),
	(105129, 186, '2013-11-22 18:17:00', 'Davis at Jackson', 42, '2013-11-22 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94945),
	(105130, 337, '2013-11-22 18:17:00', 'Market at 4th', 76, '2013-11-22 18:23:00', '2nd at Folsom', 62, 449, 'Subscriber', 94105),
	(105133, 375, '2013-11-22 18:19:00', '5th at Howard', 57, '2013-11-22 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94301),
	(105135, 271, '2013-11-22 18:21:00', 'SJSU - San Salvador at 9th', 16, '2013-11-22 18:25:00', 'SJSU 4th at San Carlos', 12, 219, 'Subscriber', 95112),
	(105136, 647, '2013-11-22 18:22:00', 'Post at Kearney', 47, '2013-11-22 18:33:00', 'Market at 10th', 67, 455, 'Subscriber', 94158),
	(105137, 580, '2013-11-22 18:23:00', 'Market at 4th', 76, '2013-11-22 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94158),
	(105138, 943, '2013-11-22 18:23:00', 'Howard at 2nd', 63, '2013-11-22 18:39:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94103),
	(105139, 883, '2013-11-22 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 18:38:00', 'Golden Gate at Polk', 59, 497, 'Subscriber', 94107),
	(105141, 436, '2013-11-22 18:25:00', '2nd at Folsom', 62, '2013-11-22 18:33:00', 'Powell Street BART', 53, 516, 'Subscriber', 94117),
	(105142, 704, '2013-11-22 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 18:37:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94105),
	(105144, 673, '2013-11-22 18:27:00', 'Commercial at Montgomery', 45, '2013-11-22 18:38:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94107),
	(105148, 215, '2013-11-22 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 18:32:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(105149, 507, '2013-11-22 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 18:39:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94105),
	(105150, 549, '2013-11-22 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 18:39:00', 'Powell Street BART', 53, 533, 'Subscriber', 94587),
	(105151, 456, '2013-11-22 18:31:00', 'Embarcadero at Bryant', 54, '2013-11-22 18:38:00', 'Steuart at Market', 74, 362, 'Subscriber', 94108),
	(105152, 558, '2013-11-22 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 18:41:00', 'Market at 4th', 76, 604, 'Subscriber', 94114),
	(105154, 624, '2013-11-22 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 18:42:00', 'Golden Gate at Polk', 59, 379, 'Subscriber', 94109),
	(105155, 444, '2013-11-22 18:31:00', '5th at Howard', 57, '2013-11-22 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94602),
	(105156, 513, '2013-11-22 18:32:00', '5th at Howard', 57, '2013-11-22 18:41:00', 'Market at 10th', 67, 457, 'Subscriber', 94103),
	(105158, 558, '2013-11-22 18:34:00', 'Embarcadero at Folsom', 51, '2013-11-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 95014),
	(105159, 427, '2013-11-22 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94133),
	(105161, 441, '2013-11-22 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 18:43:00', 'Powell Street BART', 53, 382, 'Subscriber', 94611),
	(105162, 619, '2013-11-22 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 18:47:00', 'Steuart at Market', 74, 392, 'Subscriber', 94107),
	(105165, 292, '2013-11-22 18:38:00', 'Santa Clara at Almaden', 4, '2013-11-22 18:43:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 95109),
	(105166, 359, '2013-11-22 18:40:00', 'Embarcadero at Folsom', 51, '2013-11-22 18:45:00', 'Clay at Battery', 41, 561, 'Subscriber', 94109),
	(105167, 524, '2013-11-22 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 18:49:00', 'Paseo de San Antonio', 7, 239, 'Subscriber', 95112),
	(105169, 459, '2013-11-22 18:37:00', 'Spear at Folsom', 49, '2013-11-22 18:45:00', '2nd at Folsom', 62, 391, 'Subscriber', 94118),
	(105170, 205, '2013-11-22 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 18:45:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94103),
	(105175, 1186, '2013-11-22 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 19:02:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94110),
	(105176, 553, '2013-11-22 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94087),
	(105177, 585, '2013-11-22 18:44:00', '2nd at South Park', 64, '2013-11-22 18:54:00', '5th at Howard', 57, 598, 'Subscriber', 94103),
	(105178, 529, '2013-11-22 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 18:53:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(105179, 1298, '2013-11-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 19:05:00', 'Powell at Post (Union Square)', 71, 468, 'Customer', 95112),
	(105180, 271, '2013-11-22 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 18:49:00', '2nd at Townsend', 61, 445, 'Subscriber', 94133),
	(105181, 201, '2013-11-22 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 18:49:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94133),
	(105182, 317, '2013-11-22 18:47:00', 'Townsend at 7th', 65, '2013-11-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(105183, 297, '2013-11-22 18:47:00', 'Market at Sansome', 77, '2013-11-22 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94107),
	(105186, 571, '2013-11-22 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94105),
	(105187, 972, '2013-11-22 18:51:00', 'Civic Center BART (7th at Market)', 72, '2013-11-22 19:07:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94105),
	(105188, 1162, '2013-11-22 18:51:00', '2nd at Townsend', 61, '2013-11-22 19:11:00', 'Clay at Battery', 41, 629, 'Customer', 94704),
	(105189, 1184, '2013-11-22 18:52:00', '2nd at Townsend', 61, '2013-11-22 19:11:00', 'Clay at Battery', 41, 625, 'Customer', 94704),
	(105190, 680, '2013-11-22 18:54:00', 'Spear at Folsom', 49, '2013-11-22 19:05:00', 'Market at 4th', 76, 559, 'Subscriber', 94122),
	(105191, 1052, '2013-11-22 18:54:00', 'Post at Kearney', 47, '2013-11-22 19:12:00', '2nd at Townsend', 61, 467, 'Subscriber', 94107),
	(105193, 995, '2013-11-22 18:55:00', 'Post at Kearney', 47, '2013-11-22 19:12:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(105194, 486, '2013-11-22 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94107),
	(105195, 858, '2013-11-22 18:55:00', 'Townsend at 7th', 65, '2013-11-22 19:10:00', 'Post at Kearney', 47, 329, 'Subscriber', 94108),
	(105196, 359, '2013-11-22 18:55:00', '2nd at Folsom', 62, '2013-11-22 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94107),
	(105198, 1089, '2013-11-22 18:58:00', 'South Van Ness at Market', 66, '2013-11-22 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Subscriber', 94117),
	(105199, 657, '2013-11-22 18:59:00', 'Embarcadero at Bryant', 54, '2013-11-22 19:10:00', 'Market at Sansome', 77, 542, 'Subscriber', 94104),
	(105200, 658, '2013-11-22 18:59:00', 'Embarcadero at Bryant', 54, '2013-11-22 19:10:00', 'Market at Sansome', 77, 420, 'Subscriber', 94105),
	(105201, 738, '2013-11-22 18:59:00', 'Townsend at 7th', 65, '2013-11-22 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94939),
	(105203, 556, '2013-11-22 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94107),
	(105204, 522, '2013-11-22 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 19:16:00', 'Howard at 2nd', 63, 579, 'Customer', 9410),
	(105205, 1296, '2013-11-22 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94158),
	(105206, 248, '2013-11-22 19:09:00', 'Commercial at Montgomery', 45, '2013-11-22 19:13:00', 'Beale at Market', 56, 499, 'Subscriber', 94606),
	(105213, 799, '2013-11-22 19:14:00', 'Townsend at 7th', 65, '2013-11-22 19:27:00', 'Golden Gate at Polk', 59, 337, 'Subscriber', 94109),
	(105215, 291, '2013-11-22 19:17:00', 'Spear at Folsom', 49, '2013-11-22 19:22:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(105216, 225, '2013-11-22 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 19:26:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(105217, 606, '2013-11-22 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-22 19:35:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94105),
	(105218, 432, '2013-11-22 19:26:00', 'Howard at 2nd', 63, '2013-11-22 19:33:00', 'Market at 4th', 76, 509, 'Subscriber', 94105),
	(105219, 702, '2013-11-22 19:27:00', 'Market at Sansome', 77, '2013-11-22 19:39:00', 'San Francisco City Hall', 58, 542, 'Subscriber', 94102),
	(105220, 698, '2013-11-22 19:28:00', 'Embarcadero at Sansome', 60, '2013-11-22 19:40:00', 'Market at 4th', 76, 437, 'Subscriber', 94102),
	(105224, 339, '2013-11-22 19:32:00', 'Powell Street BART', 53, '2013-11-22 19:38:00', 'Market at Sansome', 77, 321, 'Subscriber', 94102),
	(105225, 604, '2013-11-22 19:33:00', 'Market at 10th', 67, '2013-11-22 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94133),
	(105227, 534, '2013-11-22 19:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-22 19:43:00', 'Market at Sansome', 77, 534, 'Subscriber', 94110),
	(105229, 169, '2013-11-22 19:35:00', 'Embarcadero at Bryant', 54, '2013-11-22 19:38:00', '2nd at Townsend', 61, 274, 'Subscriber', 94105),
	(105230, 739, '2013-11-22 19:37:00', 'South Van Ness at Market', 66, '2013-11-22 19:49:00', '5th at Howard', 57, 333, 'Subscriber', 95032),
	(105232, 888, '2013-11-22 19:39:00', 'Howard at 2nd', 63, '2013-11-22 19:53:00', 'South Van Ness at Market', 66, 344, 'Subscriber', 94127),
	(105233, 709, '2013-11-22 19:39:00', 'Market at 4th', 76, '2013-11-22 19:51:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Customer', NULL),
	(105234, 503, '2013-11-22 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 19:49:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94105),
	(105235, 1156, '2013-11-22 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-22 20:02:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(105241, 468, '2013-11-22 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 19:58:00', 'Embarcadero at Bryant', 54, 545, 'Subscriber', 94107),
	(105245, 503, '2013-11-22 19:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 20:01:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Subscriber', 94133),
	(105247, 443, '2013-11-22 19:54:00', 'Market at 4th', 76, '2013-11-22 20:01:00', '2nd at Townsend', 61, 369, 'Subscriber', 94107),
	(105250, 368, '2013-11-22 19:56:00', 'Market at Sansome', 77, '2013-11-22 20:02:00', '5th at Howard', 57, 321, 'Subscriber', 94107),
	(105252, 800, '2013-11-22 19:58:00', 'San Pedro Square', 6, '2013-11-22 20:12:00', 'San Pedro Square', 6, 297, 'Customer', 96160),
	(105253, 693, '2013-11-22 20:00:00', 'San Pedro Square', 6, '2013-11-22 20:11:00', 'San Pedro Square', 6, 106, 'Customer', 96145),
	(105254, 699, '2013-11-22 20:00:00', 'San Pedro Square', 6, '2013-11-22 20:12:00', 'San Pedro Square', 6, 709, 'Customer', 96145),
	(105257, 384, '2013-11-22 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 20:12:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(105258, 1029, '2013-11-22 20:06:00', 'California Ave Caltrain Station', 36, '2013-11-22 20:23:00', 'Palo Alto Caltrain Station', 34, 51, 'Customer', 80003),
	(105259, 327, '2013-11-22 20:07:00', 'Market at Sansome', 77, '2013-11-22 20:13:00', 'Powell Street BART', 53, 615, 'Subscriber', 94102),
	(105260, 957, '2013-11-22 20:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 20:24:00', 'Davis at Jackson', 42, 265, 'Customer', 94118),
	(105261, 1257, '2013-11-22 20:10:00', 'Embarcadero at Sansome', 60, '2013-11-22 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94103),
	(105264, 1142, '2013-11-22 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 20:32:00', '2nd at South Park', 64, 331, 'Subscriber', 94118),
	(105265, 61119, '2013-11-22 20:13:00', 'Embarcadero at Bryant', 54, '2013-11-23 13:11:00', 'Embarcadero at Bryant', 54, 522, 'Customer', 94107),
	(105266, 233, '2013-11-22 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94062),
	(105268, 672, '2013-11-22 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-22 20:26:00', 'Japantown', 9, 211, 'Subscriber', 95112),
	(105269, 573, '2013-11-22 20:18:00', '2nd at Folsom', 62, '2013-11-22 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94133),
	(105270, 569, '2013-11-22 20:20:00', 'Market at 4th', 76, '2013-11-22 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94102),
	(105271, 721, '2013-11-22 20:25:00', 'Spear at Folsom', 49, '2013-11-22 20:38:00', 'Powell Street BART', 53, 394, 'Subscriber', 94107),
	(105272, 968, '2013-11-22 20:25:00', 'Washington at Kearney', 46, '2013-11-22 20:42:00', 'Powell Street BART', 53, 594, 'Customer', 87571),
	(105273, 735, '2013-11-22 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 20:39:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94612),
	(105274, 756, '2013-11-22 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 20:38:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(105280, 529, '2013-11-22 20:37:00', '2nd at Folsom', 62, '2013-11-22 20:46:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94118),
	(105282, 746, '2013-11-22 20:38:00', 'Market at 10th', 67, '2013-11-22 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94158),
	(105284, 369, '2013-11-22 20:38:00', 'Market at 10th', 67, '2013-11-22 20:44:00', '5th at Howard', 57, 494, 'Subscriber', 94703),
	(105286, 382, '2013-11-22 20:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 20:48:00', '2nd at Folsom', 62, 523, 'Subscriber', 94107),
	(105287, 428, '2013-11-22 20:43:00', 'Market at 4th', 76, '2013-11-22 20:50:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(105288, 1781, '2013-11-22 20:45:00', 'Japantown', 9, '2013-11-22 21:15:00', 'San Jose Diridon Caltrain Station', 2, 674, 'Subscriber', 95112),
	(105289, 1542, '2013-11-22 20:45:00', '2nd at Folsom', 62, '2013-11-22 21:11:00', 'Market at Sansome', 77, 353, 'Subscriber', 94118),
	(105290, 471, '2013-11-22 20:46:00', 'Market at Sansome', 77, '2013-11-22 20:54:00', '5th at Howard', 57, 491, 'Subscriber', 94117),
	(105292, 593, '2013-11-22 20:53:00', '5th at Howard', 57, '2013-11-22 21:03:00', 'Clay at Battery', 41, 494, 'Subscriber', 94103),
	(105293, 220, '2013-11-22 20:54:00', 'Howard at 2nd', 63, '2013-11-22 20:57:00', '2nd at South Park', 64, 509, 'Subscriber', 94102),
	(105295, 675, '2013-11-22 20:56:00', 'Post at Kearney', 47, '2013-11-22 21:08:00', 'Market at 10th', 67, 329, 'Subscriber', 94103),
	(105296, 6727, '2013-11-22 21:02:00', 'Embarcadero at Bryant', 54, '2013-11-22 22:54:00', 'Embarcadero at Bryant', 54, 535, 'Customer', 94002),
	(105297, 1254, '2013-11-22 21:07:00', 'Market at 4th', 76, '2013-11-22 21:28:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94107),
	(105299, 390, '2013-11-22 21:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 21:19:00', '5th at Howard', 57, 465, 'Subscriber', 94103),
	(105300, 206, '2013-11-22 21:14:00', '2nd at Townsend', 61, '2013-11-22 21:18:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94105),
	(105301, 420, '2013-11-22 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 21:22:00', 'Spear at Folsom', 49, 428, 'Subscriber', 94105),
	(105303, 859, '2013-11-22 21:17:00', 'Embarcadero at Vallejo', 48, '2013-11-22 21:32:00', '2nd at South Park', 64, 338, 'Subscriber', 94110),
	(105308, 267, '2013-11-22 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-22 21:36:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94111),
	(105315, 557, '2013-11-22 21:36:00', 'Townsend at 7th', 65, '2013-11-22 21:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94107),
	(105316, 2115, '2013-11-22 21:36:00', 'Powell Street BART', 53, '2013-11-22 22:11:00', 'Embarcadero at Bryant', 54, 382, 'Customer', 94104),
	(105319, 605, '2013-11-22 21:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-22 21:50:00', 'Market at 10th', 67, 549, 'Subscriber', 94103),
	(105327, 1047, '2013-11-22 21:47:00', 'San Pedro Square', 6, '2013-11-22 22:04:00', 'Japantown', 9, 297, 'Customer', 96160),
	(105328, 995, '2013-11-22 21:48:00', 'San Pedro Square', 6, '2013-11-22 22:04:00', 'Japantown', 9, 682, 'Customer', 96145),
	(105329, 821, '2013-11-22 21:51:00', 'San Pedro Square', 6, '2013-11-22 22:04:00', 'Japantown', 9, 106, 'Customer', 96145),
	(105330, 657, '2013-11-22 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-22 22:11:00', 'Embarcadero at Bryant', 54, 552, 'Customer', 94105),
	(105332, 274, '2013-11-22 22:10:00', '2nd at Folsom', 62, '2013-11-22 22:15:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(105334, 192, '2013-11-22 22:50:00', 'Washington at Kearney', 46, '2013-11-22 22:53:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(105335, 502, '2013-11-22 22:52:00', 'SJSU - San Salvador at 9th', 16, '2013-11-22 23:00:00', 'Adobe on Almaden', 5, 75, 'Subscriber', 94536),
	(105336, 858, '2013-11-22 22:52:00', '2nd at South Park', 64, '2013-11-22 23:07:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94103),
	(105337, 356, '2013-11-22 22:56:00', 'Market at 4th', 76, '2013-11-22 23:02:00', 'Commercial at Montgomery', 45, 357, 'Subscriber', 94111),
	(105338, 473, '2013-11-22 23:00:00', 'Market at Sansome', 77, '2013-11-22 23:08:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(105339, 484, '2013-11-22 23:00:00', 'Market at Sansome', 77, '2013-11-22 23:08:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94133),
	(105340, 401, '2013-11-22 23:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-22 23:17:00', 'Powell at Post (Union Square)', 71, 439, 'Subscriber', 94109),
	(105342, 612, '2013-11-22 23:14:00', 'Powell Street BART', 53, '2013-11-22 23:25:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(105344, 945, '2013-11-22 23:28:00', 'Embarcadero at Bryant', 54, '2013-11-22 23:44:00', 'Market at 4th', 76, 535, 'Customer', 94104),
	(105345, 955, '2013-11-22 23:28:00', 'Embarcadero at Bryant', 54, '2013-11-22 23:44:00', 'Market at 4th', 76, 400, 'Customer', 94104),
	(105347, 505, '2013-11-22 23:30:00', 'Market at 4th', 76, '2013-11-22 23:39:00', 'South Van Ness at Market', 66, 604, 'Subscriber', 94117),
	(105349, 1476, '2013-11-22 23:36:00', 'San Jose Civic Center', 3, '2013-11-23 00:01:00', 'Japantown', 9, 258, 'Customer', 89450),
	(105350, 1451, '2013-11-22 23:36:00', 'San Jose Civic Center', 3, '2013-11-23 00:01:00', 'Japantown', 9, 232, 'Customer', 89450),
	(105351, 383, '2013-11-22 23:39:00', '5th at Howard', 57, '2013-11-22 23:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 95032),
	(105352, 759, '2013-11-22 23:40:00', 'Market at 10th', 67, '2013-11-22 23:52:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94104),
	(105353, 1216, '2013-11-22 23:51:00', 'Japantown', 9, '2013-11-23 00:11:00', 'Japantown', 9, 682, 'Customer', 96145),
	(105354, 592, '2013-11-22 23:57:00', '2nd at South Park', 64, '2013-11-23 00:06:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Subscriber', 94133),
	(105355, 867, '2013-11-22 23:59:00', 'Japantown', 9, '2013-11-23 00:13:00', 'Japantown', 9, 21, 'Customer', 96145),
	(105356, 819, '2013-11-23 00:00:00', 'Japantown', 9, '2013-11-23 00:13:00', 'Japantown', 9, 228, 'Customer', 96145),
	(105357, 281, '2013-11-23 00:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-23 00:11:00', 'Market at Sansome', 77, 480, 'Subscriber', 94108),
	(105361, 516, '2013-11-23 00:27:00', 'Golden Gate at Polk', 59, '2013-11-23 00:35:00', '5th at Howard', 57, 419, 'Subscriber', 94107),
	(105363, 220, '2013-11-23 00:28:00', 'Market at Sansome', 77, '2013-11-23 00:32:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94108),
	(105364, 402, '2013-11-23 00:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 00:46:00', 'Post at Kearney', 47, 567, 'Subscriber', 94104),
	(105365, 1064, '2013-11-23 00:42:00', 'Washington at Kearney', 46, '2013-11-23 01:00:00', 'Market at 4th', 76, 636, 'Subscriber', 94112),
	(105366, 95, '2013-11-23 00:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 00:48:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94133),
	(105367, 3879, '2013-11-23 00:47:00', 'Japantown', 9, '2013-11-23 01:52:00', 'San Jose Civic Center', 3, 682, 'Customer', 96145),
	(105368, 3799, '2013-11-23 00:48:00', 'Japantown', 9, '2013-11-23 01:51:00', 'San Jose Civic Center', 3, 228, 'Customer', 96145),
	(105369, 659, '2013-11-23 00:51:00', 'Clay at Battery', 41, '2013-11-23 01:02:00', '2nd at Townsend', 61, 575, 'Customer', 94704),
	(105370, 837, '2013-11-23 00:54:00', 'Japantown', 9, '2013-11-23 01:08:00', 'San Jose Civic Center', 3, 187, 'Customer', 96145),
	(105371, 811, '2013-11-23 00:54:00', 'Japantown', 9, '2013-11-23 01:08:00', 'San Jose Civic Center', 3, 258, 'Customer', 96160),
	(105372, 1808, '2013-11-23 00:54:00', 'Japantown', 9, '2013-11-23 01:24:00', 'San Jose Civic Center', 3, 106, 'Customer', 89450),
	(105373, 90, '2013-11-23 00:56:00', 'Japantown', 9, '2013-11-23 00:58:00', 'Japantown', 9, 297, 'Customer', 89450),
	(105374, 1433, '2013-11-23 01:00:00', 'Japantown', 9, '2013-11-23 01:24:00', 'San Jose Civic Center', 3, 235, 'Customer', 89450),
	(105376, 841, '2013-11-23 01:09:00', 'Commercial at Montgomery', 45, '2013-11-23 01:23:00', 'San Francisco City Hall', 58, 357, 'Subscriber', 94065),
	(105377, 233, '2013-11-23 01:12:00', 'Mountain View Caltrain Station', 28, '2013-11-23 01:16:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 95032),
	(105378, 4291, '2013-11-23 01:30:00', 'San Salvador at 1st', 8, '2013-11-23 02:41:00', 'San Salvador at 1st', 8, 109, 'Customer', NULL),
	(105379, 4237, '2013-11-23 01:30:00', 'San Salvador at 1st', 8, '2013-11-23 02:41:00', 'San Salvador at 1st', 8, 22, 'Customer', NULL),
	(105380, 4065, '2013-11-23 01:34:00', 'San Salvador at 1st', 8, '2013-11-23 02:41:00', 'San Salvador at 1st', 8, 197, 'Customer', 95138),
	(105381, 786, '2013-11-23 01:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-23 01:47:00', 'SJSU 4th at San Carlos', 12, 674, 'Subscriber', 95112),
	(105382, 4040, '2013-11-23 01:34:00', 'San Salvador at 1st', 8, '2013-11-23 02:42:00', 'San Salvador at 1st', 8, 111, 'Customer', 95138),
	(105383, 743, '2013-11-23 01:59:00', 'SJSU 4th at San Carlos', 12, '2013-11-23 02:11:00', 'Japantown', 9, 219, 'Subscriber', 95112),
	(105384, 564, '2013-11-23 02:57:00', 'Powell at Post (Union Square)', 71, '2013-11-23 03:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94107),
	(105385, 1638, '2013-11-23 03:54:00', 'Embarcadero at Bryant', 54, '2013-11-23 04:22:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94105),
	(105386, 972, '2013-11-23 04:41:00', '2nd at South Park', 64, '2013-11-23 04:58:00', 'Market at 10th', 67, 509, 'Subscriber', 94102),
	(105387, 3233, '2013-11-23 05:37:00', '5th at Howard', 57, '2013-11-23 06:31:00', '5th at Howard', 57, 419, 'Customer', 95691),
	(105388, 3198, '2013-11-23 05:37:00', '5th at Howard', 57, '2013-11-23 06:30:00', '5th at Howard', 57, 333, 'Customer', 95691),
	(105389, 274, '2013-11-23 06:09:00', 'Steuart at Market', 74, '2013-11-23 06:13:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94109),
	(105390, 254, '2013-11-23 06:48:00', '5th at Howard', 57, '2013-11-23 06:52:00', '2nd at Folsom', 62, 530, 'Subscriber', 94103),
	(105391, 100, '2013-11-23 06:50:00', 'Embarcadero at Bryant', 54, '2013-11-23 06:51:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94105),
	(105402, 414, '2013-11-23 07:14:00', 'Embarcadero at Bryant', 54, '2013-11-23 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94105),
	(105409, 422, '2013-11-23 07:20:00', 'Embarcadero at Bryant', 54, '2013-11-23 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94105),
	(105410, 485, '2013-11-23 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 07:48:00', 'Powell Street BART', 53, 441, 'Subscriber', 94133),
	(105412, 259, '2013-11-23 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 07:49:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94133),
	(105413, 647, '2013-11-23 07:45:00', 'Embarcadero at Bryant', 54, '2013-11-23 07:55:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94105),
	(105414, 292, '2013-11-23 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 07:51:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94105),
	(105415, 570, '2013-11-23 07:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94103),
	(105419, 698, '2013-11-23 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94133),
	(105420, 440, '2013-11-23 07:53:00', 'San Francisco City Hall', 58, '2013-11-23 08:00:00', 'Market at 4th', 76, 527, 'Customer', NULL),
	(105423, 417, '2013-11-23 07:54:00', 'Davis at Jackson', 42, '2013-11-23 08:01:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94133),
	(105425, 548, '2013-11-23 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 08:09:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94158),
	(105431, 158, '2013-11-23 08:03:00', 'Embarcadero at Vallejo', 48, '2013-11-23 08:06:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94105),
	(105432, 33992, '2013-11-23 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 17:30:00', 'Civic Center BART (7th at Market)', 72, 593, 'Customer', 94108),
	(105437, 152, '2013-11-23 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 08:10:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(105438, 429, '2013-11-23 08:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94102),
	(105440, 879, '2013-11-23 08:15:00', 'Powell at Post (Union Square)', 71, '2013-11-23 08:30:00', 'San Francisco City Hall', 58, 408, 'Customer', 48326),
	(105441, 636, '2013-11-23 08:18:00', 'Rengstorff Avenue / California Street', 33, '2013-11-23 08:29:00', 'San Antonio Caltrain Station', 29, 198, 'Customer', 94116),
	(105443, 428, '2013-11-23 08:20:00', 'Washington at Kearney', 46, '2013-11-23 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', NULL),
	(105444, 185, '2013-11-23 08:24:00', 'Market at Sansome', 77, '2013-11-23 08:27:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94070),
	(105445, 294, '2013-11-23 08:28:00', 'Davis at Jackson', 42, '2013-11-23 08:33:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94111),
	(105451, 648, '2013-11-23 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 08:44:00', 'San Francisco City Hall', 58, 488, 'Subscriber', 95125),
	(105458, 380, '2013-11-23 08:42:00', 'Steuart at Market', 74, '2013-11-23 08:48:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(105461, 698, '2013-11-23 08:55:00', 'Embarcadero at Folsom', 51, '2013-11-23 09:07:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 10128),
	(105462, 639, '2013-11-23 08:56:00', 'Embarcadero at Folsom', 51, '2013-11-23 09:07:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94107),
	(105463, 5535, '2013-11-23 08:57:00', 'Clay at Battery', 41, '2013-11-23 10:29:00', 'Clay at Battery', 41, 561, 'Customer', 6902),
	(105464, 1355, '2013-11-23 09:07:00', 'Howard at 2nd', 63, '2013-11-23 09:29:00', 'Washington at Kearney', 46, 311, 'Customer', 50263),
	(105465, 359, '2013-11-23 09:07:00', 'Townsend at 7th', 65, '2013-11-23 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(105466, 199, '2013-11-23 09:09:00', 'Franklin at Maple', 21, '2013-11-23 09:13:00', 'Redwood City Caltrain Station', 22, 43, 'Subscriber', 94063),
	(105467, 1162, '2013-11-23 09:10:00', 'Howard at 2nd', 63, '2013-11-23 09:30:00', 'Washington at Kearney', 46, 477, 'Customer', 50266),
	(105468, 20532, '2013-11-23 09:11:00', 'South Van Ness at Market', 66, '2013-11-23 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Customer', NULL),
	(105469, 269, '2013-11-23 09:14:00', '2nd at Folsom', 62, '2013-11-23 09:19:00', '5th at Howard', 57, 272, 'Subscriber', 94103),
	(105470, 900, '2013-11-23 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94105),
	(105471, 283, '2013-11-23 09:22:00', 'Spear at Folsom', 49, '2013-11-23 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94105),
	(105474, 397, '2013-11-23 09:31:00', 'Commercial at Montgomery', 45, '2013-11-23 09:37:00', 'Powell Street BART', 53, 548, 'Subscriber', 94111),
	(105476, 288, '2013-11-23 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94104),
	(105477, 497, '2013-11-23 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-23 09:47:00', '5th at Howard', 57, 623, 'Subscriber', 94102),
	(105478, 387, '2013-11-23 09:39:00', 'Embarcadero at Sansome', 60, '2013-11-23 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94105),
	(105479, 499, '2013-11-23 09:40:00', 'Washington at Kearney', 46, '2013-11-23 09:48:00', 'Howard at 2nd', 63, 311, 'Customer', 50263),
	(105480, 964, '2013-11-23 09:40:00', 'Powell at Post (Union Square)', 71, '2013-11-23 09:56:00', 'Beale at Market', 56, 596, 'Subscriber', 94111),
	(105481, 476, '2013-11-23 09:40:00', 'Washington at Kearney', 46, '2013-11-23 09:48:00', 'Howard at 2nd', 63, 477, 'Customer', 50266),
	(105482, 1312, '2013-11-23 09:50:00', 'Townsend at 7th', 65, '2013-11-23 10:12:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94103),
	(105483, 1300, '2013-11-23 09:50:00', 'Townsend at 7th', 65, '2013-11-23 10:11:00', 'Golden Gate at Polk', 59, 376, 'Subscriber', 94103),
	(105484, 1087, '2013-11-23 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-23 10:10:00', 'Civic Center BART (7th at Market)', 72, 396, 'Subscriber', 94608),
	(105485, 198, '2013-11-23 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 09:58:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(105486, 802, '2013-11-23 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 10:10:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94105),
	(105487, 756, '2013-11-23 09:57:00', '2nd at Townsend', 61, '2013-11-23 10:10:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94107),
	(105488, 1063, '2013-11-23 09:59:00', 'Townsend at 7th', 65, '2013-11-23 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94107),
	(105491, 430, '2013-11-23 10:02:00', 'Embarcadero at Bryant', 54, '2013-11-23 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Customer', 94107),
	(105493, 1808, '2013-11-23 10:02:00', 'Market at 4th', 76, '2013-11-23 10:32:00', 'San Francisco City Hall', 58, 418, 'Customer', NULL),
	(105494, 968, '2013-11-23 10:04:00', 'Market at 4th', 76, '2013-11-23 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', NULL),
	(105495, 1183, '2013-11-23 10:05:00', 'Powell at Post (Union Square)', 71, '2013-11-23 10:25:00', 'Market at 10th', 67, 590, 'Customer', NULL),
	(105496, 636, '2013-11-23 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 10:16:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94107),
	(105497, 606, '2013-11-23 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 10:16:00', 'Embarcadero at Sansome', 60, 363, 'Customer', NULL),
	(105498, 1210, '2013-11-23 10:07:00', 'Embarcadero at Folsom', 51, '2013-11-23 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', NULL),
	(105499, 407, '2013-11-23 10:09:00', 'San Jose Civic Center', 3, '2013-11-23 10:15:00', 'San Pedro Square', 6, 235, 'Customer', 89450),
	(105500, 390, '2013-11-23 10:09:00', 'San Jose Civic Center', 3, '2013-11-23 10:15:00', 'San Pedro Square', 6, 682, 'Customer', 96145),
	(105501, 1093, '2013-11-23 10:11:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94608),
	(105502, 825, '2013-11-23 10:11:00', 'Powell at Post (Union Square)', 71, '2013-11-23 10:25:00', 'Market at 10th', 67, 570, 'Customer', 90046),
	(105503, 1168, '2013-11-23 10:11:00', 'San Francisco City Hall', 58, '2013-11-23 10:31:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 94941),
	(105508, 266, '2013-11-23 10:16:00', 'Market at 10th', 67, '2013-11-23 10:21:00', 'Powell Street BART', 53, 531, 'Subscriber', 94103),
	(105509, 795, '2013-11-23 10:16:00', 'San Jose Civic Center', 3, '2013-11-23 10:29:00', 'San Pedro Square', 6, 678, 'Customer', 96160),
	(105513, 1301, '2013-11-23 10:21:00', 'Palo Alto Caltrain Station', 34, '2013-11-23 10:42:00', 'Palo Alto Caltrain Station', 34, 155, 'Customer', 94501),
	(105514, 890, '2013-11-23 10:22:00', 'Embarcadero at Bryant', 54, '2013-11-23 10:37:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94105),
	(105515, 257, '2013-11-23 10:23:00', 'Spear at Folsom', 49, '2013-11-23 10:27:00', 'Steuart at Market', 74, 428, 'Subscriber', 94552),
	(105516, 499, '2013-11-23 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 10:32:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94158),
	(105517, 997, '2013-11-23 10:25:00', 'Park at Olive', 38, '2013-11-23 10:42:00', 'University and Emerson', 35, 97, 'Customer', NULL),
	(105518, 333, '2013-11-23 10:27:00', 'Embarcadero at Bryant', 54, '2013-11-23 10:32:00', 'Steuart at Market', 74, 445, 'Subscriber', 94105),
	(105522, 1174, '2013-11-23 10:30:00', 'Embarcadero at Sansome', 60, '2013-11-23 10:49:00', 'Powell at Post (Union Square)', 71, 602, 'Subscriber', 94111),
	(105524, 757, '2013-11-23 10:31:00', 'Davis at Jackson', 42, '2013-11-23 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94158),
	(105527, 237, '2013-11-23 10:33:00', 'Steuart at Market', 74, '2013-11-23 10:37:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94105),
	(105528, 1900, '2013-11-23 10:34:00', '2nd at Folsom', 62, '2013-11-23 11:05:00', 'Embarcadero at Sansome', 60, 449, 'Customer', NULL),
	(105529, 1143, '2013-11-23 10:35:00', 'Embarcadero at Sansome', 60, '2013-11-23 10:54:00', 'Embarcadero at Sansome', 60, 363, 'Customer', NULL),
	(105530, 850, '2013-11-23 10:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 10:50:00', '2nd at Townsend', 61, 636, 'Subscriber', 91320),
	(105531, 865, '2013-11-23 10:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 10:50:00', '2nd at Townsend', 61, 575, 'Subscriber', 94107),
	(105532, 573, '2013-11-23 10:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-23 10:47:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94105),
	(105533, 514, '2013-11-23 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 10:48:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(105534, 5245, '2013-11-23 10:43:00', 'Embarcadero at Bryant', 54, '2013-11-23 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 94107),
	(105535, 491, '2013-11-23 10:47:00', 'Market at 4th', 76, '2013-11-23 10:55:00', 'Steuart at Market', 74, 556, 'Customer', NULL),
	(105536, 19854, '2013-11-23 10:51:00', 'Powell at Post (Union Square)', 71, '2013-11-23 16:22:00', 'Powell at Post (Union Square)', 71, 325, 'Customer', 96779),
	(105537, 980, '2013-11-23 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94109),
	(105540, 379, '2013-11-23 10:53:00', 'Clay at Battery', 41, '2013-11-23 10:59:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(105542, 328, '2013-11-23 10:55:00', 'San Pedro Square', 6, '2013-11-23 11:01:00', 'San Jose Civic Center', 3, 235, 'Customer', 89450),
	(105543, 325, '2013-11-23 10:56:00', 'San Pedro Square', 6, '2013-11-23 11:01:00', 'San Jose Civic Center', 3, 682, 'Customer', 89450),
	(105544, 279, '2013-11-23 10:56:00', 'San Pedro Square', 6, '2013-11-23 11:01:00', 'San Jose Civic Center', 3, 80, 'Customer', 96160),
	(105546, 8827, '2013-11-23 10:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-23 13:24:00', 'Howard at 2nd', 63, 562, 'Customer', 95112),
	(105547, 350, '2013-11-23 10:58:00', 'Mountain View Caltrain Station', 28, '2013-11-23 11:04:00', 'Mountain View City Hall', 27, 52, 'Subscriber', 94041),
	(105548, 8782, '2013-11-23 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-23 13:25:00', 'Howard at 2nd', 63, 406, 'Customer', 95112),
	(105550, 122, '2013-11-23 11:02:00', 'Spear at Folsom', 49, '2013-11-23 11:04:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(105551, 342, '2013-11-23 11:01:00', 'Spear at Folsom', 49, '2013-11-23 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94041),
	(105552, 5562, '2013-11-23 11:02:00', 'Embarcadero at Sansome', 60, '2013-11-23 12:35:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 48063),
	(105553, 5534, '2013-11-23 11:03:00', 'Embarcadero at Sansome', 60, '2013-11-23 12:35:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 48063),
	(105554, 187, '2013-11-23 11:05:00', 'Powell Street BART', 53, '2013-11-23 11:08:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94102),
	(105555, 708, '2013-11-23 11:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-23 11:18:00', 'San Salvador at 1st', 8, 670, 'Subscriber', 95126),
	(105556, 766, '2013-11-23 11:07:00', 'South Van Ness at Market', 66, '2013-11-23 11:19:00', 'Market at 4th', 76, 344, 'Subscriber', 94114),
	(105557, 652, '2013-11-23 11:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-23 11:18:00', 'San Salvador at 1st', 8, 703, 'Subscriber', 95126),
	(105558, 1691, '2013-11-23 11:08:00', 'Steuart at Market', 74, '2013-11-23 11:36:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 21412),
	(105559, 681, '2013-11-23 11:08:00', 'South Van Ness at Market', 66, '2013-11-23 11:19:00', 'Market at 4th', 76, 539, 'Subscriber', 95126),
	(105563, 1069, '2013-11-23 11:09:00', 'Embarcadero at Sansome', 60, '2013-11-23 11:27:00', 'Embarcadero at Sansome', 60, 492, 'Customer', NULL),
	(105565, 1576, '2013-11-23 11:10:00', 'Steuart at Market', 74, '2013-11-23 11:37:00', 'Embarcadero at Sansome', 60, 556, 'Customer', NULL),
	(105566, 1553, '2013-11-23 11:10:00', 'Steuart at Market', 74, '2013-11-23 11:36:00', 'Embarcadero at Sansome', 60, 633, 'Customer', NULL),
	(105567, 218, '2013-11-23 11:10:00', 'Townsend at 7th', 65, '2013-11-23 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(105569, 358, '2013-11-23 11:12:00', 'Steuart at Market', 74, '2013-11-23 11:18:00', 'Spear at Folsom', 49, 428, 'Subscriber', 94552),
	(105570, 313, '2013-11-23 11:13:00', 'Spear at Folsom', 49, '2013-11-23 11:18:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94105),
	(105571, 1374, '2013-11-23 11:14:00', 'Steuart at Market', 74, '2013-11-23 11:37:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 21412),
	(105572, 1362, '2013-11-23 11:14:00', 'Steuart at Market', 74, '2013-11-23 11:37:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 21412),
	(105578, 2585, '2013-11-23 11:20:00', 'Beale at Market', 56, '2013-11-23 12:03:00', 'Embarcadero at Sansome', 60, 591, 'Customer', NULL),
	(105580, 2262, '2013-11-23 11:26:00', 'Market at 10th', 67, '2013-11-23 12:03:00', 'Townsend at 7th', 65, 613, 'Customer', 55409),
	(105581, 1480, '2013-11-23 11:29:00', 'Embarcadero at Sansome', 60, '2013-11-23 11:54:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', 96145),
	(105582, 583, '2013-11-23 11:33:00', 'Steuart at Market', 74, '2013-11-23 11:42:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(105583, 20248, '2013-11-23 11:33:00', 'Beale at Market', 56, '2013-11-23 17:10:00', 'Civic Center BART (7th at Market)', 72, 499, 'Customer', 43402),
	(105586, 11361, '2013-11-23 11:37:00', 'Market at 4th', 76, '2013-11-23 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', NULL),
	(105587, 11355, '2013-11-23 11:37:00', 'Market at 4th', 76, '2013-11-23 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', NULL),
	(105588, 20319, '2013-11-23 11:38:00', 'Beale at Market', 56, '2013-11-23 17:17:00', 'Powell Street BART', 53, 511, 'Customer', NULL),
	(105589, 5690, '2013-11-23 11:41:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:15:00', 'Embarcadero at Sansome', 60, 322, 'Customer', NULL),
	(105590, 5491, '2013-11-23 11:41:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:13:00', 'Embarcadero at Sansome', 60, 362, 'Customer', NULL),
	(105591, 5719, '2013-11-23 11:43:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:19:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 21412),
	(105592, 5632, '2013-11-23 11:43:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:17:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 21412),
	(105593, 5416, '2013-11-23 11:44:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:14:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 21412),
	(105595, 356, '2013-11-23 11:47:00', 'Golden Gate at Polk', 59, '2013-11-23 11:53:00', 'Market at 4th', 76, 271, 'Subscriber', 94109),
	(105596, 1178, '2013-11-23 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-23 12:09:00', 'Steuart at Market', 74, 515, 'Customer', NULL),
	(105597, 1264, '2013-11-23 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 94087),
	(105598, 1163, '2013-11-23 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-23 12:09:00', 'Steuart at Market', 74, 465, 'Customer', NULL),
	(105599, 1993, '2013-11-23 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-23 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 95035),
	(105600, 601, '2013-11-23 11:50:00', 'Market at Sansome', 77, '2013-11-23 12:00:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94112),
	(105601, 1536, '2013-11-23 11:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-23 12:17:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 2116),
	(105602, 1880, '2013-11-23 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-23 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 95035),
	(105603, 1514, '2013-11-23 11:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-23 12:17:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 2116),
	(105605, 606, '2013-11-23 11:54:00', 'South Van Ness at Market', 66, '2013-11-23 12:04:00', 'Market at Sansome', 77, 540, 'Subscriber', 94102),
	(105606, 943, '2013-11-23 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 94087),
	(105607, 13402, '2013-11-23 11:55:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:39:00', 'Powell Street BART', 53, 537, 'Customer', NULL),
	(105608, 13417, '2013-11-23 11:55:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:39:00', 'Powell Street BART', 53, 353, 'Customer', NULL),
	(105609, 11245, '2013-11-23 11:59:00', 'Washington at Kearney', 46, '2013-11-23 15:06:00', 'Embarcadero at Vallejo', 48, 450, 'Customer', 94552),
	(105610, 628, '2013-11-23 12:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 94110),
	(105611, 1488, '2013-11-23 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 12:28:00', 'Civic Center BART (7th at Market)', 72, 578, 'Customer', NULL),
	(105612, 1483, '2013-11-23 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 12:28:00', 'Civic Center BART (7th at Market)', 72, 554, 'Customer', NULL),
	(105613, 3557, '2013-11-23 12:03:00', 'Washington at Kearney', 46, '2013-11-23 13:03:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 94539),
	(105614, 4804, '2013-11-23 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:24:00', 'Embarcadero at Vallejo', 48, 576, 'Customer', 59715),
	(105615, 4757, '2013-11-23 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:24:00', 'Embarcadero at Vallejo', 48, 267, 'Customer', 59715),
	(105616, 3491, '2013-11-23 12:06:00', 'Washington at Kearney', 46, '2013-11-23 13:04:00', 'Embarcadero at Sansome', 60, 415, 'Customer', NULL),
	(105617, 4683, '2013-11-23 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:25:00', 'Embarcadero at Vallejo', 48, 270, 'Customer', 59715),
	(105618, 3962, '2013-11-23 12:07:00', 'Powell Street BART', 53, '2013-11-23 13:13:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 55454),
	(105620, 120, '2013-11-23 12:08:00', 'Embarcadero at Bryant', 54, '2013-11-23 12:10:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(105622, 502, '2013-11-23 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-23 12:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 95126),
	(105623, 207, '2013-11-23 12:10:00', '2nd at Folsom', 62, '2013-11-23 12:13:00', '2nd at South Park', 64, 605, 'Subscriber', 94960),
	(105624, 226, '2013-11-23 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-23 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94105),
	(105625, 172, '2013-11-23 12:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 12:15:00', 'Market at 10th', 67, 338, 'Subscriber', 94102),
	(105626, 17320, '2013-11-23 12:13:00', 'Spear at Folsom', 49, '2013-11-23 17:02:00', 'Spear at Folsom', 49, 417, 'Customer', NULL),
	(105627, 267, '2013-11-23 12:14:00', 'Rengstorff Avenue / California Street', 33, '2013-11-23 12:18:00', 'San Antonio Caltrain Station', 29, 675, 'Subscriber', 94040),
	(105628, 15354, '2013-11-23 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 94110),
	(105629, 2717, '2013-11-23 12:14:00', 'Embarcadero at Folsom', 51, '2013-11-23 12:59:00', 'Embarcadero at Sansome', 60, 382, 'Customer', NULL),
	(105630, 1113, '2013-11-23 12:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 12:33:00', 'Market at 10th', 67, 534, 'Subscriber', 94133),
	(105631, 267, '2013-11-23 12:15:00', '2nd at Townsend', 61, '2013-11-23 12:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94107),
	(105632, 1358, '2013-11-23 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-23 12:38:00', '2nd at Folsom', 62, 383, 'Subscriber', 94105),
	(105633, 16667, '2013-11-23 12:16:00', 'Cowper at University', 37, '2013-11-23 16:53:00', 'Cowper at University', 37, 112, 'Customer', 94301),
	(105637, 5830, '2013-11-23 12:18:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:55:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 2116),
	(105638, 6071, '2013-11-23 12:18:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:59:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 2116),
	(105639, 21146, '2013-11-23 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 18:11:00', 'Townsend at 7th', 65, 321, 'Customer', 94107),
	(105640, 1228, '2013-11-23 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94158),
	(105642, 733, '2013-11-23 12:23:00', '2nd at Townsend', 61, '2013-11-23 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 95125),
	(105643, 1936, '2013-11-23 12:23:00', 'Townsend at 7th', 65, '2013-11-23 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Customer', 94103),
	(105644, 1947, '2013-11-23 12:23:00', 'Townsend at 7th', 65, '2013-11-23 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 94103),
	(105645, 1039, '2013-11-23 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 60622),
	(105646, 2269, '2013-11-23 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:02:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 95035),
	(105647, 2252, '2013-11-23 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:02:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 95035),
	(105648, 273, '2013-11-23 12:27:00', 'Beale at Market', 56, '2013-11-23 12:31:00', 'Steuart at Market', 74, 574, 'Customer', 2451),
	(105649, 1154, '2013-11-23 12:28:00', 'Market at 4th', 76, '2013-11-23 12:47:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94102),
	(105651, 831, '2013-11-23 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', 60622),
	(105652, 407, '2013-11-23 12:29:00', 'Embarcadero at Sansome', 60, '2013-11-23 12:36:00', 'Washington at Kearney', 46, 363, 'Customer', NULL),
	(105653, 644, '2013-11-23 12:29:00', 'Spear at Folsom', 49, '2013-11-23 12:40:00', 'Market at 4th', 76, 428, 'Subscriber', 94552),
	(105654, 402, '2013-11-23 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-23 12:36:00', 'Steuart at Market', 74, 387, 'Customer', 94403),
	(105655, 474, '2013-11-23 12:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 12:39:00', 'Market at Sansome', 77, 430, 'Subscriber', 94107),
	(105656, 1602, '2013-11-23 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 12:58:00', '2nd at Townsend', 61, 524, 'Customer', 94133),
	(105658, 1243, '2013-11-23 12:31:00', 'Mountain View City Hall', 27, '2013-11-23 12:52:00', 'Mountain View City Hall', 27, 695, 'Subscriber', 94044),
	(105659, 1585, '2013-11-23 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 12:58:00', '2nd at Townsend', 61, 495, 'Customer', 94133),
	(105663, 348, '2013-11-23 12:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 12:38:00', 'South Van Ness at Market', 66, 405, 'Customer', NULL),
	(105665, 329, '2013-11-23 12:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 12:38:00', 'South Van Ness at Market', 66, 626, 'Customer', NULL),
	(105666, 1437, '2013-11-23 12:33:00', 'Market at 4th', 76, '2013-11-23 12:57:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 92122),
	(105667, 1376, '2013-11-23 12:33:00', 'Market at 4th', 76, '2013-11-23 12:56:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 92122),
	(105668, 827, '2013-11-23 12:38:00', 'Golden Gate at Polk', 59, '2013-11-23 12:51:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94102),
	(105669, 3052, '2013-11-23 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:29:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 2451),
	(105671, 479, '2013-11-23 12:39:00', 'Commercial at Montgomery', 45, '2013-11-23 12:47:00', 'Powell Street BART', 53, 520, 'Subscriber', 94108),
	(105672, 197, '2013-11-23 12:40:00', 'Arena Green / SAP Center', 14, '2013-11-23 12:43:00', 'San Pedro Square', 6, 47, 'Subscriber', 94133),
	(105673, 656, '2013-11-23 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 12:52:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 95125),
	(105674, 675, '2013-11-23 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 12:52:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 95125),
	(105675, 661, '2013-11-23 12:42:00', 'Steuart at Market', 74, '2013-11-23 12:53:00', 'Post at Kearney', 47, 507, 'Customer', 94403),
	(105676, 1040, '2013-11-23 12:41:00', 'Golden Gate at Polk', 59, '2013-11-23 12:58:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94108),
	(105677, 1185, '2013-11-23 12:44:00', 'Market at 4th', 76, '2013-11-23 13:04:00', '2nd at Townsend', 61, 581, 'Customer', 94132),
	(105678, 1189, '2013-11-23 12:44:00', 'Market at 4th', 76, '2013-11-23 13:04:00', '2nd at Townsend', 61, 437, 'Customer', 90305),
	(105679, 2000, '2013-11-23 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 13:18:00', 'Embarcadero at Vallejo', 48, 551, 'Customer', 95113),
	(105680, 1901, '2013-11-23 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 13:18:00', 'Embarcadero at Vallejo', 48, 597, 'Customer', 95113),
	(105682, 186, '2013-11-23 12:51:00', '2nd at Folsom', 62, '2013-11-23 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94105),
	(105683, 702, '2013-11-23 12:53:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:04:00', 'Beale at Market', 56, 453, 'Customer', 48063),
	(105684, 665, '2013-11-23 12:53:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:04:00', 'Beale at Market', 56, 410, 'Customer', 48063),
	(105685, 577, '2013-11-23 12:53:00', 'Market at 4th', 76, '2013-11-23 13:03:00', 'Clay at Battery', 41, 428, 'Subscriber', 94111),
	(105687, 1204, '2013-11-23 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:14:00', 'San Francisco City Hall', 58, 384, 'Subscriber', 94109),
	(105688, 843, '2013-11-23 12:55:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:09:00', 'Embarcadero at Folsom', 51, 486, 'Customer', 10128),
	(105689, 757, '2013-11-23 12:56:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:09:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94107),
	(105690, 406, '2013-11-23 12:57:00', 'Market at 4th', 76, '2013-11-23 13:03:00', '2nd at South Park', 64, 504, 'Subscriber', 94109),
	(105691, 572, '2013-11-23 12:57:00', 'South Van Ness at Market', 66, '2013-11-23 13:06:00', 'Market at 10th', 67, 331, 'Subscriber', 94301),
	(105693, 714, '2013-11-23 13:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-23 13:12:00', 'San Jose Civic Center', 3, 248, 'Subscriber', 95126),
	(105694, 2921, '2013-11-23 13:02:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:50:00', 'Embarcadero at Sansome', 60, 552, 'Customer', NULL),
	(105695, 2965, '2013-11-23 13:02:00', 'Embarcadero at Vallejo', 48, '2013-11-23 13:52:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 72555),
	(105696, 2096, '2013-11-23 13:03:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:38:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Customer', 92122),
	(105697, 219, '2013-11-23 13:03:00', '2nd at Townsend', 61, '2013-11-23 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94040),
	(105698, 246, '2013-11-23 13:03:00', '2nd at Townsend', 61, '2013-11-23 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94040),
	(105699, 2066, '2013-11-23 13:03:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:38:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 92122),
	(105701, 375, '2013-11-23 13:05:00', 'Post at Kearney', 47, '2013-11-23 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 94403),
	(105702, 237, '2013-11-23 13:05:00', 'San Pedro Square', 6, '2013-11-23 13:09:00', 'Arena Green / SAP Center', 14, 47, 'Subscriber', 94133),
	(105703, 1334, '2013-11-23 13:06:00', 'Powell Street BART', 53, '2013-11-23 13:28:00', 'Townsend at 7th', 65, 531, 'Customer', 96145),
	(105704, 1336, '2013-11-23 13:06:00', 'Powell Street BART', 53, '2013-11-23 13:28:00', 'Townsend at 7th', 65, 441, 'Customer', 96145),
	(105706, 2557, '2013-11-23 13:06:00', 'San Francisco City Hall', 58, '2013-11-23 13:49:00', 'Market at 4th', 76, 275, 'Customer', NULL),
	(105709, 1198, '2013-11-23 13:09:00', 'San Francisco City Hall', 58, '2013-11-23 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94105),
	(105710, 2332, '2013-11-23 13:10:00', 'San Francisco City Hall', 58, '2013-11-23 13:49:00', 'Market at 4th', 76, 542, 'Customer', 6043),
	(105711, 6016, '2013-11-23 13:10:00', 'SJSU 4th at San Carlos', 12, '2013-11-23 14:51:00', 'Arena Green / SAP Center', 14, 224, 'Customer', NULL),
	(105712, 2758, '2013-11-23 13:12:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:58:00', 'Powell at Post (Union Square)', 71, 492, 'Customer', 94539),
	(105713, 6873, '2013-11-23 13:12:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:07:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 90710),
	(105714, 2713, '2013-11-23 13:13:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:58:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', NULL),
	(105716, 1477, '2013-11-23 13:14:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:39:00', 'Civic Center BART (7th at Market)', 72, 608, 'Customer', NULL),
	(105717, 448, '2013-11-23 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:22:00', 'Embarcadero at Bryant', 54, 545, 'Subscriber', 94133),
	(105718, 440, '2013-11-23 13:15:00', 'Paseo de San Antonio', 7, '2013-11-23 13:22:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 95126),
	(105719, 1392, '2013-11-23 13:15:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:38:00', 'Civic Center BART (7th at Market)', 72, 633, 'Customer', 21412),
	(105720, 1113, '2013-11-23 13:15:00', '2nd at Townsend', 61, '2013-11-23 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 94132),
	(105721, 1115, '2013-11-23 13:15:00', '2nd at Townsend', 61, '2013-11-23 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 90305),
	(105722, 1352, '2013-11-23 13:15:00', 'Embarcadero at Folsom', 51, '2013-11-23 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Customer', 94107),
	(105723, 1296, '2013-11-23 13:17:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:38:00', 'Civic Center BART (7th at Market)', 72, 322, 'Customer', NULL),
	(105725, 235, '2013-11-23 13:20:00', 'Embarcadero at Bryant', 54, '2013-11-23 13:24:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94105),
	(105726, 1130, '2013-11-23 13:20:00', 'Embarcadero at Sansome', 60, '2013-11-23 13:39:00', 'Civic Center BART (7th at Market)', 72, 324, 'Customer', 21412),
	(105727, 867, '2013-11-23 13:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94102),
	(105728, 13768, '2013-11-23 13:20:00', 'Commercial at Montgomery', 45, '2013-11-23 17:10:00', 'Commercial at Montgomery', 45, 365, 'Customer', NULL),
	(105730, 792, '2013-11-23 13:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94102),
	(105731, 612, '2013-11-23 13:22:00', 'San Jose Civic Center', 3, '2013-11-23 13:32:00', 'San Jose Diridon Caltrain Station', 2, 293, 'Subscriber', 95126),
	(105732, 743, '2013-11-23 13:22:00', 'University and Emerson', 35, '2013-11-23 13:35:00', 'Park at Olive', 38, 110, 'Subscriber', 94025),
	(105733, 567, '2013-11-23 13:23:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 13:32:00', 'Market at 4th', 76, 557, 'Customer', NULL),
	(105734, 1167, '2013-11-23 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:43:00', 'Market at 4th', 76, 455, 'Subscriber', 94087),
	(105735, 1194, '2013-11-23 13:27:00', '2nd at Townsend', 61, '2013-11-23 13:46:00', '2nd at Townsend', 61, 278, 'Customer', 94133),
	(105736, 1176, '2013-11-23 13:27:00', '2nd at Townsend', 61, '2013-11-23 13:46:00', '2nd at Townsend', 61, 327, 'Customer', 94133),
	(105737, 745, '2013-11-23 13:28:00', 'Market at 4th', 76, '2013-11-23 13:40:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94103),
	(105738, 807, '2013-11-23 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:43:00', 'Market at 4th', 76, 342, 'Customer', 94087),
	(105740, 709, '2013-11-23 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:43:00', 'Market at 4th', 76, 399, 'Customer', 94087),
	(105741, 644, '2013-11-23 13:31:00', 'Post at Kearney', 47, '2013-11-23 13:42:00', 'Market at 10th', 67, 412, 'Subscriber', 94133),
	(105742, 1498, '2013-11-23 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 14:00:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Subscriber', 94158),
	(105743, 330, '2013-11-23 13:35:00', '2nd at Folsom', 62, '2013-11-23 13:41:00', 'Market at Sansome', 77, 523, 'Subscriber', 94107),
	(105744, 338, '2013-11-23 13:36:00', '2nd at Folsom', 62, '2013-11-23 13:41:00', 'Market at Sansome', 77, 454, 'Subscriber', 94107),
	(105745, 1409, '2013-11-23 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 14:01:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Customer', 60622),
	(105748, 352, '2013-11-23 13:39:00', '5th at Howard', 57, '2013-11-23 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94103),
	(105749, 565, '2013-11-23 13:40:00', 'Commercial at Montgomery', 45, '2013-11-23 13:49:00', 'Market at Sansome', 77, 286, 'Subscriber', 94111),
	(105750, 715, '2013-11-23 13:40:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 13:52:00', 'Market at Sansome', 77, 585, 'Subscriber', 94109),
	(105753, 511, '2013-11-23 13:42:00', 'Market at 4th', 76, '2013-11-23 13:51:00', 'Clay at Battery', 41, 557, 'Subscriber', 94117),
	(105754, 338, '2013-11-23 13:43:00', '2nd at Townsend', 61, '2013-11-23 13:49:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94107),
	(105755, 903, '2013-11-23 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Customer', NULL),
	(105756, 1049, '2013-11-23 13:46:00', 'Embarcadero at Sansome', 60, '2013-11-23 14:04:00', 'Market at 4th', 76, 474, 'Customer', NULL),
	(105757, 610, '2013-11-23 13:47:00', 'Market at 4th', 76, '2013-11-23 13:57:00', 'Commercial at Montgomery', 45, 399, 'Customer', 97701),
	(105758, 4829, '2013-11-23 13:49:00', '2nd at Townsend', 61, '2013-11-23 15:10:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', 94133),
	(105759, 6952, '2013-11-23 13:50:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:46:00', 'Embarcadero at Sansome', 60, 414, 'Customer', NULL),
	(105760, 4804, '2013-11-23 13:50:00', '2nd at Townsend', 61, '2013-11-23 15:10:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', 94133),
	(105761, 765, '2013-11-23 13:50:00', 'Steuart at Market', 74, '2013-11-23 14:02:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94132),
	(105762, 6089, '2013-11-23 13:51:00', 'Market at 10th', 67, '2013-11-23 15:32:00', 'Davis at Jackson', 42, 509, 'Customer', 80228),
	(105763, 5959, '2013-11-23 13:53:00', 'Market at 10th', 67, '2013-11-23 15:33:00', 'Davis at Jackson', 42, 412, 'Customer', 80206),
	(105764, 1013, '2013-11-23 13:53:00', 'Embarcadero at Sansome', 60, '2013-11-23 14:10:00', 'Embarcadero at Folsom', 51, 552, 'Customer', NULL),
	(105765, 18771, '2013-11-23 13:53:00', 'Washington at Kearney', 46, '2013-11-23 19:06:00', 'Washington at Kearney', 46, 363, 'Customer', 95817),
	(105766, 1013, '2013-11-23 13:54:00', 'Market at Sansome', 77, '2013-11-23 14:11:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94109),
	(105767, 1515, '2013-11-23 13:55:00', 'Powell at Post (Union Square)', 71, '2013-11-23 14:20:00', 'Washington at Kearney', 46, 468, 'Customer', NULL),
	(105768, 328, '2013-11-23 13:55:00', 'Market at Sansome', 77, '2013-11-23 14:01:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94111),
	(105769, 360, '2013-11-23 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-23 14:03:00', '5th at Howard', 57, 347, 'Subscriber', 94103),
	(105770, 2328, '2013-11-23 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', 90305),
	(105771, 2381, '2013-11-23 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 94132),
	(105772, 18434, '2013-11-23 13:58:00', 'Washington at Kearney', 46, '2013-11-23 19:06:00', 'Washington at Kearney', 46, 419, 'Customer', 95817),
	(105773, 1133, '2013-11-23 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 14:19:00', 'Civic Center BART (7th at Market)', 72, 615, 'Customer', 94050),
	(105774, 1232, '2013-11-23 14:00:00', 'Steuart at Market', 74, '2013-11-23 14:21:00', 'Townsend at 7th', 65, 288, 'Customer', 94103),
	(105775, 1217, '2013-11-23 14:01:00', 'Steuart at Market', 74, '2013-11-23 14:21:00', 'Townsend at 7th', 65, 632, 'Customer', 94103),
	(105776, 417, '2013-11-23 14:02:00', 'Embarcadero at Bryant', 54, '2013-11-23 14:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94105),
	(105777, 18256, '2013-11-23 14:02:00', 'Washington at Kearney', 46, '2013-11-23 19:06:00', 'Washington at Kearney', 46, 265, 'Customer', 95817),
	(105778, 269, '2013-11-23 14:02:00', 'Washington at Kearney', 46, '2013-11-23 14:07:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Customer', 97701),
	(105780, 1134, '2013-11-23 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 14:25:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94107),
	(105781, 205, '2013-11-23 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 14:13:00', '2nd at Townsend', 61, 354, 'Subscriber', 94158),
	(105782, 868, '2013-11-23 14:10:00', 'Powell Street BART', 53, '2013-11-23 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Subscriber', 94103),
	(105783, 270, '2013-11-23 14:10:00', 'Powell Street BART', 53, '2013-11-23 14:14:00', 'Market at 4th', 76, 516, 'Subscriber', 95815),
	(105784, 1212, '2013-11-23 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 14:32:00', 'Powell at Post (Union Square)', 71, 482, 'Customer', 94110),
	(105785, 491, '2013-11-23 14:12:00', 'Embarcadero at Folsom', 51, '2013-11-23 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94158),
	(105786, 582, '2013-11-23 14:14:00', 'Market at 4th', 76, '2013-11-23 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 95815),
	(105787, 1008, '2013-11-23 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 14:31:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', 94133),
	(105788, 908, '2013-11-23 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 14:31:00', 'Powell at Post (Union Square)', 71, 578, 'Customer', 94133),
	(105789, 1088, '2013-11-23 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Customer', 2144),
	(105790, 931, '2013-11-23 14:20:00', 'Washington at Kearney', 46, '2013-11-23 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', NULL),
	(105791, 836, '2013-11-23 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 2144),
	(105792, 1620, '2013-11-23 14:23:00', 'Townsend at 7th', 65, '2013-11-23 14:50:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 55409),
	(105793, 3353, '2013-11-23 14:25:00', 'Spear at Folsom', 49, '2013-11-23 15:21:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Customer', 95819),
	(105794, 393, '2013-11-23 14:26:00', 'Embarcadero at Bryant', 54, '2013-11-23 14:32:00', '2nd at Townsend', 61, 545, 'Customer', NULL),
	(105795, 341, '2013-11-23 14:26:00', 'Embarcadero at Bryant', 54, '2013-11-23 14:32:00', '2nd at Townsend', 61, 522, 'Customer', NULL),
	(105796, 562, '2013-11-23 14:28:00', 'Embarcadero at Sansome', 60, '2013-11-23 14:38:00', 'Davis at Jackson', 42, 481, 'Customer', NULL),
	(105797, 3142, '2013-11-23 14:28:00', 'Spear at Folsom', 49, '2013-11-23 15:21:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Customer', 95864),
	(105798, 276, '2013-11-23 14:31:00', 'Embarcadero at Vallejo', 48, '2013-11-23 14:36:00', 'Embarcadero at Vallejo', 48, 267, 'Customer', 94107),
	(105799, 328, '2013-11-23 14:32:00', 'Santa Clara at Almaden', 4, '2013-11-23 14:38:00', 'Arena Green / SAP Center', 14, 180, 'Subscriber', 95126),
	(105800, 609, '2013-11-23 14:36:00', 'South Van Ness at Market', 66, '2013-11-23 14:46:00', '5th at Howard', 57, 500, 'Subscriber', 94103),
	(105801, 334, '2013-11-23 14:36:00', 'Golden Gate at Polk', 59, '2013-11-23 14:42:00', 'Powell Street BART', 53, 336, 'Subscriber', 94107),
	(105802, 626, '2013-11-23 14:37:00', 'Market at Sansome', 77, '2013-11-23 14:47:00', 'Steuart at Market', 74, 514, 'Customer', 30087),
	(105804, 596, '2013-11-23 14:38:00', 'Market at Sansome', 77, '2013-11-23 14:47:00', 'Steuart at Market', 74, 541, 'Customer', 30087),
	(105805, 378, '2013-11-23 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 14:45:00', 'Market at Sansome', 77, 506, 'Subscriber', 94133),
	(105806, 6544, '2013-11-23 14:39:00', 'Embarcadero at Vallejo', 48, '2013-11-23 16:28:00', 'Embarcadero at Sansome', 60, 551, 'Customer', NULL),
	(105807, 394, '2013-11-23 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 14:45:00', 'Market at Sansome', 77, 636, 'Subscriber', 94133),
	(105808, 691, '2013-11-23 14:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 14:52:00', 'Market at 4th', 76, 553, 'Customer', 92122),
	(105809, 258, '2013-11-23 14:41:00', 'Market at Sansome', 77, '2013-11-23 14:45:00', 'Steuart at Market', 74, 430, 'Customer', NULL),
	(105810, 6438, '2013-11-23 14:41:00', 'Embarcadero at Vallejo', 48, '2013-11-23 16:28:00', 'Embarcadero at Sansome', 60, 386, 'Customer', NULL),
	(105811, 930, '2013-11-23 14:41:00', 'Embarcadero at Vallejo', 48, '2013-11-23 14:56:00', 'Golden Gate at Polk', 59, 376, 'Subscriber', 94102),
	(105812, 671, '2013-11-23 14:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 14:52:00', 'Market at 4th', 76, 396, 'Customer', 92122),
	(105813, 6411, '2013-11-23 14:41:00', 'Embarcadero at Vallejo', 48, '2013-11-23 16:28:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 94107),
	(105815, 1287, '2013-11-23 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 15:04:00', 'Embarcadero at Sansome', 60, 272, 'Customer', 94704),
	(105816, 1145, '2013-11-23 14:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 15:03:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94133),
	(105817, 1696, '2013-11-23 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 15:12:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94704),
	(105818, 374, '2013-11-23 14:44:00', 'Townsend at 7th', 65, '2013-11-23 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Customer', 94105),
	(105819, 354, '2013-11-23 14:45:00', 'Townsend at 7th', 65, '2013-11-23 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Customer', 94105),
	(105820, 940, '2013-11-23 14:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 15:02:00', 'South Van Ness at Market', 66, 292, 'Customer', 97220),
	(105821, 999, '2013-11-23 14:47:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:03:00', '2nd at Townsend', 61, 586, 'Customer', 95113),
	(105822, 180505, '2013-11-23 14:47:00', 'Embarcadero at Sansome', 60, '2013-11-25 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Customer', 95113),
	(105824, 958, '2013-11-23 14:59:00', 'Clay at Battery', 41, '2013-11-23 15:15:00', 'Market at 4th', 76, 393, 'Customer', 94132),
	(105825, 880, '2013-11-23 15:00:00', 'Clay at Battery', 41, '2013-11-23 15:14:00', 'Market at 4th', 76, 561, 'Customer', 90305),
	(105826, 228, '2013-11-23 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-23 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94134),
	(105827, 2054, '2013-11-23 15:02:00', 'Powell at Post (Union Square)', 71, '2013-11-23 15:36:00', 'Market at 4th', 76, 482, 'Customer', NULL),
	(105829, 1370, '2013-11-23 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Customer', NULL),
	(105830, 820, '2013-11-23 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 15:18:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94102),
	(105832, 470, '2013-11-23 15:05:00', 'Commercial at Montgomery', 45, '2013-11-23 15:12:00', 'Market at 4th', 76, 438, 'Subscriber', 94117),
	(105833, 771, '2013-11-23 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 15:18:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94102),
	(105835, 736, '2013-11-23 15:06:00', '5th at Howard', 57, '2013-11-23 15:18:00', 'Clay at Battery', 41, 347, 'Subscriber', 94103),
	(105836, 704, '2013-11-23 15:11:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 94704),
	(105837, 601, '2013-11-23 15:13:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 94704),
	(105838, 416, '2013-11-23 15:16:00', '2nd at Folsom', 62, '2013-11-23 15:23:00', 'Post at Kearney', 47, 530, 'Subscriber', 94109),
	(105839, 992, '2013-11-23 15:16:00', 'Beale at Market', 56, '2013-11-23 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Customer', 2125),
	(105840, 1161, '2013-11-23 15:18:00', 'Steuart at Market', 74, '2013-11-23 15:38:00', '2nd at Townsend', 61, 430, 'Customer', NULL),
	(105841, 1225, '2013-11-23 15:19:00', 'Market at 4th', 76, '2013-11-23 15:39:00', 'South Van Ness at Market', 66, 342, 'Customer', 90305),
	(105842, 1158, '2013-11-23 15:19:00', 'Market at 4th', 76, '2013-11-23 15:38:00', 'South Van Ness at Market', 66, 275, 'Customer', 94132),
	(105843, 2255, '2013-11-23 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 15:59:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', 94705),
	(105844, 667, '2013-11-23 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 15:32:00', 'Market at 4th', 76, 587, 'Subscriber', 95815),
	(105845, 2228, '2013-11-23 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 15:59:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 94705),
	(105846, 680, '2013-11-23 15:22:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:33:00', 'Market at Sansome', 77, 339, 'Customer', 2451),
	(105847, 750, '2013-11-23 15:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 15:34:00', 'Powell Street BART', 53, 289, 'Subscriber', 94103),
	(105848, 499, '2013-11-23 15:24:00', 'SJSU - San Salvador at 9th', 16, '2013-11-23 15:33:00', 'MLK Library', 11, 69, 'Subscriber', 95112),
	(105849, 4568, '2013-11-23 15:25:00', '2nd at Townsend', 61, '2013-11-23 16:42:00', 'Powell at Post (Union Square)', 71, 348, 'Customer', NULL),
	(105850, 276, '2013-11-23 15:27:00', 'Market at 4th', 76, '2013-11-23 15:31:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94108),
	(105854, 589, '2013-11-23 15:34:00', '5th at Howard', 57, '2013-11-23 15:44:00', 'South Van Ness at Market', 66, 500, 'Subscriber', 94103),
	(105856, 486, '2013-11-23 15:36:00', 'Embarcadero at Sansome', 60, '2013-11-23 15:44:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 55454),
	(105857, 518, '2013-11-23 15:36:00', 'SJSU - San Salvador at 9th', 16, '2013-11-23 15:45:00', 'Santa Clara at Almaden', 4, 123, 'Subscriber', 95112),
	(105858, 762, '2013-11-23 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 15:50:00', 'Market at 4th', 76, 600, 'Subscriber', 94041),
	(105859, 1382, '2013-11-23 15:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 16:00:00', 'Powell at Post (Union Square)', 71, 577, 'Customer', 94123),
	(105860, 837, '2013-11-23 15:40:00', 'Howard at 2nd', 63, '2013-11-23 15:54:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94105),
	(105861, 1096, '2013-11-23 15:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 15:59:00', 'Powell at Post (Union Square)', 71, 273, 'Customer', 94123),
	(105862, 1635, '2013-11-23 15:44:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 16:11:00', 'South Van Ness at Market', 66, 607, 'Customer', 75226),
	(105863, 1026, '2013-11-23 15:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 16:02:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94102),
	(105864, 677, '2013-11-23 15:48:00', 'Davis at Jackson', 42, '2013-11-23 15:59:00', '5th at Howard', 57, 493, 'Subscriber', 94103),
	(105865, 850, '2013-11-23 15:49:00', 'Powell at Post (Union Square)', 71, '2013-11-23 16:03:00', '2nd at Townsend', 61, 602, 'Customer', 32308),
	(105867, 586, '2013-11-23 15:50:00', 'Market at 4th', 76, '2013-11-23 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Customer', 94087),
	(105868, 566, '2013-11-23 15:51:00', 'Market at 4th', 76, '2013-11-23 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94087),
	(105869, 3019, '2013-11-23 15:51:00', 'San Pedro Square', 6, '2013-11-23 16:41:00', 'San Pedro Square', 6, 187, 'Customer', 95050),
	(105870, 254, '2013-11-23 15:52:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 15:56:00', 'Powell Street BART', 53, 515, 'Subscriber', 94102),
	(105871, 2750, '2013-11-23 15:56:00', 'San Pedro Square', 6, '2013-11-23 16:41:00', 'San Pedro Square', 6, 666, 'Customer', 95050),
	(105872, 436, '2013-11-23 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 16:04:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(105874, 595, '2013-11-23 15:58:00', 'Clay at Battery', 41, '2013-11-23 16:08:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94118),
	(105876, 816, '2013-11-23 15:58:00', 'Powell Street BART', 53, '2013-11-23 16:12:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94131),
	(105877, 373, '2013-11-23 15:59:00', 'Powell Street BART', 53, '2013-11-23 16:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94102),
	(105878, 1585, '2013-11-23 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 16:26:00', 'Golden Gate at Polk', 59, 469, 'Subscriber', 91320),
	(105880, 1301, '2013-11-23 16:00:00', '2nd at South Park', 64, '2013-11-23 16:21:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', 94107),
	(105886, 364, '2013-11-23 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 16:10:00', 'Market at Sansome', 77, 452, 'Subscriber', 94133),
	(105887, 1000, '2013-11-23 16:07:00', 'San Francisco City Hall', 58, '2013-11-23 16:23:00', 'Post at Kearney', 47, 488, 'Customer', 48326),
	(105888, 912, '2013-11-23 16:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 60622),
	(105889, 900, '2013-11-23 16:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 60622),
	(105890, 819, '2013-11-23 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 16:21:00', '2nd at South Park', 64, 360, 'Customer', 60140),
	(105891, 889, '2013-11-23 16:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(105892, 2144, '2013-11-23 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 16:44:00', 'Post at Kearney', 47, 309, 'Customer', 2125),
	(105893, 2145, '2013-11-23 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 16:45:00', 'Post at Kearney', 47, 468, 'Customer', 2125),
	(105895, 229, '2013-11-23 16:17:00', 'Powell at Post (Union Square)', 71, '2013-11-23 16:21:00', 'Powell Street BART', 53, 356, 'Subscriber', 94103),
	(105896, 22518, '2013-11-23 16:18:00', 'St James Park', 13, '2013-11-23 22:33:00', 'St James Park', 13, 61, 'Customer', 95112),
	(105899, 273, '2013-11-23 16:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 16:25:00', 'Powell Street BART', 53, 322, 'Subscriber', 94025),
	(105900, 932, '2013-11-23 16:21:00', 'San Francisco City Hall', 58, '2013-11-23 16:36:00', 'San Francisco City Hall', 58, 291, 'Subscriber', 95014),
	(105901, 1146, '2013-11-23 16:21:00', 'Powell at Post (Union Square)', 71, '2013-11-23 16:40:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 94123),
	(105902, 1134, '2013-11-23 16:21:00', 'Powell at Post (Union Square)', 71, '2013-11-23 16:40:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 94123),
	(105903, 897, '2013-11-23 16:22:00', 'Howard at 2nd', 63, '2013-11-23 16:37:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94112),
	(105904, 850, '2013-11-23 16:23:00', 'Embarcadero at Sansome', 60, '2013-11-23 16:37:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94105),
	(105905, 906, '2013-11-23 16:23:00', 'Townsend at 7th', 65, '2013-11-23 16:38:00', 'Post at Kearney', 47, 441, 'Subscriber', 94103),
	(105911, 1176, '2013-11-23 16:29:00', 'Embarcadero at Sansome', 60, '2013-11-23 16:49:00', '2nd at Townsend', 61, 467, 'Customer', 95125),
	(105912, 1140, '2013-11-23 16:30:00', 'Embarcadero at Sansome', 60, '2013-11-23 16:49:00', '2nd at Townsend', 61, 267, 'Customer', 95125),
	(105913, 606, '2013-11-23 16:32:00', 'Embarcadero at Vallejo', 48, '2013-11-23 16:42:00', 'Embarcadero at Folsom', 51, 355, 'Customer', 90710),
	(105914, 638, '2013-11-23 16:32:00', 'Embarcadero at Sansome', 60, '2013-11-23 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 94107),
	(105915, 637, '2013-11-23 16:32:00', 'Embarcadero at Sansome', 60, '2013-11-23 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', NULL),
	(105916, 618, '2013-11-23 16:32:00', 'Embarcadero at Vallejo', 48, '2013-11-23 16:43:00', 'Embarcadero at Folsom', 51, 327, 'Customer', 94552),
	(105917, 587, '2013-11-23 16:33:00', 'Embarcadero at Sansome', 60, '2013-11-23 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', NULL),
	(105918, 4869, '2013-11-23 16:33:00', 'San Francisco City Hall', 58, '2013-11-23 17:54:00', 'Powell Street BART', 53, 357, 'Customer', NULL),
	(105919, 4838, '2013-11-23 16:34:00', 'San Francisco City Hall', 58, '2013-11-23 17:54:00', 'Powell Street BART', 53, 388, 'Customer', NULL),
	(105920, 481, '2013-11-23 16:34:00', 'Embarcadero at Sansome', 60, '2013-11-23 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', NULL),
	(105921, 830, '2013-11-23 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 16:48:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94158),
	(105923, 963, '2013-11-23 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-23 16:52:00', 'Steuart at Market', 74, 632, 'Customer', NULL),
	(105924, 735, '2013-11-23 16:37:00', 'San Francisco City Hall', 58, '2013-11-23 16:49:00', 'San Francisco City Hall', 58, 568, 'Subscriber', 95014),
	(105926, 260, '2013-11-23 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-23 16:42:00', 'Market at Sansome', 77, 367, 'Subscriber', 94114),
	(105927, 469, '2013-11-23 16:38:00', 'Market at 4th', 76, '2013-11-23 16:46:00', 'Steuart at Market', 74, 600, 'Subscriber', 94552),
	(105928, 233, '2013-11-23 16:39:00', 'Powell Street BART', 53, '2013-11-23 16:43:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94025),
	(105929, 974, '2013-11-23 16:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 16:55:00', 'Market at 4th', 76, 373, 'Subscriber', 94133),
	(105930, 2261, '2013-11-23 16:39:00', 'Embarcadero at Vallejo', 48, '2013-11-23 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Customer', 94107),
	(105931, 2061, '2013-11-23 16:41:00', 'Embarcadero at Sansome', 60, '2013-11-23 17:15:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 94123),
	(105932, 2071, '2013-11-23 16:41:00', 'Embarcadero at Sansome', 60, '2013-11-23 17:15:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 94123),
	(105933, 573, '2013-11-23 16:41:00', 'Powell at Post (Union Square)', 71, '2013-11-23 16:51:00', '2nd at South Park', 64, 560, 'Subscriber', 94108),
	(105937, 8026, '2013-11-23 16:42:00', 'Embarcadero at Vallejo', 48, '2013-11-23 18:56:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 12345),
	(105940, 7910, '2013-11-23 16:44:00', 'Embarcadero at Vallejo', 48, '2013-11-23 18:56:00', 'Embarcadero at Sansome', 60, 639, 'Customer', 12345),
	(105941, 594, '2013-11-23 16:45:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 16:55:00', 'Beale at Market', 56, 615, 'Subscriber', 94110),
	(105943, 146, '2013-11-23 16:48:00', 'Santa Clara at Almaden', 4, '2013-11-23 16:50:00', 'Arena Green / SAP Center', 14, 123, 'Subscriber', 95113),
	(105947, 1764, '2013-11-23 17:05:00', 'Embarcadero at Sansome', 60, '2013-11-23 17:35:00', 'Market at 4th', 76, 362, 'Customer', 94704),
	(105948, 1751, '2013-11-23 17:06:00', 'Embarcadero at Sansome', 60, '2013-11-23 17:35:00', 'Market at 4th', 76, 344, 'Customer', 94704),
	(105949, 957, '2013-11-23 17:07:00', 'California Ave Caltrain Station', 36, '2013-11-23 17:23:00', 'University and Emerson', 35, 121, 'Subscriber', 94025),
	(105950, 1370, '2013-11-23 17:08:00', 'South Van Ness at Market', 66, '2013-11-23 17:31:00', 'Beale at Market', 56, 292, 'Customer', 96145),
	(105951, 1357, '2013-11-23 17:09:00', 'South Van Ness at Market', 66, '2013-11-23 17:31:00', 'Beale at Market', 56, 400, 'Customer', 96145),
	(105952, 476, '2013-11-23 17:14:00', '2nd at Townsend', 61, '2013-11-23 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94107),
	(105953, 577, '2013-11-23 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-23 17:24:00', 'Powell Street BART', 53, 605, 'Customer', NULL),
	(105954, 902, '2013-11-23 17:15:00', 'Spear at Folsom', 49, '2013-11-23 17:30:00', 'Powell Street BART', 53, 281, 'Subscriber', 94105),
	(105955, 569, '2013-11-23 17:15:00', 'Davis at Jackson', 42, '2013-11-23 17:24:00', 'Powell Street BART', 53, 620, 'Subscriber', 94111),
	(105956, 2336, '2013-11-23 17:16:00', 'University and Emerson', 35, '2013-11-23 17:55:00', 'University and Emerson', 35, 97, 'Customer', NULL),
	(105957, 2206, '2013-11-23 17:18:00', 'University and Emerson', 35, '2013-11-23 17:54:00', 'University and Emerson', 35, 716, 'Customer', NULL),
	(105958, 307, '2013-11-23 17:24:00', 'Powell at Post (Union Square)', 71, '2013-11-23 17:29:00', 'Clay at Battery', 41, 586, 'Subscriber', 94110),
	(105959, 449, '2013-11-23 17:24:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-23 17:31:00', 'San Pedro Square', 6, 152, 'Subscriber', 95126),
	(105960, 179, '2013-11-23 17:28:00', 'Steuart at Market', 74, '2013-11-23 17:31:00', 'Steuart at Market', 74, 387, 'Customer', NULL),
	(105962, 416, '2013-11-23 17:41:00', 'MLK Library', 11, '2013-11-23 17:48:00', 'SJSU - San Salvador at 9th', 16, 69, 'Subscriber', 95112),
	(105963, 476, '2013-11-23 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-23 17:50:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(105965, 3341, '2013-11-23 17:46:00', '2nd at South Park', 64, '2013-11-23 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 60140),
	(105966, 564, '2013-11-23 17:47:00', 'Townsend at 7th', 65, '2013-11-23 17:57:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94131),
	(105967, 205, '2013-11-23 17:50:00', 'Post at Kearney', 47, '2013-11-23 17:53:00', 'Washington at Kearney', 46, 485, 'Subscriber', 94109),
	(105968, 530, '2013-11-23 17:51:00', 'Embarcadero at Vallejo', 48, '2013-11-23 18:00:00', 'Embarcadero at Bryant', 54, 489, 'Customer', 11040),
	(105969, 583, '2013-11-23 17:52:00', 'Market at 4th', 76, '2013-11-23 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94102),
	(105970, 502, '2013-11-23 17:52:00', 'Embarcadero at Vallejo', 48, '2013-11-23 18:00:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(105972, 885, '2013-11-23 17:56:00', 'Embarcadero at Vallejo', 48, '2013-11-23 18:11:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94103),
	(105974, 380, '2013-11-23 17:59:00', 'Embarcadero at Folsom', 51, '2013-11-23 18:05:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94105),
	(105975, 1213, '2013-11-23 18:00:00', 'Embarcadero at Folsom', 51, '2013-11-23 18:20:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', 90710),
	(105976, 1208, '2013-11-23 18:00:00', 'Embarcadero at Folsom', 51, '2013-11-23 18:20:00', 'Powell at Post (Union Square)', 71, 456, 'Customer', 94552),
	(105977, 1030, '2013-11-23 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Customer', 2144),
	(105978, 996, '2013-11-23 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Customer', 2144),
	(105979, 381, '2013-11-23 18:14:00', 'Post at Kearney', 47, '2013-11-23 18:21:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94111),
	(105980, 567, '2013-11-23 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 18:26:00', 'Beale at Market', 56, 425, 'Subscriber', 94133),
	(105981, 126, '2013-11-23 18:20:00', '2nd at Townsend', 61, '2013-11-23 18:22:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(105986, 610, '2013-11-23 18:32:00', 'Embarcadero at Sansome', 60, '2013-11-23 18:42:00', 'Market at Sansome', 77, 564, 'Subscriber', 94112),
	(105989, 463, '2013-11-23 18:33:00', 'Howard at 2nd', 63, '2013-11-23 18:41:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94105),
	(105990, 726, '2013-11-23 18:35:00', 'Market at 4th', 76, '2013-11-23 18:47:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94103),
	(105991, 594, '2013-11-23 18:36:00', 'San Francisco City Hall', 58, '2013-11-23 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95125),
	(105992, 1872, '2013-11-23 18:38:00', 'Market at 4th', 76, '2013-11-23 19:10:00', 'Civic Center BART (7th at Market)', 72, 539, 'Customer', NULL),
	(105995, 533, '2013-11-23 18:49:00', 'Embarcadero at Bryant', 54, '2013-11-23 18:58:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94105),
	(105996, 1057, '2013-11-23 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Customer', NULL),
	(105998, 1010, '2013-11-23 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-23 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Customer', NULL),
	(105999, 589, '2013-11-23 18:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-23 19:03:00', 'Paseo de San Antonio', 7, 234, 'Subscriber', 95126),
	(106000, 875, '2013-11-23 18:58:00', '2nd at South Park', 64, '2013-11-23 19:12:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94107),
	(106001, 568, '2013-11-23 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 19:08:00', 'Market at Sansome', 77, 540, 'Customer', 9410),
	(106003, 2945, '2013-11-23 19:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-23 19:58:00', 'Market at 10th', 67, 527, 'Customer', 55409),
	(106004, 960, '2013-11-23 19:22:00', 'San Jose Civic Center', 3, '2013-11-23 19:38:00', 'Arena Green / SAP Center', 14, 258, 'Customer', 89450),
	(106005, 902, '2013-11-23 19:22:00', 'San Jose Civic Center', 3, '2013-11-23 19:37:00', 'Arena Green / SAP Center', 14, 248, 'Customer', 89450),
	(106008, 727, '2013-11-23 19:24:00', 'San Jose Civic Center', 3, '2013-11-23 19:36:00', 'Arena Green / SAP Center', 14, 11, 'Customer', 96145),
	(106011, 592, '2013-11-23 19:27:00', 'San Jose Civic Center', 3, '2013-11-23 19:37:00', 'Arena Green / SAP Center', 14, 228, 'Customer', 96160),
	(106012, 343, '2013-11-23 19:30:00', '2nd at South Park', 64, '2013-11-23 19:36:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(106013, 831, '2013-11-23 19:33:00', 'Davis at Jackson', 42, '2013-11-23 19:47:00', 'Powell Street BART', 53, 453, 'Subscriber', 94111),
	(106014, 1435, '2013-11-23 19:36:00', 'Post at Kearney', 47, '2013-11-23 20:00:00', 'Clay at Battery', 41, 567, 'Customer', NULL),
	(106019, 912, '2013-11-23 19:41:00', 'Powell Street BART', 53, '2013-11-23 19:56:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(106020, 1109, '2013-11-23 19:41:00', 'San Francisco City Hall', 58, '2013-11-23 20:00:00', 'San Francisco City Hall', 58, 378, 'Subscriber', 94102),
	(106021, 952, '2013-11-23 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-23 20:00:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94608),
	(106026, 637, '2013-11-23 19:56:00', 'Powell at Post (Union Square)', 71, '2013-11-23 20:07:00', 'Beale at Market', 56, 578, 'Customer', 97701),
	(106027, 927, '2013-11-23 19:57:00', 'San Francisco City Hall', 58, '2013-11-23 20:12:00', 'San Francisco City Hall', 58, 563, 'Customer', NULL),
	(106028, 811, '2013-11-23 20:00:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 20:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94608),
	(106029, 462, '2013-11-23 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 20:11:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94102),
	(106030, 355, '2013-11-23 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 20:26:00', '2nd at Folsom', 62, 544, 'Subscriber', 94158),
	(106031, 284, '2013-11-23 20:29:00', 'SJSU - San Salvador at 9th', 16, '2013-11-23 20:34:00', 'San Salvador at 1st', 8, 86, 'Subscriber', 94025),
	(106032, 281, '2013-11-23 20:29:00', 'SJSU - San Salvador at 9th', 16, '2013-11-23 20:34:00', 'San Salvador at 1st', 8, 672, 'Subscriber', 94025),
	(106033, 1212, '2013-11-23 20:32:00', '2nd at Townsend', 61, '2013-11-23 20:52:00', 'Powell at Post (Union Square)', 71, 351, 'Customer', 32308),
	(106034, 946, '2013-11-23 20:34:00', 'Beale at Market', 56, '2013-11-23 20:50:00', 'Powell at Post (Union Square)', 71, 615, 'Customer', 97701),
	(106035, 956, '2013-11-23 20:34:00', 'Beale at Market', 56, '2013-11-23 20:50:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', 97701),
	(106036, 199, '2013-11-23 20:35:00', 'Townsend at 7th', 65, '2013-11-23 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94105),
	(106037, 1770, '2013-11-23 20:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-23 21:26:00', 'Post at Kearney', 47, 528, 'Customer', 92105),
	(106038, 358, '2013-11-23 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 21:07:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(106039, 252, '2013-11-23 21:08:00', 'Embarcadero at Sansome', 60, '2013-11-23 21:12:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 12345),
	(106040, 251, '2013-11-23 21:08:00', 'Embarcadero at Sansome', 60, '2013-11-23 21:12:00', 'Embarcadero at Vallejo', 48, 270, 'Customer', 12345),
	(106041, 1064, '2013-11-23 21:09:00', '2nd at South Park', 64, '2013-11-23 21:26:00', 'Post at Kearney', 47, 560, 'Subscriber', 94109),
	(106042, 386, '2013-11-23 21:15:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 21:22:00', 'Market at 4th', 76, 593, 'Subscriber', 94108),
	(106043, 190, '2013-11-23 21:33:00', 'Golden Gate at Polk', 59, '2013-11-23 21:36:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94103),
	(106044, 742, '2013-11-23 21:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-23 21:51:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(106045, 599, '2013-11-23 21:40:00', 'Powell at Post (Union Square)', 71, '2013-11-23 21:50:00', 'Powell Street BART', 53, 351, 'Subscriber', 94116),
	(106046, 705, '2013-11-23 21:47:00', 'Market at 4th', 76, '2013-11-23 21:59:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94107),
	(106047, 1081, '2013-11-23 22:03:00', 'San Francisco City Hall', 58, '2013-11-23 22:21:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94133),
	(106048, 566, '2013-11-23 22:11:00', 'Commercial at Montgomery', 45, '2013-11-23 22:20:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94105),
	(106049, 249, '2013-11-23 22:27:00', 'Townsend at 7th', 65, '2013-11-23 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(106050, 1253, '2013-11-23 22:38:00', 'SJSU 4th at San Carlos', 12, '2013-11-23 22:59:00', 'SJSU - San Salvador at 9th', 16, 122, 'Subscriber', 95112),
	(106051, 299, '2013-11-23 22:48:00', 'San Salvador at 1st', 8, '2013-11-23 22:53:00', 'SJSU - San Salvador at 9th', 16, 670, 'Subscriber', 94025),
	(106052, 301, '2013-11-23 22:48:00', 'San Salvador at 1st', 8, '2013-11-23 22:53:00', 'SJSU - San Salvador at 9th', 16, 111, 'Subscriber', 94025),
	(106053, 174, '2013-11-23 22:49:00', 'Golden Gate at Polk', 59, '2013-11-23 22:52:00', 'Market at 10th', 67, 376, 'Subscriber', 94109),
	(106054, 547, '2013-11-23 22:51:00', 'Arena Green / SAP Center', 14, '2013-11-23 23:00:00', 'San Pedro Square', 6, 47, 'Customer', 96160),
	(106055, 511, '2013-11-23 22:52:00', 'Arena Green / SAP Center', 14, '2013-11-23 23:00:00', 'San Pedro Square', 6, 258, 'Customer', 89450),
	(106056, 494, '2013-11-23 22:52:00', 'Arena Green / SAP Center', 14, '2013-11-23 23:00:00', 'San Pedro Square', 6, 248, 'Customer', 89450),
	(106058, 416, '2013-11-23 22:54:00', 'Arena Green / SAP Center', 14, '2013-11-23 23:00:00', 'San Pedro Square', 6, 228, 'Customer', 96145),
	(106060, 352, '2013-11-23 23:03:00', 'Market at Sansome', 77, '2013-11-23 23:08:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(106061, 180, '2013-11-23 23:07:00', 'Arena Green / SAP Center', 14, '2013-11-23 23:10:00', 'Santa Clara at Almaden', 4, 123, 'Subscriber', 95113),
	(106062, 426, '2013-11-23 23:13:00', 'Embarcadero at Bryant', 54, '2013-11-23 23:20:00', 'Steuart at Market', 74, 572, 'Subscriber', 94612),
	(106063, 310, '2013-11-23 23:14:00', 'SJSU - San Salvador at 9th', 16, '2013-11-23 23:20:00', 'San Jose City Hall', 10, 663, 'Subscriber', 95112),
	(106064, 657, '2013-11-23 23:23:00', 'Paseo de San Antonio', 7, '2013-11-23 23:34:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95126),
	(106065, 392, '2013-11-23 23:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-23 23:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94107),
	(106066, 470, '2013-11-23 23:54:00', 'Powell Street BART', 53, '2013-11-24 00:02:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94108),
	(106067, 960, '2013-11-24 00:33:00', 'South Van Ness at Market', 66, '2013-11-24 00:49:00', 'Market at 4th', 76, 275, 'Customer', NULL),
	(106068, 438, '2013-11-24 00:34:00', 'Beale at Market', 56, '2013-11-24 00:41:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94133),
	(106069, 1033, '2013-11-24 00:37:00', 'Embarcadero at Sansome', 60, '2013-11-24 00:54:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94102),
	(106071, 323, '2013-11-24 00:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 00:56:00', '2nd at South Park', 64, 268, 'Subscriber', 94107),
	(106072, 761, '2013-11-24 01:05:00', 'San Pedro Square', 6, '2013-11-24 01:18:00', 'San Jose Civic Center', 3, 696, 'Customer', 96160),
	(106073, 769, '2013-11-24 01:05:00', 'San Pedro Square', 6, '2013-11-24 01:18:00', 'San Jose Civic Center', 3, 47, 'Customer', 96160),
	(106074, 683, '2013-11-24 01:06:00', 'San Pedro Square', 6, '2013-11-24 01:17:00', 'San Jose Civic Center', 3, 187, 'Customer', 96145),
	(106075, 418, '2013-11-24 01:11:00', 'San Pedro Square', 6, '2013-11-24 01:18:00', 'San Jose Civic Center', 3, 666, 'Customer', NULL),
	(106076, 62, '2013-11-24 01:20:00', 'San Jose Civic Center', 3, '2013-11-24 01:21:00', 'San Jose Civic Center', 3, 696, 'Customer', 96160),
	(106077, 461, '2013-11-24 01:38:00', 'Market at 4th', 76, '2013-11-24 01:46:00', '2nd at South Park', 64, 438, 'Subscriber', 94107),
	(106078, 363, '2013-11-24 01:38:00', 'Powell Street BART', 53, '2013-11-24 01:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Customer', 9410),
	(106079, 3143, '2013-11-24 01:39:00', 'San Jose Civic Center', 3, '2013-11-24 02:31:00', 'San Jose Civic Center', 3, 682, 'Customer', NULL),
	(106080, 3131, '2013-11-24 01:39:00', 'San Jose Civic Center', 3, '2013-11-24 02:31:00', 'San Jose Civic Center', 3, 646, 'Customer', 96145),
	(106081, 3115, '2013-11-24 01:40:00', 'San Jose Civic Center', 3, '2013-11-24 02:32:00', 'San Jose Civic Center', 3, 47, 'Customer', 96160),
	(106082, 210, '2013-11-24 01:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 01:45:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(106084, 218, '2013-11-24 02:05:00', 'Market at 4th', 76, '2013-11-24 02:09:00', 'Market at Sansome', 77, 441, 'Customer', 2451),
	(106085, 218, '2013-11-24 02:48:00', 'Market at 10th', 67, '2013-11-24 02:52:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94109),
	(106086, 22114, '2013-11-24 02:49:00', 'Powell Street BART', 53, '2013-11-24 08:58:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', 2641),
	(106087, 6236, '2013-11-24 05:10:00', 'Powell at Post (Union Square)', 71, '2013-11-24 06:54:00', 'Powell at Post (Union Square)', 71, 325, 'Customer', NULL),
	(106088, 115, '2013-11-24 05:25:00', 'Embarcadero at Bryant', 54, '2013-11-24 05:27:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(106089, 2248, '2013-11-24 06:54:00', 'Post at Kearney', 47, '2013-11-24 07:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Customer', 10512),
	(106090, 2202, '2013-11-24 06:54:00', 'Post at Kearney', 47, '2013-11-24 07:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Customer', 10512),
	(106091, 1512, '2013-11-24 07:06:00', 'Townsend at 7th', 65, '2013-11-24 07:32:00', 'Townsend at 7th', 65, 321, 'Customer', 94103),
	(106093, 1221, '2013-11-24 07:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-24 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94133),
	(106098, 1814, '2013-11-24 07:23:00', 'Powell at Post (Union Square)', 71, '2013-11-24 07:53:00', '2nd at Townsend', 61, 439, 'Customer', 32308),
	(106099, 1462, '2013-11-24 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 08:04:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94133),
	(106100, 533, '2013-11-24 07:42:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94103),
	(106101, 342, '2013-11-24 08:01:00', 'Powell at Post (Union Square)', 71, '2013-11-24 08:07:00', 'Steuart at Market', 74, 615, 'Subscriber', 94133),
	(106104, 10037, '2013-11-24 08:12:00', 'Steuart at Market', 74, '2013-11-24 10:59:00', 'Howard at 2nd', 63, 514, 'Customer', 95136),
	(106111, 128, '2013-11-24 08:16:00', 'Davis at Jackson', 42, '2013-11-24 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94111),
	(106112, 556, '2013-11-24 08:18:00', 'Embarcadero at Sansome', 60, '2013-11-24 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94133),
	(106113, 640, '2013-11-24 08:18:00', 'Embarcadero at Bryant', 54, '2013-11-24 08:29:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94105),
	(106114, 150, '2013-11-24 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 08:26:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94111),
	(106115, 9037, '2013-11-24 08:25:00', 'Powell at Post (Union Square)', 71, '2013-11-24 10:55:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', 60661),
	(106116, 8989, '2013-11-24 08:25:00', 'Powell at Post (Union Square)', 71, '2013-11-24 10:55:00', 'Powell at Post (Union Square)', 71, 325, 'Customer', 60661),
	(106117, 395, '2013-11-24 08:34:00', 'Spear at Folsom', 49, '2013-11-24 08:40:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94105),
	(106118, 436, '2013-11-24 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-24 08:41:00', 'Powell Street BART', 53, 521, 'Subscriber', 94107),
	(106119, 681, '2013-11-24 08:35:00', 'Embarcadero at Bryant', 54, '2013-11-24 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Customer', 90012),
	(106120, 285, '2013-11-24 08:40:00', 'St James Park', 13, '2013-11-24 08:45:00', 'Santa Clara at Almaden', 4, 195, 'Subscriber', 94107),
	(106121, 330, '2013-11-24 08:53:00', 'Davis at Jackson', 42, '2013-11-24 08:58:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94105),
	(106122, 638, '2013-11-24 08:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 09:04:00', '2nd at South Park', 64, 520, 'Subscriber', 94114),
	(106123, 11018, '2013-11-24 09:00:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 12:04:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', NULL),
	(106124, 540, '2013-11-24 09:03:00', '2nd at Townsend', 61, '2013-11-24 09:12:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94107),
	(106131, 718, '2013-11-24 09:14:00', 'Davis at Jackson', 42, '2013-11-24 09:26:00', 'Market at 4th', 76, 280, 'Subscriber', 94111),
	(106132, 534, '2013-11-24 09:15:00', 'South Van Ness at Market', 66, '2013-11-24 09:24:00', 'Market at Sansome', 77, 500, 'Subscriber', 94102),
	(106133, 468, '2013-11-24 09:15:00', 'Townsend at 7th', 65, '2013-11-24 09:23:00', '2nd at Townsend', 61, 553, 'Customer', 94114),
	(106134, 2427, '2013-11-24 09:16:00', 'Powell Street BART', 53, '2013-11-24 09:56:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 6033),
	(106135, 2379, '2013-11-24 09:16:00', 'Powell Street BART', 53, '2013-11-24 09:56:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 6033),
	(106139, 1194, '2013-11-24 09:31:00', 'Paseo de San Antonio', 7, '2013-11-24 09:51:00', 'Santa Clara at Almaden', 4, 712, 'Customer', 92104),
	(106140, 2189, '2013-11-24 09:31:00', 'MLK Library', 11, '2013-11-24 10:08:00', 'San Pedro Square', 6, 192, 'Customer', 30079),
	(106141, 639, '2013-11-24 09:31:00', 'Embarcadero at Bryant', 54, '2013-11-24 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94105),
	(106142, 526, '2013-11-24 09:32:00', 'Powell at Post (Union Square)', 71, '2013-11-24 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94109),
	(106143, 1016, '2013-11-24 09:34:00', 'Paseo de San Antonio', 7, '2013-11-24 09:51:00', 'Santa Clara at Almaden', 4, 239, 'Customer', 92107),
	(106144, 745, '2013-11-24 09:35:00', 'Golden Gate at Polk', 59, '2013-11-24 09:48:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94102),
	(106145, 806, '2013-11-24 09:36:00', 'Market at 4th', 76, '2013-11-24 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 10011),
	(106147, 317, '2013-11-24 09:46:00', 'Japantown', 9, '2013-11-24 09:51:00', 'Japantown', 9, 297, 'Customer', 95131),
	(106148, 361, '2013-11-24 09:46:00', 'Howard at 2nd', 63, '2013-11-24 09:52:00', 'Steuart at Market', 74, 311, 'Subscriber', 94103),
	(106149, 4725, '2013-11-24 09:46:00', 'Japantown', 9, '2013-11-24 11:05:00', 'Japantown', 9, 219, 'Customer', 95131),
	(106150, 1038, '2013-11-24 09:50:00', 'Embarcadero at Sansome', 60, '2013-11-24 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 639, 'Customer', 94111),
	(106151, 1049, '2013-11-24 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-24 10:09:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94133),
	(106152, 4168, '2013-11-24 09:55:00', 'Japantown', 9, '2013-11-24 11:05:00', 'Japantown', 9, 21, 'Customer', 95131),
	(106157, 1175, '2013-11-24 09:58:00', 'Townsend at 7th', 65, '2013-11-24 10:17:00', 'Townsend at 7th', 65, 288, 'Customer', 94103),
	(106158, 1515, '2013-11-24 10:05:00', 'Embarcadero at Sansome', 60, '2013-11-24 10:30:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 6033),
	(106159, 1519, '2013-11-24 10:05:00', 'Embarcadero at Sansome', 60, '2013-11-24 10:30:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 6033),
	(106160, 317, '2013-11-24 10:07:00', 'San Jose Civic Center', 3, '2013-11-24 10:12:00', 'Paseo de San Antonio', 7, 682, 'Customer', 96160),
	(106161, 321, '2013-11-24 10:07:00', 'San Jose Civic Center', 3, '2013-11-24 10:12:00', 'Paseo de San Antonio', 7, 646, 'Customer', 96160),
	(106163, 1409, '2013-11-24 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 10:33:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94140),
	(106166, 704, '2013-11-24 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-24 10:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 371, 'Customer', 94107),
	(106169, 214, '2013-11-24 10:19:00', '2nd at Folsom', 62, '2013-11-24 10:23:00', 'Market at Sansome', 77, 444, 'Subscriber', 94107),
	(106171, 445, '2013-11-24 10:20:00', 'Clay at Battery', 41, '2013-11-24 10:27:00', 'Market at 4th', 76, 428, 'Subscriber', 94111),
	(106172, 484, '2013-11-24 10:23:00', '2nd at Townsend', 61, '2013-11-24 10:32:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(106173, 673, '2013-11-24 10:26:00', 'Market at 10th', 67, '2013-11-24 10:37:00', 'Steuart at Market', 74, 527, 'Subscriber', 94103),
	(106181, 472, '2013-11-24 10:30:00', '2nd at Townsend', 61, '2013-11-24 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94107),
	(106182, 160, '2013-11-24 10:31:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 10:34:00', 'Powell Street BART', 53, 322, 'Subscriber', 94103),
	(106183, 13701, '2013-11-24 10:31:00', '5th at Howard', 57, '2013-11-24 14:20:00', '5th at Howard', 57, 411, 'Customer', NULL),
	(106184, 762, '2013-11-24 10:32:00', 'Embarcadero at Bryant', 54, '2013-11-24 10:44:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94105),
	(106185, 13653, '2013-11-24 10:32:00', '5th at Howard', 57, '2013-11-24 14:19:00', '5th at Howard', 57, 409, 'Customer', NULL),
	(106186, 2849, '2013-11-24 10:33:00', 'Embarcadero at Folsom', 51, '2013-11-24 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94140),
	(106187, 1927, '2013-11-24 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 11:06:00', 'Market at 4th', 76, 591, 'Customer', 10011),
	(106188, 413, '2013-11-24 10:34:00', 'Spear at Folsom', 49, '2013-11-24 10:41:00', '2nd at Townsend', 61, 439, 'Subscriber', 94107),
	(106189, 690, '2013-11-24 10:35:00', 'Embarcadero at Sansome', 60, '2013-11-24 10:46:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94105),
	(106190, 296, '2013-11-24 10:36:00', 'MLK Library', 11, '2013-11-24 10:41:00', 'SJSU - San Salvador at 9th', 16, 159, 'Subscriber', 95112),
	(106191, 455, '2013-11-24 10:38:00', 'Market at Sansome', 77, '2013-11-24 10:46:00', 'Grant Avenue at Columbus Avenue', 73, 500, 'Subscriber', 94120),
	(106192, 1295, '2013-11-24 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 60622),
	(106193, 9907, '2013-11-24 10:39:00', 'Mountain View Caltrain Station', 28, '2013-11-24 13:24:00', 'Mountain View Caltrain Station', 28, 44, 'Customer', NULL),
	(106194, 537, '2013-11-24 10:41:00', 'Powell Street BART', 53, '2013-11-24 10:50:00', 'Steuart at Market', 74, 336, 'Subscriber', 94103),
	(106195, 15253, '2013-11-24 10:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-24 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Customer', NULL),
	(106196, 1138, '2013-11-24 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 60622),
	(106198, 170, '2013-11-24 10:45:00', 'Paseo de San Antonio', 7, '2013-11-24 10:48:00', 'San Jose Civic Center', 3, 682, 'Customer', 96160),
	(106199, 166, '2013-11-24 10:45:00', 'Paseo de San Antonio', 7, '2013-11-24 10:48:00', 'San Jose Civic Center', 3, 646, 'Customer', 96160),
	(106201, 1096, '2013-11-24 10:47:00', '2nd at South Park', 64, '2013-11-24 11:05:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94114),
	(106202, 417, '2013-11-24 10:49:00', 'Steuart at Market', 74, '2013-11-24 10:56:00', 'Market at 4th', 76, 527, 'Subscriber', 94103),
	(106203, 1184, '2013-11-24 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 94609),
	(106204, 603, '2013-11-24 10:51:00', 'Market at 4th', 76, '2013-11-24 11:01:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94111),
	(106205, 1023, '2013-11-24 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', 94610),
	(106206, 14534, '2013-11-24 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-24 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Customer', NULL),
	(106207, 18716, '2013-11-24 10:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 16:07:00', 'Civic Center BART (7th at Market)', 72, 539, 'Customer', 94579),
	(106208, 18704, '2013-11-24 10:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 16:07:00', 'Civic Center BART (7th at Market)', 72, 622, 'Customer', 94579),
	(106209, 454, '2013-11-24 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 11:06:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94133),
	(106210, 720, '2013-11-24 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 11:12:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94114),
	(106211, 833, '2013-11-24 11:00:00', 'Embarcadero at Sansome', 60, '2013-11-24 11:14:00', 'Market at 4th', 76, 292, 'Subscriber', 94111),
	(106212, 831, '2013-11-24 11:00:00', 'Embarcadero at Sansome', 60, '2013-11-24 11:14:00', 'Market at 4th', 76, 352, 'Subscriber', 94111),
	(106213, 681, '2013-11-24 11:02:00', 'Powell Street BART', 53, '2013-11-24 11:14:00', '2nd at South Park', 64, 281, 'Subscriber', 94103),
	(106214, 688, '2013-11-24 11:02:00', 'Powell Street BART', 53, '2013-11-24 11:14:00', '2nd at South Park', 64, 605, 'Subscriber', 95815),
	(106215, 164, '2013-11-24 11:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-24 11:06:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94608),
	(106216, 466, '2013-11-24 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 11:11:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(106217, 741, '2013-11-24 11:18:00', 'Washington at Kearney', 46, '2013-11-24 11:30:00', 'Market at 10th', 67, 363, 'Subscriber', 94133),
	(106219, 1006, '2013-11-24 11:20:00', '2nd at Townsend', 61, '2013-11-24 11:36:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 91320),
	(106221, 512, '2013-11-24 11:26:00', 'South Van Ness at Market', 66, '2013-11-24 11:34:00', 'Market at 4th', 76, 626, 'Subscriber', 94110),
	(106222, 388, '2013-11-24 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 11:32:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94110),
	(106225, 339, '2013-11-24 11:34:00', 'Powell Street BART', 53, '2013-11-24 11:40:00', 'Market at 10th', 67, 388, 'Subscriber', 94103),
	(106227, 633, '2013-11-24 11:41:00', '2nd at South Park', 64, '2013-11-24 11:51:00', 'Powell Street BART', 53, 605, 'Subscriber', 95815),
	(106228, 637, '2013-11-24 11:41:00', '2nd at South Park', 64, '2013-11-24 11:51:00', 'Powell Street BART', 53, 438, 'Subscriber', 94103),
	(106229, 444, '2013-11-24 11:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 11:48:00', 'Powell at Post (Union Square)', 71, 621, 'Customer', 94536),
	(106231, 295, '2013-11-24 11:42:00', 'Spear at Folsom', 49, '2013-11-24 11:47:00', '2nd at South Park', 64, 437, 'Subscriber', 94105),
	(106232, 843, '2013-11-24 11:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Customer', 94107),
	(106233, 827, '2013-11-24 11:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Customer', 92083),
	(106234, 713, '2013-11-24 11:52:00', 'Powell Street BART', 53, '2013-11-24 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Customer', NULL),
	(106235, 118, '2013-11-24 11:52:00', '2nd at Folsom', 62, '2013-11-24 11:54:00', '2nd at South Park', 64, 330, 'Subscriber', 94117),
	(106236, 1187, '2013-11-24 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-24 12:12:00', 'Market at 10th', 67, 608, 'Customer', 94105),
	(106238, 7180, '2013-11-24 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Customer', 2421),
	(106239, 1027, '2013-11-24 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-24 12:13:00', 'Market at 10th', 67, 558, 'Customer', 94105),
	(106241, 396, '2013-11-24 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-24 12:07:00', 'Powell Street BART', 53, 450, 'Customer', 6033),
	(106242, 355, '2013-11-24 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-24 12:06:00', 'Powell Street BART', 53, 424, 'Customer', 6033),
	(106243, 6116, '2013-11-24 12:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-24 13:44:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Customer', 94111),
	(106245, 673, '2013-11-24 12:07:00', 'Market at Sansome', 77, '2013-11-24 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', 9410),
	(106246, 11429, '2013-11-24 12:07:00', 'Davis at Jackson', 42, '2013-11-24 15:18:00', 'Davis at Jackson', 42, 509, 'Customer', NULL),
	(106247, 355, '2013-11-24 12:15:00', 'Washington at Kearney', 46, '2013-11-24 12:21:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94133),
	(106248, 1889, '2013-11-24 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 12:47:00', 'Market at 10th', 67, 389, 'Customer', 94133),
	(106249, 1893, '2013-11-24 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 12:47:00', 'Market at 10th', 67, 630, 'Customer', 94134),
	(106250, 378, '2013-11-24 12:17:00', 'San Salvador at 1st', 8, '2013-11-24 12:24:00', 'SJSU - San Salvador at 9th', 16, 86, 'Subscriber', 95113),
	(106251, 410, '2013-11-24 12:18:00', 'Market at 4th', 76, '2013-11-24 12:25:00', 'Steuart at Market', 74, 292, 'Customer', NULL),
	(106252, 1677, '2013-11-24 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 12:47:00', 'Market at 10th', 67, 410, 'Customer', 94132),
	(106253, 456, '2013-11-24 12:19:00', 'Clay at Battery', 41, '2013-11-24 12:27:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(106254, 267, '2013-11-24 12:20:00', '5th at Howard', 57, '2013-11-24 12:24:00', 'Market at 4th', 76, 518, 'Subscriber', 94103),
	(106256, 307, '2013-11-24 12:27:00', 'Howard at 2nd', 63, '2013-11-24 12:32:00', 'Market at Sansome', 77, 562, 'Subscriber', 94608),
	(106257, 259, '2013-11-24 12:27:00', '2nd at Folsom', 62, '2013-11-24 12:32:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(106258, 888, '2013-11-24 12:28:00', 'Davis at Jackson', 42, '2013-11-24 12:43:00', 'Powell at Post (Union Square)', 71, 428, 'Customer', 94111),
	(106259, 1140, '2013-11-24 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 12:47:00', 'Market at 10th', 67, 488, 'Customer', NULL),
	(106260, 1263, '2013-11-24 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 12:51:00', 'Civic Center BART (7th at Market)', 72, 438, 'Customer', 94115),
	(106261, 440, '2013-11-24 12:31:00', 'Howard at 2nd', 63, '2013-11-24 12:38:00', 'Market at Sansome', 77, 459, 'Subscriber', 94105),
	(106263, 1149, '2013-11-24 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 12:51:00', 'Civic Center BART (7th at Market)', 72, 462, 'Customer', NULL),
	(106264, 1106, '2013-11-24 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 12:51:00', 'Civic Center BART (7th at Market)', 72, 531, 'Customer', NULL),
	(106265, 310, '2013-11-24 12:33:00', 'Embarcadero at Vallejo', 48, '2013-11-24 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94133),
	(106266, 210, '2013-11-24 12:34:00', 'Embarcadero at Bryant', 54, '2013-11-24 12:38:00', 'Steuart at Market', 74, 345, 'Subscriber', 94107),
	(106267, 884, '2013-11-24 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 12:51:00', 'Civic Center BART (7th at Market)', 72, 457, 'Customer', NULL),
	(106268, 172, '2013-11-24 12:36:00', 'Embarcadero at Vallejo', 48, '2013-11-24 12:39:00', 'Embarcadero at Vallejo', 48, 516, 'Customer', NULL),
	(106269, 476, '2013-11-24 12:38:00', 'Powell Street BART', 53, '2013-11-24 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94102),
	(106270, 1185, '2013-11-24 12:38:00', 'Market at 4th', 76, '2013-11-24 12:58:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94111),
	(106271, 987, '2013-11-24 12:38:00', 'Market at 4th', 76, '2013-11-24 12:55:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(106272, 1168, '2013-11-24 12:38:00', 'Market at 4th', 76, '2013-11-24 12:58:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94111),
	(106273, 158, '2013-11-24 12:40:00', 'Embarcadero at Vallejo', 48, '2013-11-24 12:43:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', NULL),
	(106275, 2255, '2013-11-24 12:44:00', 'Embarcadero at Vallejo', 48, '2013-11-24 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Customer', NULL),
	(106277, 442, '2013-11-24 12:47:00', 'Market at 4th', 76, '2013-11-24 12:54:00', 'Clay at Battery', 41, 587, 'Subscriber', 94111),
	(106278, 615, '2013-11-24 12:47:00', 'Powell Street BART', 53, '2013-11-24 12:57:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94114),
	(106283, 2120, '2013-11-24 12:50:00', 'Townsend at 7th', 65, '2013-11-24 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 92840),
	(106284, 1154, '2013-11-24 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-24 13:13:00', 'Market at 10th', 67, 371, 'Subscriber', 94107),
	(106285, 1096, '2013-11-24 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-24 13:12:00', 'Market at 10th', 67, 373, 'Subscriber', 94107),
	(106286, 1908, '2013-11-24 12:54:00', 'Townsend at 7th', 65, '2013-11-24 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 94103),
	(106287, 1716, '2013-11-24 12:57:00', 'Townsend at 7th', 65, '2013-11-24 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', NULL),
	(106288, 153, '2013-11-24 12:57:00', 'Powell Street BART', 53, '2013-11-24 12:59:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94107),
	(106289, 82972, '2013-11-24 13:00:00', 'Market at 10th', 67, '2013-11-25 12:03:00', 'San Francisco City Hall', 58, 510, 'Customer', 80027),
	(106290, 716, '2013-11-24 13:00:00', 'Embarcadero at Folsom', 51, '2013-11-24 13:12:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94114),
	(106291, 465, '2013-11-24 13:00:00', '5th at Howard', 57, '2013-11-24 13:08:00', 'Civic Center BART (7th at Market)', 72, 341, 'Customer', NULL),
	(106293, 347, '2013-11-24 13:06:00', 'SJSU - San Salvador at 9th', 16, '2013-11-24 13:12:00', 'MLK Library', 11, 69, 'Subscriber', 95112),
	(106294, 316, '2013-11-24 13:07:00', 'South Van Ness at Market', 66, '2013-11-24 13:12:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94103),
	(106295, 937, '2013-11-24 13:08:00', 'Embarcadero at Folsom', 51, '2013-11-24 13:23:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94105),
	(106296, 1278, '2013-11-24 13:08:00', 'San Francisco City Hall', 58, '2013-11-24 13:29:00', 'Post at Kearney', 47, 481, 'Customer', 94133),
	(106297, 1268, '2013-11-24 13:08:00', 'San Francisco City Hall', 58, '2013-11-24 13:29:00', 'Post at Kearney', 47, 291, 'Customer', 94132),
	(106298, 1300, '2013-11-24 13:08:00', 'San Francisco City Hall', 58, '2013-11-24 13:30:00', 'Post at Kearney', 47, 384, 'Customer', 94134),
	(106299, 1286, '2013-11-24 13:08:00', 'San Francisco City Hall', 58, '2013-11-24 13:30:00', 'Post at Kearney', 47, 320, 'Customer', NULL),
	(106300, 436, '2013-11-24 13:10:00', 'Market at 4th', 76, '2013-11-24 13:17:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94105),
	(106301, 427, '2013-11-24 13:15:00', 'Cowper at University', 37, '2013-11-24 13:22:00', 'Cowper at University', 37, 662, 'Subscriber', 94404),
	(106302, 310, '2013-11-24 13:20:00', 'MLK Library', 11, '2013-11-24 13:25:00', 'SJSU - San Salvador at 9th', 16, 69, 'Subscriber', 95112),
	(106303, 222, '2013-11-24 13:20:00', '2nd at Townsend', 61, '2013-11-24 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', 94107),
	(106304, 594, '2013-11-24 13:22:00', 'Townsend at 7th', 65, '2013-11-24 13:32:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94112),
	(106305, 15120, '2013-11-24 13:23:00', 'Powell Street BART', 53, '2013-11-24 17:35:00', 'Powell Street BART', 53, 424, 'Customer', 94129),
	(106306, 18038, '2013-11-24 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 60025),
	(106307, 17976, '2013-11-24 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 94103),
	(106308, 14879, '2013-11-24 13:27:00', 'Steuart at Market', 74, '2013-11-24 17:35:00', 'Steuart at Market', 74, 387, 'Customer', NULL),
	(106309, 22380, '2013-11-24 13:27:00', 'Steuart at Market', 74, '2013-11-24 19:40:00', 'Golden Gate at Polk', 59, 336, 'Customer', NULL),
	(106310, 22274, '2013-11-24 13:29:00', 'Steuart at Market', 74, '2013-11-24 19:40:00', 'Golden Gate at Polk', 59, 292, 'Customer', NULL),
	(106311, 22273, '2013-11-24 13:29:00', 'Steuart at Market', 74, '2013-11-24 19:40:00', 'Golden Gate at Polk', 59, 541, 'Customer', NULL),
	(106312, 731, '2013-11-24 13:31:00', 'Market at 4th', 76, '2013-11-24 13:44:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94108),
	(106313, 714, '2013-11-24 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 13:44:00', '2nd at Townsend', 61, 495, 'Customer', 94107),
	(106314, 675, '2013-11-24 13:35:00', 'Post at Kearney', 47, '2013-11-24 13:46:00', 'Washington at Kearney', 46, 384, 'Customer', 94133),
	(106315, 267, '2013-11-24 13:35:00', 'Townsend at 7th', 65, '2013-11-24 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(106316, 3773, '2013-11-24 13:35:00', 'San Salvador at 1st', 8, '2013-11-24 14:38:00', 'San Salvador at 1st', 8, 22, 'Customer', 91301),
	(106317, 617, '2013-11-24 13:36:00', 'Post at Kearney', 47, '2013-11-24 13:46:00', 'Washington at Kearney', 46, 291, 'Customer', 94132),
	(106318, 619, '2013-11-24 13:36:00', 'Post at Kearney', 47, '2013-11-24 13:46:00', 'Washington at Kearney', 46, 309, 'Customer', NULL),
	(106319, 2257, '2013-11-24 13:36:00', 'Embarcadero at Vallejo', 48, '2013-11-24 14:14:00', 'Civic Center BART (7th at Market)', 72, 577, 'Customer', 95816),
	(106320, 2313, '2013-11-24 13:36:00', 'Embarcadero at Vallejo', 48, '2013-11-24 14:14:00', 'Civic Center BART (7th at Market)', 72, 538, 'Customer', 94102),
	(106321, 391, '2013-11-24 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 13:43:00', 'Market at Sansome', 77, 559, 'Customer', NULL),
	(106322, 495, '2013-11-24 13:38:00', 'Post at Kearney', 47, '2013-11-24 13:46:00', 'Washington at Kearney', 46, 481, 'Customer', 94134),
	(106323, 163, '2013-11-24 13:38:00', '2nd at Folsom', 62, '2013-11-24 13:41:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(106324, 423, '2013-11-24 13:39:00', 'Market at 4th', 76, '2013-11-24 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 94111),
	(106325, 1056, '2013-11-24 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 94610),
	(106326, 1063, '2013-11-24 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94609),
	(106327, 1163, '2013-11-24 13:45:00', '2nd at Townsend', 61, '2013-11-24 14:04:00', 'Embarcadero at Vallejo', 48, 430, 'Customer', NULL),
	(106328, 1120, '2013-11-24 13:45:00', '2nd at Townsend', 61, '2013-11-24 14:04:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 94107),
	(106329, 1099, '2013-11-24 13:46:00', '2nd at Townsend', 61, '2013-11-24 14:04:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', NULL),
	(106330, 4263, '2013-11-24 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-24 14:57:00', 'Market at 10th', 67, 576, 'Customer', 91915),
	(106331, 450, '2013-11-24 13:44:00', 'SJSU - San Salvador at 9th', 16, '2013-11-24 13:52:00', 'San Salvador at 1st', 8, 86, 'Subscriber', 95113),
	(106332, 301, '2013-11-24 13:50:00', 'San Pedro Square', 6, '2013-11-24 13:55:00', 'Paseo de San Antonio', 7, 192, 'Subscriber', 95126),
	(106333, 508, '2013-11-24 13:53:00', 'Market at Sansome', 77, '2013-11-24 14:01:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 95138),
	(106334, 1106, '2013-11-24 13:54:00', 'Powell at Post (Union Square)', 71, '2013-11-24 14:13:00', 'Powell at Post (Union Square)', 71, 621, 'Customer', 97701),
	(106335, 481, '2013-11-24 13:55:00', 'Spear at Folsom', 49, '2013-11-24 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94105),
	(106336, 1006, '2013-11-24 13:56:00', 'Powell at Post (Union Square)', 71, '2013-11-24 14:13:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', 97701),
	(106337, 239, '2013-11-24 14:00:00', '2nd at Townsend', 61, '2013-11-24 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(106338, 649, '2013-11-24 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 14:11:00', 'Market at Sansome', 77, 395, 'Subscriber', 94158),
	(106339, 898, '2013-11-24 14:02:00', 'Embarcadero at Folsom', 51, '2013-11-24 14:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 95138),
	(106340, 674, '2013-11-24 14:02:00', '2nd at Townsend', 61, '2013-11-24 14:13:00', 'Steuart at Market', 74, 467, 'Subscriber', 94107),
	(106341, 573, '2013-11-24 14:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 14:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(106342, 692, '2013-11-24 14:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-24 14:15:00', 'Washington at Kearney', 46, 426, 'Subscriber', 94608),
	(106344, 713, '2013-11-24 14:05:00', '5th at Howard', 57, '2013-11-24 14:17:00', 'Clay at Battery', 41, 493, 'Subscriber', 94103),
	(106346, 358, '2013-11-24 14:14:00', 'Embarcadero at Sansome', 60, '2013-11-24 14:20:00', 'Washington at Kearney', 46, 354, 'Subscriber', 94133),
	(106347, 533, '2013-11-24 14:14:00', 'Market at 10th', 67, '2013-11-24 14:23:00', 'Market at 4th', 76, 371, 'Subscriber', 94107),
	(106348, 1470, '2013-11-24 14:14:00', 'Embarcadero at Bryant', 54, '2013-11-24 14:39:00', 'Powell at Post (Union Square)', 71, 618, 'Customer', 94105),
	(106349, 1915, '2013-11-24 14:14:00', 'Embarcadero at Bryant', 54, '2013-11-24 14:46:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 94105),
	(106350, 506, '2013-11-24 14:14:00', 'Market at 10th', 67, '2013-11-24 14:23:00', 'Market at 4th', 76, 376, 'Subscriber', 94107),
	(106351, 153, '2013-11-24 14:17:00', 'Santa Clara at Almaden', 4, '2013-11-24 14:20:00', 'Arena Green / SAP Center', 14, 123, 'Subscriber', 95113),
	(106352, 238, '2013-11-24 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-24 14:22:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94131),
	(106353, 231, '2013-11-24 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-24 14:22:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94131),
	(106354, 386, '2013-11-24 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 14:25:00', 'Spear at Folsom', 49, 348, 'Customer', 94306),
	(106355, 762, '2013-11-24 14:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94108),
	(106356, 995, '2013-11-24 14:19:00', 'Post at Kearney', 47, '2013-11-24 14:36:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 94536),
	(106357, 293, '2013-11-24 14:21:00', '2nd at Townsend', 61, '2013-11-24 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94107),
	(106358, 901, '2013-11-24 14:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-24 14:38:00', 'South Van Ness at Market', 66, 500, 'Customer', NULL),
	(106359, 1625, '2013-11-24 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 14:54:00', 'Embarcadero at Folsom', 51, 288, 'Customer', 92840),
	(106360, 1568, '2013-11-24 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 14:53:00', 'Embarcadero at Folsom', 51, 386, 'Customer', 94103),
	(106362, 765, '2013-11-24 14:31:00', 'Washington at Kearney', 46, '2013-11-24 14:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94608),
	(106363, 316, '2013-11-24 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 14:37:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94110),
	(106364, 351, '2013-11-24 14:33:00', 'Powell Street BART', 53, '2013-11-24 14:39:00', 'Market at 10th', 67, 605, 'Subscriber', 94133),
	(106365, 466, '2013-11-24 14:35:00', 'Market at Sansome', 77, '2013-11-24 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94158),
	(106367, 549, '2013-11-24 14:42:00', 'Market at 4th', 76, '2013-11-24 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94107),
	(106368, 554, '2013-11-24 14:42:00', 'Market at 4th', 76, '2013-11-24 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(106371, 1135, '2013-11-24 14:46:00', 'Powell at Post (Union Square)', 71, '2013-11-24 15:04:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 97701),
	(106372, 1121, '2013-11-24 14:46:00', 'Powell at Post (Union Square)', 71, '2013-11-24 15:05:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 97701),
	(106373, 646, '2013-11-24 14:47:00', 'Washington at Kearney', 46, '2013-11-24 14:58:00', 'Washington at Kearney', 46, 419, 'Customer', 94542),
	(106374, 733, '2013-11-24 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 15:03:00', 'Market at 4th', 76, 407, 'Customer', NULL),
	(106375, 732, '2013-11-24 14:51:00', 'Market at 4th', 76, '2013-11-24 15:03:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94102),
	(106376, 1069, '2013-11-24 14:52:00', 'Washington at Kearney', 46, '2013-11-24 15:10:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94107),
	(106377, 520, '2013-11-24 14:52:00', 'Embarcadero at Bryant', 54, '2013-11-24 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94105),
	(106378, 1650, '2013-11-24 14:55:00', 'Embarcadero at Folsom', 51, '2013-11-24 15:23:00', 'South Van Ness at Market', 66, 374, 'Customer', 94103),
	(106379, 1650, '2013-11-24 14:55:00', 'Embarcadero at Folsom', 51, '2013-11-24 15:23:00', 'South Van Ness at Market', 66, 552, 'Customer', NULL),
	(106380, 1615, '2013-11-24 14:56:00', 'Embarcadero at Folsom', 51, '2013-11-24 15:23:00', 'South Van Ness at Market', 66, 288, 'Customer', 92840),
	(106381, 8477, '2013-11-24 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 17:19:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 78737),
	(106382, 1107, '2013-11-24 15:00:00', 'Market at 10th', 67, '2013-11-24 15:18:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Customer', 91915),
	(106383, 562, '2013-11-24 15:00:00', 'San Pedro Square', 6, '2013-11-24 15:09:00', 'MLK Library', 11, 228, 'Customer', 95112),
	(106384, 8244, '2013-11-24 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 17:19:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 78737),
	(106385, 799, '2013-11-24 15:03:00', 'Market at 10th', 67, '2013-11-24 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94105),
	(106387, 485, '2013-11-24 15:12:00', 'Post at Kearney', 47, '2013-11-24 15:21:00', 'Steuart at Market', 74, 468, 'Subscriber', 94105),
	(106389, 529, '2013-11-24 15:20:00', 'South Van Ness at Market', 66, '2013-11-24 15:29:00', 'Market at 4th', 76, 500, 'Subscriber', 94103),
	(106390, 975, '2013-11-24 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94158),
	(106393, 372, '2013-11-24 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-24 15:37:00', '5th at Howard', 57, 597, 'Subscriber', 94103),
	(106394, 894, '2013-11-24 15:33:00', 'Embarcadero at Folsom', 51, '2013-11-24 15:48:00', 'Powell Street BART', 53, 318, 'Customer', 94105),
	(106395, 573, '2013-11-24 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-24 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', NULL),
	(106396, 6288, '2013-11-24 15:34:00', 'Market at 4th', 76, '2013-11-24 17:19:00', 'Market at 4th', 76, 275, 'Customer', NULL),
	(106397, 556, '2013-11-24 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-24 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Customer', NULL),
	(106398, 6280, '2013-11-24 15:34:00', 'Market at 4th', 76, '2013-11-24 17:19:00', 'Market at 4th', 76, 626, 'Customer', NULL),
	(106399, 805, '2013-11-24 15:35:00', 'Embarcadero at Folsom', 51, '2013-11-24 15:48:00', 'Powell Street BART', 53, 485, 'Subscriber', 94105),
	(106400, 1002, '2013-11-24 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 94111),
	(106401, 2887, '2013-11-24 15:36:00', 'Rengstorff Avenue / California Street', 33, '2013-11-24 16:24:00', 'Rengstorff Avenue / California Street', 33, 191, 'Customer', 94040),
	(106402, 732, '2013-11-24 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 15:49:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Subscriber', 94133),
	(106403, 581, '2013-11-24 15:37:00', 'MLK Library', 11, '2013-11-24 15:47:00', 'Japantown', 9, 228, 'Customer', 95112),
	(106404, 363, '2013-11-24 15:38:00', 'Embarcadero at Vallejo', 48, '2013-11-24 15:44:00', 'Steuart at Market', 74, 266, 'Subscriber', 94105),
	(106405, 532, '2013-11-24 15:38:00', 'South Van Ness at Market', 66, '2013-11-24 15:47:00', 'Powell Street BART', 53, 374, 'Customer', NULL),
	(106407, 527, '2013-11-24 15:39:00', 'South Van Ness at Market', 66, '2013-11-24 15:47:00', 'Powell Street BART', 53, 607, 'Customer', NULL),
	(106408, 473, '2013-11-24 15:39:00', 'South Van Ness at Market', 66, '2013-11-24 15:47:00', 'Powell Street BART', 53, 274, 'Customer', 94115),
	(106409, 1401, '2013-11-24 15:41:00', 'Market at 4th', 76, '2013-11-24 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94134),
	(106412, 5387, '2013-11-24 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 17:12:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 95112),
	(106413, 409, '2013-11-24 15:42:00', 'Spear at Folsom', 49, '2013-11-24 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94105),
	(106416, 532, '2013-11-24 15:45:00', 'Market at 4th', 76, '2013-11-24 15:54:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94103),
	(106417, 418, '2013-11-24 15:46:00', 'Market at 10th', 67, '2013-11-24 15:53:00', 'Market at 4th', 76, 549, 'Subscriber', 94103),
	(106418, 14859, '2013-11-24 15:47:00', '5th at Howard', 57, '2013-11-24 19:54:00', '5th at Howard', 57, 409, 'Customer', 97217),
	(106419, 3844, '2013-11-24 15:46:00', 'San Pedro Square', 6, '2013-11-24 16:51:00', 'San Pedro Square', 6, 678, 'Customer', 94538),
	(106420, 3807, '2013-11-24 15:47:00', 'San Pedro Square', 6, '2013-11-24 16:50:00', 'San Pedro Square', 6, 709, 'Customer', 94538),
	(106426, 645, '2013-11-24 15:49:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 95816),
	(106427, 437, '2013-11-24 15:51:00', 'South Van Ness at Market', 66, '2013-11-24 15:58:00', 'Powell Street BART', 53, 503, 'Subscriber', 94103),
	(106428, 432, '2013-11-24 15:51:00', 'South Van Ness at Market', 66, '2013-11-24 15:58:00', 'Powell Street BART', 53, 377, 'Subscriber', 94103),
	(106429, 380, '2013-11-24 15:53:00', 'San Francisco City Hall', 58, '2013-11-24 15:59:00', 'Market at 4th', 76, 412, 'Subscriber', 94065),
	(106430, 307, '2013-11-24 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 16:01:00', 'Embarcadero at Bryant', 54, 383, 'Subscriber', 94105),
	(106433, 1601, '2013-11-24 16:01:00', '5th at Howard', 57, '2013-11-24 16:27:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 10035),
	(106434, 433, '2013-11-24 16:01:00', '2nd at Townsend', 61, '2013-11-24 16:08:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94107),
	(106435, 399, '2013-11-24 16:02:00', 'Market at Sansome', 77, '2013-11-24 16:09:00', 'Embarcadero at Vallejo', 48, 339, 'Customer', NULL),
	(106436, 531, '2013-11-24 16:02:00', 'Market at Sansome', 77, '2013-11-24 16:11:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(106437, 643, '2013-11-24 16:04:00', 'Washington at Kearney', 46, '2013-11-24 16:15:00', 'Market at Sansome', 77, 623, 'Customer', 94132),
	(106438, 753, '2013-11-24 16:05:00', 'Washington at Kearney', 46, '2013-11-24 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Customer', NULL),
	(106439, 686, '2013-11-24 16:11:00', 'Davis at Jackson', 42, '2013-11-24 16:23:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(106440, 809, '2013-11-24 16:13:00', '2nd at Townsend', 61, '2013-11-24 16:27:00', 'Market at 4th', 76, 545, 'Customer', NULL),
	(106441, 1191, '2013-11-24 16:14:00', 'Market at 4th', 76, '2013-11-24 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94608),
	(106442, 269, '2013-11-24 16:15:00', '2nd at Folsom', 62, '2013-11-24 16:19:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(106443, 516, '2013-11-24 16:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-24 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94133),
	(106444, 151, '2013-11-24 16:19:00', '2nd at South Park', 64, '2013-11-24 16:21:00', '2nd at Folsom', 62, 612, 'Subscriber', 94107),
	(106445, 543, '2013-11-24 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-24 16:36:00', 'Powell Street BART', 53, 379, 'Subscriber', 94102),
	(106446, 447, '2013-11-24 16:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 94107),
	(106450, 180, '2013-11-24 16:41:00', 'Paseo de San Antonio', 7, '2013-11-24 16:44:00', 'San Salvador at 1st', 8, 192, 'Subscriber', 95126),
	(106451, 199, '2013-11-24 16:43:00', 'Paseo de San Antonio', 7, '2013-11-24 16:47:00', 'St James Park', 13, 234, 'Subscriber', 95112),
	(106452, 604, '2013-11-24 16:44:00', 'Market at 10th', 67, '2013-11-24 16:54:00', '5th at Howard', 57, 431, 'Subscriber', 94103),
	(106453, 1015, '2013-11-24 16:45:00', 'Market at 4th', 76, '2013-11-24 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Customer', NULL),
	(106455, 307, '2013-11-24 16:46:00', 'Santa Clara at Almaden', 4, '2013-11-24 16:51:00', 'St James Park', 13, 237, 'Subscriber', 94107),
	(106456, 484, '2013-11-24 16:47:00', 'San Salvador at 1st', 8, '2013-11-24 16:55:00', 'San Jose Diridon Caltrain Station', 2, 192, 'Subscriber', 95126),
	(106457, 729, '2013-11-24 16:47:00', 'Market at 10th', 67, '2013-11-24 16:59:00', 'Washington at Kearney', 46, 605, 'Subscriber', 94133),
	(106458, 183, '2013-11-24 16:47:00', 'Embarcadero at Folsom', 51, '2013-11-24 16:51:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94105),
	(106460, 697, '2013-11-24 16:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-24 17:04:00', 'San Jose Civic Center', 3, 103, 'Subscriber', 95138),
	(106467, 167, '2013-11-24 16:58:00', '2nd at Townsend', 61, '2013-11-24 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(106470, 424, '2013-11-24 17:04:00', 'Paseo de San Antonio', 7, '2013-11-24 17:11:00', 'San Jose Diridon Caltrain Station', 2, 304, 'Subscriber', 95126),
	(106475, 424, '2013-11-24 17:06:00', 'Embarcadero at Sansome', 60, '2013-11-24 17:13:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94111),
	(106476, 425, '2013-11-24 17:06:00', 'Embarcadero at Sansome', 60, '2013-11-24 17:13:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(106478, 594, '2013-11-24 17:07:00', 'San Salvador at 1st', 8, '2013-11-24 17:17:00', 'San Salvador at 1st', 8, 37, 'Customer', 94707),
	(106479, 635, '2013-11-24 17:11:00', 'Davis at Jackson', 42, '2013-11-24 17:22:00', '2nd at Townsend', 61, 282, 'Subscriber', 94122),
	(106480, 459, '2013-11-24 17:11:00', 'Market at 4th', 76, '2013-11-24 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94158),
	(106481, 418, '2013-11-24 17:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-24 17:19:00', 'Market at Sansome', 77, 454, 'Subscriber', 94107),
	(106482, 267, '2013-11-24 17:20:00', 'Townsend at 7th', 65, '2013-11-24 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94107),
	(106483, 382, '2013-11-24 17:23:00', 'Davis at Jackson', 42, '2013-11-24 17:29:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94111),
	(106484, 448, '2013-11-24 17:28:00', 'Townsend at 7th', 65, '2013-11-24 17:35:00', '5th at Howard', 57, 396, 'Subscriber', 94103),
	(106485, 268, '2013-11-24 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 17:36:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(106486, 1026, '2013-11-24 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-24 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Customer', NULL),
	(106488, 271, '2013-11-24 17:36:00', 'St James Park', 13, '2013-11-24 17:40:00', 'Paseo de San Antonio', 7, 234, 'Subscriber', 95112),
	(106489, 162, '2013-11-24 17:40:00', 'Embarcadero at Bryant', 54, '2013-11-24 17:43:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94105),
	(106490, 552, '2013-11-24 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-24 17:52:00', 'Embarcadero at Sansome', 60, 397, 'Customer', NULL),
	(106491, 550, '2013-11-24 17:44:00', 'Market at Sansome', 77, '2013-11-24 17:53:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94102),
	(106492, 64, '2013-11-24 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94103),
	(106493, 781, '2013-11-24 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 18:00:00', 'Market at 10th', 67, 599, 'Subscriber', 94103),
	(106494, 538, '2013-11-24 17:57:00', 'Market at 4th', 76, '2013-11-24 18:06:00', 'Market at 10th', 67, 412, 'Subscriber', 94103),
	(106495, 281, '2013-11-24 18:06:00', '2nd at Townsend', 61, '2013-11-24 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94107),
	(106496, 308, '2013-11-24 18:21:00', 'Post at Kearney', 47, '2013-11-24 18:26:00', '2nd at Townsend', 61, 580, 'Subscriber', 94158),
	(106498, 181, '2013-11-24 18:31:00', '2nd at Folsom', 62, '2013-11-24 18:34:00', '2nd at Townsend', 61, 369, 'Subscriber', 94107),
	(106500, 148, '2013-11-24 18:36:00', 'Beale at Market', 56, '2013-11-24 18:39:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(106501, 893, '2013-11-24 18:39:00', 'Spear at Folsom', 49, '2013-11-24 18:54:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(106502, 470, '2013-11-24 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 18:56:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94107),
	(106503, 257, '2013-11-24 18:49:00', 'Embarcadero at Vallejo', 48, '2013-11-24 18:53:00', 'Davis at Jackson', 42, 339, 'Customer', NULL),
	(106504, 292, '2013-11-24 18:52:00', 'Steuart at Market', 74, '2013-11-24 18:57:00', 'Spear at Folsom', 49, 467, 'Subscriber', 94105),
	(106505, 818, '2013-11-24 19:00:00', 'Clay at Battery', 41, '2013-11-24 19:14:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94114),
	(106506, 480, '2013-11-24 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-24 19:11:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(106507, 414, '2013-11-24 19:08:00', 'Embarcadero at Sansome', 60, '2013-11-24 19:15:00', 'Clay at Battery', 41, 517, 'Subscriber', 94111),
	(106508, 598, '2013-11-24 19:19:00', '2nd at Townsend', 61, '2013-11-24 19:29:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 94133),
	(106521, 1808, '2013-11-24 19:42:00', '2nd at South Park', 64, '2013-11-24 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94105),
	(106526, 604, '2013-11-24 20:09:00', 'Civic Center BART (7th at Market)', 72, '2013-11-24 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Customer', NULL),
	(106527, 293, '2013-11-24 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-24 20:17:00', '2nd at South Park', 64, 267, 'Subscriber', 94105),
	(106528, 592, '2013-11-24 20:25:00', 'Market at 10th', 67, '2013-11-24 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94103),
	(106532, 373, '2013-11-24 20:41:00', 'Clay at Battery', 41, '2013-11-24 20:47:00', 'Market at 4th', 76, 517, 'Subscriber', 94102),
	(106534, 427, '2013-11-24 20:55:00', 'Market at Sansome', 77, '2013-11-24 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Subscriber', 94107),
	(106536, 1274, '2013-11-24 21:27:00', 'San Francisco City Hall', 58, '2013-11-24 21:48:00', 'San Francisco City Hall', 58, 438, 'Subscriber', 94102),
	(106537, 311, '2013-11-24 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-24 21:35:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(106538, 277, '2013-11-24 22:50:00', '2nd at Townsend', 61, '2013-11-24 22:54:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94107),
	(106539, 168, '2013-11-24 23:02:00', 'Arena Green / SAP Center', 14, '2013-11-24 23:05:00', 'Santa Clara at Almaden', 4, 123, 'Subscriber', 95113),
	(106540, 181, '2013-11-24 23:07:00', '2nd at Townsend', 61, '2013-11-24 23:10:00', '2nd at Folsom', 62, 591, 'Subscriber', 94107),
	(106542, 1715, '2013-11-25 01:38:00', 'Golden Gate at Polk', 59, '2013-11-25 02:07:00', 'Golden Gate at Polk', 59, 469, 'Customer', 94102),
	(106543, 2353, '2013-11-25 03:24:00', 'Golden Gate at Polk', 59, '2013-11-25 04:03:00', 'Golden Gate at Polk', 59, 469, 'Customer', 94102),
	(106544, 567, '2013-11-25 04:33:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 04:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94103),
	(106545, 109, '2013-11-25 04:44:00', 'Howard at 2nd', 63, '2013-11-25 04:45:00', 'Market at Sansome', 77, 579, 'Subscriber', 94105),
	(106546, 234, '2013-11-25 04:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 04:51:00', 'Market at Sansome', 77, 506, 'Subscriber', 94133),
	(106547, 531, '2013-11-25 05:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 05:31:00', 'Clay at Battery', 41, 466, 'Subscriber', 94158),
	(106548, 674, '2013-11-25 05:27:00', 'Embarcadero at Bryant', 54, '2013-11-25 05:38:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94105),
	(106549, 346, '2013-11-25 05:30:00', 'San Jose Civic Center', 3, '2013-11-25 05:35:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(106550, 256, '2013-11-25 05:31:00', 'Santa Clara at Almaden', 4, '2013-11-25 05:35:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 95110),
	(106551, 491, '2013-11-25 05:50:00', 'Spear at Folsom', 49, '2013-11-25 05:59:00', '5th at Howard', 57, 480, 'Subscriber', 94105),
	(106552, 534, '2013-11-25 05:54:00', '2nd at Townsend', 61, '2013-11-25 06:02:00', 'Post at Kearney', 47, 282, 'Subscriber', 94107),
	(106553, 1002, '2013-11-25 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 06:15:00', 'Embarcadero at Sansome', 60, 639, 'Subscriber', 95111),
	(106555, 1088, '2013-11-25 06:08:00', 'Clay at Battery', 41, '2013-11-25 06:26:00', 'Powell Street BART', 53, 466, 'Subscriber', 94102),
	(106556, 451, '2013-11-25 06:26:00', '2nd at South Park', 64, '2013-11-25 06:33:00', 'Market at 4th', 76, 267, 'Subscriber', 94107),
	(106557, 534, '2013-11-25 06:27:00', '2nd at Townsend', 61, '2013-11-25 06:36:00', 'Market at 4th', 76, 369, 'Subscriber', 94107),
	(106558, 295, '2013-11-25 06:28:00', 'Embarcadero at Bryant', 54, '2013-11-25 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94105),
	(106559, 678, '2013-11-25 06:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94503),
	(106560, 715, '2013-11-25 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94070),
	(106561, 435, '2013-11-25 06:34:00', 'Market at 4th', 76, '2013-11-25 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94550),
	(106562, 615, '2013-11-25 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94010),
	(106563, 900, '2013-11-25 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94133),
	(106564, 609, '2013-11-25 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94403),
	(106566, 138, '2013-11-25 06:40:00', 'Clay at Battery', 41, '2013-11-25 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94115),
	(106567, 505, '2013-11-25 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 06:49:00', '2nd at Folsom', 62, 633, 'Subscriber', 94087),
	(106568, 526, '2013-11-25 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 06:50:00', 'Howard at 2nd', 63, 278, 'Subscriber', 95112),
	(106569, 236, '2013-11-25 06:42:00', 'Evelyn Park and Ride', 30, '2013-11-25 06:46:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 95032),
	(106571, 575, '2013-11-25 06:42:00', 'Golden Gate at Polk', 59, '2013-11-25 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94109),
	(106573, 929, '2013-11-25 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94133),
	(106574, 564, '2013-11-25 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 06:57:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94087),
	(106575, 843, '2013-11-25 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94133),
	(106576, 628, '2013-11-25 06:50:00', 'Davis at Jackson', 42, '2013-11-25 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94111),
	(106577, 781, '2013-11-25 06:54:00', 'Townsend at 7th', 65, '2013-11-25 07:07:00', 'Beale at Market', 56, 393, 'Subscriber', 94107),
	(106579, 409, '2013-11-25 07:02:00', '2nd at Folsom', 62, '2013-11-25 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94105),
	(106581, 243, '2013-11-25 07:02:00', 'Spear at Folsom', 49, '2013-11-25 07:06:00', '2nd at Townsend', 61, 425, 'Subscriber', 94107),
	(106582, 654, '2013-11-25 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:14:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94061),
	(106583, 548, '2013-11-25 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:13:00', 'Market at 4th', 76, 361, 'Subscriber', 94062),
	(106584, 984, '2013-11-25 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:21:00', 'Clay at Battery', 41, 509, 'Subscriber', 94062),
	(106585, 1036, '2013-11-25 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:24:00', 'Market at Sansome', 77, 416, 'Subscriber', 94089),
	(106586, 313, '2013-11-25 07:07:00', 'Spear at Folsom', 49, '2013-11-25 07:12:00', '2nd at Townsend', 61, 319, 'Subscriber', 94105),
	(106587, 401, '2013-11-25 07:08:00', 'Powell at Post (Union Square)', 71, '2013-11-25 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94109),
	(106588, 550, '2013-11-25 07:09:00', '2nd at South Park', 64, '2013-11-25 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94107),
	(106589, 1100, '2013-11-25 07:10:00', 'Golden Gate at Polk', 59, '2013-11-25 07:28:00', 'Golden Gate at Polk', 59, 469, 'Customer', 94102),
	(106590, 362, '2013-11-25 07:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 07:16:00', 'Beale at Market', 56, 551, 'Subscriber', 94133),
	(106591, 430, '2013-11-25 07:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94102),
	(106592, 571, '2013-11-25 07:13:00', '2nd at Townsend', 61, '2013-11-25 07:23:00', 'Beale at Market', 56, 425, 'Subscriber', 94107),
	(106593, 474, '2013-11-25 07:13:00', 'Embarcadero at Folsom', 51, '2013-11-25 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94608),
	(106596, 448, '2013-11-25 07:15:00', 'Paseo de San Antonio', 7, '2013-11-25 07:23:00', 'Japantown', 9, 47, 'Subscriber', 95112),
	(106597, 423, '2013-11-25 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94530),
	(106598, 1387, '2013-11-25 07:17:00', 'South Van Ness at Market', 66, '2013-11-25 07:40:00', '2nd at South Park', 64, 586, 'Subscriber', 94103),
	(106599, 1045, '2013-11-25 07:17:00', 'South Van Ness at Market', 66, '2013-11-25 07:34:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94103),
	(106600, 664, '2013-11-25 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 07:28:00', 'Market at 10th', 67, 590, 'Subscriber', 94602),
	(106601, 240, '2013-11-25 07:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 07:22:00', 'Santa Clara at Almaden', 4, 213, 'Subscriber', 95020),
	(106602, 640, '2013-11-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:29:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94403),
	(106603, 761, '2013-11-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:32:00', 'Steuart at Market', 74, 612, 'Subscriber', 94002),
	(106604, 658, '2013-11-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94025),
	(106605, 380, '2013-11-25 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 07:27:00', '2nd at South Park', 64, 315, 'Subscriber', 94611),
	(106606, 410, '2013-11-25 07:21:00', 'Steuart at Market', 74, '2013-11-25 07:28:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94117),
	(106607, 606, '2013-11-25 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:31:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94062),
	(106608, 644, '2013-11-25 07:22:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 07:33:00', 'Clay at Battery', 41, 358, 'Subscriber', 94103),
	(106610, 515, '2013-11-25 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 07:31:00', '5th at Howard', 57, 486, 'Subscriber', 94102),
	(106614, 512, '2013-11-25 07:25:00', 'Spear at Folsom', 49, '2013-11-25 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94105),
	(106615, 339, '2013-11-25 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 07:33:00', 'Market at Sansome', 77, 594, 'Subscriber', 94510),
	(106616, 555, '2013-11-25 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 07:37:00', '2nd at Townsend', 61, 391, 'Subscriber', 94534),
	(106617, 254, '2013-11-25 07:28:00', 'Redwood City Caltrain Station', 22, '2013-11-25 07:33:00', 'Redwood City Medical Center', 26, 178, 'Subscriber', 94109),
	(106618, 523, '2013-11-25 07:28:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 07:37:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94538),
	(106620, 484, '2013-11-25 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 07:37:00', '2nd at Townsend', 61, 412, 'Subscriber', 94558),
	(106621, 566, '2013-11-25 07:31:00', 'Market at 4th', 76, '2013-11-25 07:41:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94108),
	(106622, 263, '2013-11-25 07:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 07:37:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94611),
	(106627, 849, '2013-11-25 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 07:51:00', 'San Jose City Hall', 10, 134, 'Subscriber', 94502),
	(106628, 607, '2013-11-25 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 07:49:00', '2nd at Townsend', 61, 581, 'Subscriber', 94960),
	(106629, 415, '2013-11-25 07:39:00', 'Powell at Post (Union Square)', 71, '2013-11-25 07:46:00', 'Market at 10th', 67, 332, 'Subscriber', 94085),
	(106630, 452, '2013-11-25 07:39:00', 'Townsend at 7th', 65, '2013-11-25 07:46:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94612),
	(106632, 722, '2013-11-25 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:54:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94043),
	(106633, 852, '2013-11-25 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:57:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94404),
	(106634, 263, '2013-11-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:48:00', '5th at Howard', 57, 407, 'Subscriber', 95124),
	(106635, 915, '2013-11-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 95032),
	(106636, 432, '2013-11-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94087),
	(106637, 317, '2013-11-25 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 07:49:00', '2nd at Townsend', 61, 423, 'Subscriber', 94606),
	(106638, 538, '2013-11-25 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 07:54:00', 'Market at 4th', 76, 544, 'Subscriber', 94403),
	(106639, 272, '2013-11-25 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 07:50:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94965),
	(106640, 403, '2013-11-25 07:46:00', 'Paseo de San Antonio', 7, '2013-11-25 07:53:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95112),
	(106641, 296, '2013-11-25 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 07:51:00', 'Market at Sansome', 77, 593, 'Subscriber', 94705),
	(106642, 763, '2013-11-25 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 07:59:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94611),
	(106643, 389, '2013-11-25 07:47:00', 'Embarcadero at Sansome', 60, '2013-11-25 07:53:00', 'Beale at Market', 56, 445, 'Subscriber', 94111),
	(106644, 552, '2013-11-25 07:47:00', 'Market at 4th', 76, '2013-11-25 07:56:00', 'South Van Ness at Market', 66, 500, 'Subscriber', 94041),
	(106645, 307, '2013-11-25 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 07:52:00', 'Clay at Battery', 41, 410, 'Subscriber', 94133),
	(106646, 39827, '2013-11-25 07:49:00', 'Cowper at University', 37, '2013-11-25 18:53:00', 'University and Emerson', 35, 165, 'Customer', 78703),
	(106647, 269, '2013-11-25 07:50:00', '2nd at Folsom', 62, '2013-11-25 07:54:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94107),
	(106649, 1235, '2013-11-25 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94133),
	(106650, 707, '2013-11-25 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:03:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94010),
	(106651, 293, '2013-11-25 07:51:00', 'Spear at Folsom', 49, '2013-11-25 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94105),
	(106652, 656, '2013-11-25 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:03:00', 'Market at Sansome', 77, 352, 'Subscriber', 94010),
	(106653, 348, '2013-11-25 07:52:00', 'Golden Gate at Polk', 59, '2013-11-25 07:58:00', 'Market at 4th', 76, 497, 'Subscriber', 94102),
	(106654, 214, '2013-11-25 07:54:00', 'Evelyn Park and Ride', 30, '2013-11-25 07:57:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94043),
	(106655, 179, '2013-11-25 07:54:00', 'Market at Sansome', 77, '2013-11-25 07:57:00', '2nd at Folsom', 62, 594, 'Subscriber', 94518),
	(106656, 755, '2013-11-25 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:07:00', 'Steuart at Market', 74, 535, 'Subscriber', 94158),
	(106657, 399, '2013-11-25 07:55:00', '5th at Howard', 57, '2013-11-25 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94103),
	(106658, 368, '2013-11-25 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:02:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(106659, 187, '2013-11-25 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94609),
	(106660, 243, '2013-11-25 07:56:00', 'San Salvador at 1st', 8, '2013-11-25 08:00:00', 'MLK Library', 11, 230, 'Subscriber', 95113),
	(106661, 226, '2013-11-25 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:01:00', 'Clay at Battery', 41, 269, 'Subscriber', 94105),
	(106662, 431, '2013-11-25 07:57:00', '2nd at Townsend', 61, '2013-11-25 08:05:00', 'Market at Sansome', 77, 423, 'Subscriber', 94107),
	(106663, 291, '2013-11-25 07:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 08:02:00', 'Santa Clara at Almaden', 4, 234, 'Subscriber', 94550),
	(106664, 359, '2013-11-25 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:04:00', '5th at Howard', 57, 570, 'Subscriber', 94610),
	(106665, 1107, '2013-11-25 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:17:00', 'Beale at Market', 56, 434, 'Subscriber', 94066),
	(106666, 687, '2013-11-25 08:00:00', 'Golden Gate at Polk', 59, '2013-11-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94109),
	(106667, 675, '2013-11-25 08:00:00', 'Market at 10th', 67, '2013-11-25 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94103),
	(106668, 499, '2013-11-25 08:00:00', 'South Van Ness at Market', 66, '2013-11-25 08:08:00', 'Market at Sansome', 77, 342, 'Subscriber', 94102),
	(106669, 384, '2013-11-25 08:00:00', 'Beale at Market', 56, '2013-11-25 08:07:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94550),
	(106670, 393, '2013-11-25 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:07:00', '2nd at Folsom', 62, 491, 'Subscriber', 95051),
	(106671, 805, '2013-11-25 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:14:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94402),
	(106672, 842, '2013-11-25 08:01:00', 'Golden Gate at Polk', 59, '2013-11-25 08:15:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94102),
	(106673, 525, '2013-11-25 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:10:00', 'Powell Street BART', 53, 436, 'Subscriber', 94610),
	(106674, 705, '2013-11-25 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:13:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94070),
	(106676, 540, '2013-11-25 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 95608),
	(106677, 569, '2013-11-25 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:12:00', 'Steuart at Market', 74, 409, 'Subscriber', 95051),
	(106678, 854, '2013-11-25 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:17:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 95014),
	(106679, 825, '2013-11-25 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94086),
	(106680, 392, '2013-11-25 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 08:10:00', 'Market at Sansome', 77, 344, 'Subscriber', 94133),
	(106681, 136, '2013-11-25 08:04:00', 'Powell Street BART', 53, '2013-11-25 08:06:00', '5th at Howard', 57, 531, 'Subscriber', 94546),
	(106682, 645, '2013-11-25 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 08:15:00', '5th at Howard', 57, 270, 'Subscriber', 94503),
	(106683, 671, '2013-11-25 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:15:00', 'Spear at Folsom', 49, 471, 'Subscriber', 95130),
	(106684, 510, '2013-11-25 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94133),
	(106685, 256, '2013-11-25 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:09:00', 'Townsend at 7th', 65, 418, 'Subscriber', 95120),
	(106686, 809, '2013-11-25 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:19:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94611),
	(106687, 272, '2013-11-25 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94501),
	(106689, 614, '2013-11-25 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94133),
	(106691, 207, '2013-11-25 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 08:12:00', 'Clay at Battery', 41, 547, 'Subscriber', 94111),
	(106692, 471, '2013-11-25 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 08:17:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94109),
	(106693, 923, '2013-11-25 08:10:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 08:26:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94103),
	(106694, 394, '2013-11-25 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 08:18:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94565),
	(106696, 445, '2013-11-25 08:11:00', 'Market at Sansome', 77, '2013-11-25 08:19:00', '2nd at South Park', 64, 342, 'Subscriber', 94605),
	(106700, 383, '2013-11-25 08:13:00', '2nd at Folsom', 62, '2013-11-25 08:19:00', 'Steuart at Market', 74, 591, 'Subscriber', 94107),
	(106701, 1311, '2013-11-25 08:13:00', 'Washington at Kearney', 46, '2013-11-25 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94133),
	(106702, 564, '2013-11-25 08:13:00', '5th at Howard', 57, '2013-11-25 08:22:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(106703, 516, '2013-11-25 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 08:22:00', '2nd at Townsend', 61, 398, 'Subscriber', 96768),
	(106705, 625, '2013-11-25 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:25:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94602),
	(106706, 555, '2013-11-25 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 08:24:00', 'St James Park', 13, 193, 'Subscriber', 94114),
	(106708, 774, '2013-11-25 08:15:00', 'Market at 10th', 67, '2013-11-25 08:28:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94117),
	(106709, 625, '2013-11-25 08:15:00', 'Steuart at Market', 74, '2013-11-25 08:25:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94066),
	(106710, 655, '2013-11-25 08:16:00', 'South Van Ness at Market', 66, '2013-11-25 08:27:00', 'Market at Sansome', 77, 420, 'Subscriber', 94114),
	(106711, 352, '2013-11-25 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 08:22:00', 'San Pedro Square', 6, 190, 'Subscriber', 94103),
	(106713, 491, '2013-11-25 08:18:00', 'South Van Ness at Market', 66, '2013-11-25 08:26:00', 'Post at Kearney', 47, 538, 'Subscriber', 94122),
	(106714, 628, '2013-11-25 08:18:00', 'Powell at Post (Union Square)', 71, '2013-11-25 08:28:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94109),
	(106715, 366, '2013-11-25 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:24:00', '2nd at South Park', 64, 480, 'Subscriber', 90291),
	(106716, 492, '2013-11-25 08:18:00', 'Market at Sansome', 77, '2013-11-25 08:26:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94114),
	(106717, 392, '2013-11-25 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:25:00', '2nd at South Park', 64, 473, 'Subscriber', 94710),
	(106718, 570, '2013-11-25 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:28:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94303),
	(106719, 335, '2013-11-25 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94025),
	(106720, 1027, '2013-11-25 08:19:00', 'South Van Ness at Market', 66, '2013-11-25 08:36:00', '2nd at Townsend', 61, 500, 'Subscriber', 94110),
	(106721, 544, '2013-11-25 08:19:00', 'Washington at Kearney', 46, '2013-11-25 08:29:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94108),
	(106722, 578, '2013-11-25 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:29:00', 'Market at Sansome', 77, 477, 'Subscriber', 94002),
	(106723, 526, '2013-11-25 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:29:00', 'Market at Sansome', 77, 321, 'Subscriber', 94040),
	(106724, 520, '2013-11-25 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:30:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94133),
	(106725, 533, '2013-11-25 08:21:00', 'Steuart at Market', 74, '2013-11-25 08:30:00', '2nd at South Park', 64, 591, 'Subscriber', 94553),
	(106726, 199, '2013-11-25 08:22:00', 'Steuart at Market', 74, '2013-11-25 08:25:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94705),
	(106727, 763, '2013-11-25 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94025),
	(106728, 445, '2013-11-25 08:22:00', 'Embarcadero at Sansome', 60, '2013-11-25 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94133),
	(106732, 663, '2013-11-25 08:23:00', '5th at Howard', 57, '2013-11-25 08:34:00', 'Clay at Battery', 41, 570, 'Subscriber', 94103),
	(106733, 215, '2013-11-25 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94920),
	(106737, 254, '2013-11-25 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:28:00', '2nd at Folsom', 62, 366, 'Subscriber', 94611),
	(106738, 338, '2013-11-25 08:24:00', 'Market at 4th', 76, '2013-11-25 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94549),
	(106739, 717, '2013-11-25 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:37:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94062),
	(106741, 355, '2013-11-25 08:25:00', 'Embarcadero at Sansome', 60, '2013-11-25 08:31:00', 'Steuart at Market', 74, 639, 'Subscriber', 94133),
	(106743, 607, '2013-11-25 08:26:00', 'Embarcadero at Bryant', 54, '2013-11-25 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94105),
	(106746, 263, '2013-11-25 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 08:32:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 94403),
	(106748, 601, '2013-11-25 08:28:00', 'Golden Gate at Polk', 59, '2013-11-25 08:38:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94102),
	(106749, 898, '2013-11-25 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:43:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94608),
	(106750, 397, '2013-11-25 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:35:00', 'Market at 4th', 76, 259, 'Subscriber', 94608),
	(106751, 720, '2013-11-25 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Customer', 94901),
	(106752, 272, '2013-11-25 08:28:00', '2nd at South Park', 64, '2013-11-25 08:33:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94107),
	(106757, 488, '2013-11-25 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 08:37:00', '2nd at Townsend', 61, 451, 'Subscriber', 94904),
	(106758, 288, '2013-11-25 08:30:00', 'Commercial at Montgomery', 45, '2013-11-25 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94939),
	(106761, 291, '2013-11-25 08:30:00', 'Spear at Folsom', 49, '2013-11-25 08:35:00', '2nd at South Park', 64, 487, 'Subscriber', 94108),
	(106762, 289, '2013-11-25 08:31:00', 'Market at Sansome', 77, '2013-11-25 08:36:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94117),
	(106763, 395, '2013-11-25 08:32:00', 'Embarcadero at Bryant', 54, '2013-11-25 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94105),
	(106764, 796, '2013-11-25 08:34:00', 'South Van Ness at Market', 66, '2013-11-25 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94111),
	(106765, 337, '2013-11-25 08:36:00', 'Powell at Post (Union Square)', 71, '2013-11-25 08:41:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94105),
	(106767, 395, '2013-11-25 08:37:00', 'Steuart at Market', 74, '2013-11-25 08:44:00', '2nd at Townsend', 61, 409, 'Subscriber', 94708),
	(106768, 397, '2013-11-25 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:45:00', '5th at Howard', 57, 399, 'Subscriber', 94618),
	(106769, 427, '2013-11-25 08:39:00', 'Embarcadero at Bryant', 54, '2013-11-25 08:46:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94105),
	(106770, 329, '2013-11-25 08:40:00', 'Mountain View Caltrain Station', 28, '2013-11-25 08:46:00', 'Evelyn Park and Ride', 30, 15, 'Subscriber', 94117),
	(106771, 824, '2013-11-25 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Subscriber', 94611),
	(106772, 522, '2013-11-25 08:41:00', 'Embarcadero at Sansome', 60, '2013-11-25 08:49:00', 'Steuart at Market', 74, 340, 'Subscriber', 94111),
	(106773, 782, '2013-11-25 08:41:00', 'Embarcadero at Sansome', 60, '2013-11-25 08:54:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94111),
	(106774, 143, '2013-11-25 08:41:00', '2nd at Folsom', 62, '2013-11-25 08:43:00', '2nd at South Park', 64, 491, 'Subscriber', 94107),
	(106775, 437, '2013-11-25 08:43:00', 'San Francisco City Hall', 58, '2013-11-25 08:50:00', 'Post at Kearney', 47, 563, 'Subscriber', 94117),
	(106776, 330, '2013-11-25 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 08:48:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94114),
	(106777, 405, '2013-11-25 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 08:50:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94133),
	(106778, 607, '2013-11-25 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 08:54:00', 'Powell Street BART', 53, 277, 'Subscriber', 94602),
	(106779, 635, '2013-11-25 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:54:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94124),
	(106780, 1050, '2013-11-25 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 09:02:00', 'Market at 10th', 67, 561, 'Subscriber', 94133),
	(106781, 398, '2013-11-25 08:44:00', 'Embarcadero at Bryant', 54, '2013-11-25 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94105),
	(106782, 808, '2013-11-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 08:58:00', 'Steuart at Market', 74, 448, 'Subscriber', 95050),
	(106783, 642, '2013-11-25 08:45:00', 'Townsend at 7th', 65, '2013-11-25 08:56:00', 'Powell Street BART', 53, 485, 'Subscriber', 94107),
	(106784, 419, '2013-11-25 08:45:00', 'Howard at 2nd', 63, '2013-11-25 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94105),
	(106785, 510, '2013-11-25 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 08:54:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94133),
	(106787, 702, '2013-11-25 08:47:00', 'Embarcadero at Bryant', 54, '2013-11-25 08:58:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94105),
	(106788, 481, '2013-11-25 08:48:00', 'Market at 4th', 76, '2013-11-25 08:56:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94107),
	(106789, 293, '2013-11-25 08:48:00', 'Commercial at Montgomery', 45, '2013-11-25 08:52:00', 'Powell Street BART', 53, 537, 'Subscriber', 94111),
	(106790, 355, '2013-11-25 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94041),
	(106791, 1023, '2013-11-25 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94043),
	(106792, 1351, '2013-11-25 08:48:00', '2nd at Townsend', 61, '2013-11-25 09:10:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94402),
	(106793, 854, '2013-11-25 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:02:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94040),
	(106794, 394, '2013-11-25 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 08:55:00', 'Market at 4th', 76, 324, 'Subscriber', 94558),
	(106795, 746, '2013-11-25 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:01:00', 'Post at Kearney', 47, 482, 'Subscriber', 95125),
	(106796, 386, '2013-11-25 08:49:00', 'Powell Street BART', 53, '2013-11-25 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(106797, 315, '2013-11-25 08:49:00', 'Santa Clara at Almaden', 4, '2013-11-25 08:55:00', 'SJSU 4th at San Carlos', 12, 123, 'Subscriber', 95110),
	(106798, 757, '2013-11-25 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:02:00', 'Steuart at Market', 74, 442, 'Subscriber', 94107),
	(106799, 566, '2013-11-25 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94040),
	(106800, 404, '2013-11-25 08:50:00', 'Market at 4th', 76, '2013-11-25 08:57:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94114),
	(106801, 925, '2013-11-25 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:06:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94024),
	(106802, 835, '2013-11-25 08:51:00', '2nd at Folsom', 62, '2013-11-25 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Subscriber', 94107),
	(106803, 348, '2013-11-25 08:51:00', 'Powell at Post (Union Square)', 71, '2013-11-25 08:57:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94109),
	(106804, 422, '2013-11-25 08:51:00', '2nd at Folsom', 62, '2013-11-25 08:58:00', 'Powell Street BART', 53, 583, 'Subscriber', 94107),
	(106805, 505, '2013-11-25 08:51:00', 'Market at Sansome', 77, '2013-11-25 09:00:00', '2nd at South Park', 64, 321, 'Subscriber', 94610),
	(106806, 383, '2013-11-25 08:52:00', 'Embarcadero at Sansome', 60, '2013-11-25 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94111),
	(106807, 739, '2013-11-25 08:52:00', 'Washington at Kearney', 46, '2013-11-25 09:05:00', 'Market at 10th', 67, 310, 'Subscriber', 94133),
	(106808, 461, '2013-11-25 08:52:00', 'San Francisco City Hall', 58, '2013-11-25 09:00:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94109),
	(106809, 607, '2013-11-25 08:54:00', 'Commercial at Montgomery', 45, '2013-11-25 09:04:00', '2nd at South Park', 64, 286, 'Subscriber', 94133),
	(106810, 482, '2013-11-25 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 09:03:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 94609),
	(106811, 662, '2013-11-25 08:55:00', 'Powell at Post (Union Square)', 71, '2013-11-25 09:06:00', 'Golden Gate at Polk', 59, 325, 'Subscriber', 94930),
	(106812, 341, '2013-11-25 08:55:00', 'Beale at Market', 56, '2013-11-25 09:01:00', '2nd at Townsend', 61, 445, 'Subscriber', 94606),
	(106813, 205, '2013-11-25 08:55:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 08:59:00', 'Market at 10th', 67, 462, 'Subscriber', 94703),
	(106814, 527, '2013-11-25 08:56:00', 'Spear at Folsom', 49, '2013-11-25 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94105),
	(106815, 276, '2013-11-25 08:56:00', 'Howard at 2nd', 63, '2013-11-25 09:01:00', '5th at Howard', 57, 589, 'Subscriber', 94710),
	(106816, 474, '2013-11-25 08:57:00', '2nd at South Park', 64, '2013-11-25 09:05:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(106817, 333, '2013-11-25 08:54:00', 'Palo Alto Caltrain Station', 34, '2013-11-25 09:00:00', 'Cowper at University', 37, 247, 'Subscriber', 94107),
	(106818, 933, '2013-11-25 08:57:00', 'Steuart at Market', 74, '2013-11-25 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94709),
	(106819, 399, '2013-11-25 08:58:00', 'Powell Street BART', 53, '2013-11-25 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94501),
	(106820, 664, '2013-11-25 08:58:00', 'Golden Gate at Polk', 59, '2013-11-25 09:09:00', 'Steuart at Market', 74, 617, 'Subscriber', 94102),
	(106821, 321, '2013-11-25 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94401),
	(106822, 516, '2013-11-25 08:59:00', 'Market at 4th', 76, '2013-11-25 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94587),
	(106824, 542, '2013-11-25 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94903),
	(106825, 243, '2013-11-25 08:59:00', 'Howard at 2nd', 63, '2013-11-25 09:03:00', '2nd at South Park', 64, 514, 'Subscriber', 94501),
	(106826, 788, '2013-11-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94404),
	(106827, 905, '2013-11-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:15:00', 'Clay at Battery', 41, 387, 'Subscriber', 94306),
	(106828, 1138, '2013-11-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:19:00', 'Beale at Market', 56, 562, 'Subscriber', 94041),
	(106830, 522, '2013-11-25 09:00:00', 'San Francisco City Hall', 58, '2013-11-25 09:09:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94065),
	(106832, 787, '2013-11-25 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:14:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94133),
	(106833, 449, '2013-11-25 09:01:00', 'Market at Sansome', 77, '2013-11-25 09:08:00', '2nd at South Park', 64, 623, 'Subscriber', 94609),
	(106834, 507, '2013-11-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:09:00', 'Powell Street BART', 53, 545, 'Subscriber', 94086),
	(106835, 958, '2013-11-25 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:17:00', 'Clay at Battery', 41, 619, 'Subscriber', 94070),
	(106836, 687, '2013-11-25 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:13:00', 'Market at 10th', 67, 424, 'Subscriber', 94404),
	(106837, 189, '2013-11-25 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:05:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94065),
	(106838, 290, '2013-11-25 09:02:00', 'Beale at Market', 56, '2013-11-25 09:07:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94606),
	(106839, 179, '2013-11-25 09:02:00', 'Howard at 2nd', 63, '2013-11-25 09:05:00', '5th at Howard', 57, 376, 'Subscriber', 94530),
	(106840, 200, '2013-11-25 09:03:00', 'San Salvador at 1st', 8, '2013-11-25 09:06:00', 'SJSU 4th at San Carlos', 12, 127, 'Subscriber', 95112),
	(106841, 444, '2013-11-25 09:04:00', 'Market at Sansome', 77, '2013-11-25 09:11:00', '2nd at Folsom', 62, 593, 'Subscriber', 94588),
	(106842, 556, '2013-11-25 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 09:14:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94111),
	(106843, 183, '2013-11-25 09:05:00', 'Palo Alto Caltrain Station', 34, '2013-11-25 09:08:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(106844, 333, '2013-11-25 09:05:00', '2nd at Folsom', 62, '2013-11-25 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94105),
	(106845, 735, '2013-11-25 09:05:00', 'Commercial at Montgomery', 45, '2013-11-25 09:18:00', '2nd at Townsend', 61, 401, 'Subscriber', 94108),
	(106846, 529, '2013-11-25 09:05:00', 'Embarcadero at Bryant', 54, '2013-11-25 09:14:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94105),
	(106848, 619, '2013-11-25 09:06:00', 'Steuart at Market', 74, '2013-11-25 09:17:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94611),
	(106849, 342, '2013-11-25 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94062),
	(106850, 306, '2013-11-25 09:07:00', 'Townsend at 7th', 65, '2013-11-25 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(106851, 506, '2013-11-25 09:08:00', 'Steuart at Market', 74, '2013-11-25 09:16:00', '2nd at Townsend', 61, 340, 'Subscriber', 94612),
	(106852, 1009, '2013-11-25 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:25:00', 'Market at 10th', 67, 395, 'Subscriber', 94086),
	(106853, 651, '2013-11-25 09:09:00', 'Market at Sansome', 77, '2013-11-25 09:20:00', '2nd at Townsend', 61, 506, 'Subscriber', 94080),
	(106854, 790, '2013-11-25 09:09:00', 'Howard at 2nd', 63, '2013-11-25 09:23:00', 'Market at 10th', 67, 313, 'Subscriber', 94549),
	(106855, 315, '2013-11-25 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:15:00', 'Townsend at 7th', 65, 471, 'Subscriber', 95054),
	(106856, 770, '2013-11-25 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:24:00', 'Post at Kearney', 47, 272, 'Subscriber', 94107),
	(106859, 743, '2013-11-25 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:24:00', 'Market at 10th', 67, 633, 'Subscriber', 94085),
	(106860, 713, '2013-11-25 09:11:00', 'Steuart at Market', 74, '2013-11-25 09:23:00', '2nd at Townsend', 61, 448, 'Subscriber', 94579),
	(106861, 3585, '2013-11-25 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 10:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94087),
	(106862, 2055, '2013-11-25 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 09:46:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94105),
	(106865, 611, '2013-11-25 09:13:00', 'Steuart at Market', 74, '2013-11-25 09:23:00', '2nd at Townsend', 61, 465, 'Subscriber', 94110),
	(106868, 698, '2013-11-25 09:13:00', 'Powell at Post (Union Square)', 71, '2013-11-25 09:25:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94108),
	(106870, 197, '2013-11-25 09:14:00', 'Townsend at 7th', 65, '2013-11-25 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94107),
	(106871, 537, '2013-11-25 09:14:00', '2nd at Townsend', 61, '2013-11-25 09:23:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94107),
	(106872, 335, '2013-11-25 09:15:00', 'Powell Street BART', 53, '2013-11-25 09:21:00', 'Market at Sansome', 77, 377, 'Subscriber', 94116),
	(106874, 333, '2013-11-25 09:17:00', '2nd at Folsom', 62, '2013-11-25 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94107),
	(106875, 314, '2013-11-25 09:17:00', 'Market at Sansome', 77, '2013-11-25 09:22:00', 'Clay at Battery', 41, 452, 'Subscriber', 94015),
	(106876, 348, '2013-11-25 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 09:23:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94610),
	(106877, 703, '2013-11-25 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 09:28:00', '5th at Howard', 57, 426, 'Subscriber', 94602),
	(106878, 295, '2013-11-25 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94402),
	(106879, 276, '2013-11-25 09:19:00', 'Redwood City Caltrain Station', 22, '2013-11-25 09:24:00', 'Redwood City Medical Center', 26, 240, 'Subscriber', 94102),
	(106880, 605, '2013-11-25 09:19:00', '2nd at Townsend', 61, '2013-11-25 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94043),
	(106881, 406, '2013-11-25 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:27:00', 'Powell Street BART', 53, 479, 'Subscriber', 94301),
	(106882, 584, '2013-11-25 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:30:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94025),
	(106883, 232, '2013-11-25 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:24:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94306),
	(106885, 414, '2013-11-25 09:21:00', 'Market at Sansome', 77, '2013-11-25 09:27:00', '2nd at Folsom', 62, 420, 'Subscriber', 94618),
	(106886, 560, '2013-11-25 09:20:00', 'Spear at Folsom', 49, '2013-11-25 09:30:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94107),
	(106887, 490, '2013-11-25 09:21:00', 'Market at Sansome', 77, '2013-11-25 09:29:00', '2nd at Townsend', 61, 423, 'Subscriber', 94552),
	(106888, 620, '2013-11-25 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 09:32:00', '2nd at Folsom', 62, 483, 'Subscriber', 94133),
	(106889, 395, '2013-11-25 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 09:29:00', 'Market at Sansome', 77, 322, 'Subscriber', 94107),
	(106891, 795, '2013-11-25 09:23:00', 'Powell Street BART', 53, '2013-11-25 09:36:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94102),
	(106892, 920, '2013-11-25 09:24:00', 'Golden Gate at Polk', 59, '2013-11-25 09:40:00', 'Beale at Market', 56, 469, 'Customer', 94102),
	(106893, 504, '2013-11-25 09:26:00', 'Steuart at Market', 74, '2013-11-25 09:34:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94920),
	(106894, 203, '2013-11-25 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:30:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94158),
	(106895, 632, '2013-11-25 09:26:00', 'Market at Sansome', 77, '2013-11-25 09:37:00', '2nd at Townsend', 61, 377, 'Subscriber', 94114),
	(106896, 402, '2013-11-25 09:27:00', '2nd at Folsom', 62, '2013-11-25 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(106897, 751, '2013-11-25 09:28:00', 'Beale at Market', 56, '2013-11-25 09:40:00', '2nd at Townsend', 61, 382, 'Subscriber', 94536),
	(106898, 1705, '2013-11-25 09:28:00', '2nd at Folsom', 62, '2013-11-25 09:56:00', 'Steuart at Market', 74, 593, 'Subscriber', 94618),
	(106899, 470, '2013-11-25 09:28:00', 'Spear at Folsom', 49, '2013-11-25 09:36:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94105),
	(106900, 310, '2013-11-25 09:29:00', 'Howard at 2nd', 63, '2013-11-25 09:34:00', '2nd at Townsend', 61, 470, 'Subscriber', 94941),
	(106901, 426, '2013-11-25 09:29:00', 'Commercial at Montgomery', 45, '2013-11-25 09:36:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94131),
	(106905, 530, '2013-11-25 09:31:00', 'Powell at Post (Union Square)', 71, '2013-11-25 09:40:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94109),
	(106908, 282, '2013-11-25 09:32:00', 'Market at 4th', 76, '2013-11-25 09:36:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94118),
	(106910, 624, '2013-11-25 09:33:00', 'South Van Ness at Market', 66, '2013-11-25 09:43:00', 'Market at Sansome', 77, 604, 'Subscriber', 94103),
	(106913, 210, '2013-11-25 09:34:00', 'Townsend at 7th', 65, '2013-11-25 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(106915, 583, '2013-11-25 09:34:00', 'Embarcadero at Sansome', 60, '2013-11-25 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94105),
	(106916, 404, '2013-11-25 09:35:00', '5th at Howard', 57, '2013-11-25 09:42:00', 'Market at 10th', 67, 524, 'Subscriber', 94703),
	(106918, 622, '2013-11-25 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 09:49:00', 'Market at 10th', 67, 459, 'Subscriber', 94107),
	(106919, 244, '2013-11-25 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 09:43:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94703),
	(106920, 244, '2013-11-25 09:40:00', '2nd at Townsend', 61, '2013-11-25 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(106921, 265, '2013-11-25 09:40:00', 'Post at Kearney', 47, '2013-11-25 09:45:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94117),
	(106923, 1404, '2013-11-25 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 10:05:00', 'Embarcadero at Folsom', 51, 615, 'Customer', 94118),
	(106925, 426, '2013-11-25 09:43:00', 'Howard at 2nd', 63, '2013-11-25 09:50:00', '2nd at Townsend', 61, 400, 'Subscriber', 94709),
	(106928, 385, '2013-11-25 09:44:00', 'Market at 10th', 67, '2013-11-25 09:50:00', 'Market at 4th', 76, 388, 'Subscriber', 94103),
	(106930, 187, '2013-11-25 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 09:49:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94403),
	(106931, 272, '2013-11-25 09:46:00', 'Mountain View Caltrain Station', 28, '2013-11-25 09:50:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94107),
	(106933, 404, '2013-11-25 09:47:00', '2nd at Folsom', 62, '2013-11-25 09:53:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94107),
	(106934, 225, '2013-11-25 09:47:00', 'Mountain View Caltrain Station', 28, '2013-11-25 09:50:00', 'Mountain View City Hall', 27, 44, 'Subscriber', 94158),
	(106935, 203, '2013-11-25 09:47:00', 'Mountain View Caltrain Station', 28, '2013-11-25 09:50:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94114),
	(106936, 390, '2013-11-25 09:47:00', '5th at Howard', 57, '2013-11-25 09:53:00', 'Market at 4th', 76, 399, 'Subscriber', 94041),
	(106937, 970, '2013-11-25 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 10:04:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94002),
	(106938, 443, '2013-11-25 09:48:00', 'Powell Street BART', 53, '2013-11-25 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94611),
	(106939, 653, '2013-11-25 09:48:00', 'Embarcadero at Folsom', 51, '2013-11-25 09:59:00', '2nd at Folsom', 62, 536, 'Subscriber', 94703),
	(106940, 300, '2013-11-25 09:48:00', 'Santa Clara at Almaden', 4, '2013-11-25 09:53:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95113),
	(106943, 481, '2013-11-25 09:51:00', 'Howard at 2nd', 63, '2013-11-25 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94105),
	(106944, 371, '2013-11-25 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 09:58:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94704),
	(106945, 425, '2013-11-25 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 09:59:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94107),
	(106946, 708, '2013-11-25 09:52:00', 'South Van Ness at Market', 66, '2013-11-25 10:04:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94103),
	(106947, 589, '2013-11-25 09:52:00', 'Post at Kearney', 47, '2013-11-25 10:02:00', 'Market at 10th', 67, 272, 'Subscriber', 94108),
	(106948, 326, '2013-11-25 09:53:00', 'Howard at 2nd', 63, '2013-11-25 09:58:00', 'Post at Kearney', 47, 573, 'Subscriber', 94610),
	(106949, 716, '2013-11-25 09:53:00', 'Embarcadero at Bryant', 54, '2013-11-25 10:05:00', 'Market at Sansome', 77, 437, 'Subscriber', 94087),
	(106950, 173, '2013-11-25 09:55:00', 'Market at 10th', 67, '2013-11-25 09:58:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94102),
	(106951, 260, '2013-11-25 09:55:00', 'Washington at Kearney', 46, '2013-11-25 09:59:00', 'Steuart at Market', 74, 605, 'Subscriber', 94133),
	(106952, 908, '2013-11-25 09:56:00', 'Steuart at Market', 74, '2013-11-25 10:11:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94618),
	(106953, 177, '2013-11-25 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 10:00:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94158),
	(106954, 556, '2013-11-25 09:57:00', 'Commercial at Montgomery', 45, '2013-11-25 10:07:00', '2nd at Folsom', 62, 354, 'Subscriber', 94133),
	(106955, 440, '2013-11-25 09:58:00', '2nd at Folsom', 62, '2013-11-25 10:05:00', 'Steuart at Market', 74, 341, 'Subscriber', 94158),
	(106956, 185, '2013-11-25 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 10:03:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94158),
	(106957, 538, '2013-11-25 10:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 10:12:00', '2nd at Folsom', 62, 373, 'Subscriber', 94102),
	(106958, 371, '2013-11-25 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 10:09:00', '2nd at South Park', 64, 594, 'Subscriber', 94105),
	(106961, 287, '2013-11-25 10:05:00', 'Market at Sansome', 77, '2013-11-25 10:09:00', '2nd at South Park', 64, 416, 'Subscriber', 94705),
	(106964, 1131, '2013-11-25 10:07:00', 'Embarcadero at Folsom', 51, '2013-11-25 10:25:00', 'Powell Street BART', 53, 615, 'Customer', 94118),
	(106965, 906, '2013-11-25 10:07:00', 'Market at 10th', 67, '2013-11-25 10:23:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94103),
	(106969, 180, '2013-11-25 10:12:00', 'Steuart at Market', 74, '2013-11-25 10:15:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94582),
	(106970, 817, '2013-11-25 10:14:00', 'South Van Ness at Market', 66, '2013-11-25 10:28:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94102),
	(106971, 228, '2013-11-25 10:15:00', 'Clay at Battery', 41, '2013-11-25 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94109),
	(106972, 249, '2013-11-25 10:16:00', 'Mountain View Caltrain Station', 28, '2013-11-25 10:20:00', 'Mountain View City Hall', 27, 254, 'Subscriber', 94123),
	(106973, 707, '2013-11-25 10:16:00', 'Washington at Kearney', 46, '2013-11-25 10:28:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94133),
	(106974, 696, '2013-11-25 10:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Customer', 94110),
	(106976, 228, '2013-11-25 10:18:00', 'Market at Sansome', 77, '2013-11-25 10:22:00', '2nd at Folsom', 62, 477, 'Subscriber', 94107),
	(106978, 152, '2013-11-25 10:18:00', 'Clay at Battery', 41, '2013-11-25 10:21:00', 'Beale at Market', 56, 509, 'Subscriber', 94133),
	(106979, 452, '2013-11-25 10:19:00', '2nd at South Park', 64, '2013-11-25 10:26:00', 'Post at Kearney', 47, 594, 'Subscriber', 94107),
	(106980, 873, '2013-11-25 10:19:00', 'Steuart at Market', 74, '2013-11-25 10:34:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94103),
	(106981, 326, '2013-11-25 10:20:00', 'Embarcadero at Folsom', 51, '2013-11-25 10:25:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94105),
	(106982, 510, '2013-11-25 10:20:00', 'Market at 10th', 67, '2013-11-25 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94103),
	(106983, 466, '2013-11-25 10:21:00', 'Townsend at 7th', 65, '2013-11-25 10:28:00', 'Market at 10th', 67, 487, 'Subscriber', 94041),
	(106984, 835, '2013-11-25 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94025),
	(106985, 265, '2013-11-25 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 10:26:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94158),
	(106986, 178, '2013-11-25 10:22:00', 'Mountain View City Hall', 27, '2013-11-25 10:25:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94024),
	(106987, 290, '2013-11-25 10:23:00', 'Market at Sansome', 77, '2013-11-25 10:27:00', '2nd at South Park', 64, 352, 'Subscriber', 94110),
	(106989, 562, '2013-11-25 10:25:00', 'SJSU - San Salvador at 9th', 16, '2013-11-25 10:34:00', 'St James Park', 13, 133, 'Subscriber', 95112),
	(106990, 269, '2013-11-25 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 10:30:00', 'Market at Sansome', 77, 570, 'Subscriber', 94608),
	(106991, 506, '2013-11-25 10:28:00', 'Market at Sansome', 77, '2013-11-25 10:36:00', 'Market at 10th', 67, 344, 'Subscriber', 94103),
	(106992, 731, '2013-11-25 10:28:00', '2nd at South Park', 64, '2013-11-25 10:40:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94602),
	(106993, 1211, '2013-11-25 10:28:00', 'Townsend at 7th', 65, '2013-11-25 10:48:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94107),
	(106995, 537, '2013-11-25 10:29:00', 'Spear at Folsom', 49, '2013-11-25 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94105),
	(106997, 605, '2013-11-25 10:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94109),
	(106998, 561, '2013-11-25 10:35:00', 'Powell Street BART', 53, '2013-11-25 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94538),
	(106999, 678, '2013-11-25 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 10:50:00', 'Steuart at Market', 74, 491, 'Subscriber', 94061),
	(107000, 639, '2013-11-25 10:44:00', 'Embarcadero at Bryant', 54, '2013-11-25 10:54:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94105),
	(107001, 524, '2013-11-25 10:44:00', 'Market at 10th', 67, '2013-11-25 10:53:00', 'Market at Sansome', 77, 313, 'Subscriber', 94103),
	(107002, 394, '2013-11-25 10:45:00', 'SJSU - San Salvador at 9th', 16, '2013-11-25 10:51:00', 'Paseo de San Antonio', 7, 159, 'Subscriber', 95112),
	(107004, 608, '2013-11-25 10:45:00', 'Market at Sansome', 77, '2013-11-25 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94402),
	(107005, 227, '2013-11-25 10:46:00', 'Howard at 2nd', 63, '2013-11-25 10:49:00', '2nd at South Park', 64, 550, 'Subscriber', 94107),
	(107006, 367, '2013-11-25 10:46:00', 'Washington at Kearney', 46, '2013-11-25 10:52:00', 'Post at Kearney', 47, 419, 'Subscriber', 94107),
	(107007, 368, '2013-11-25 10:46:00', '2nd at South Park', 64, '2013-11-25 10:52:00', 'Post at Kearney', 47, 591, 'Subscriber', 94903),
	(107011, 1140, '2013-11-25 10:50:00', 'Beale at Market', 56, '2013-11-25 11:09:00', 'Golden Gate at Polk', 59, 469, 'Customer', 94102),
	(107014, 223, '2013-11-25 10:52:00', '2nd at South Park', 64, '2013-11-25 10:55:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94107),
	(107015, 158, '2013-11-25 10:53:00', 'San Jose City Hall', 10, '2013-11-25 10:55:00', 'Paseo de San Antonio', 7, 134, 'Subscriber', 95112),
	(107016, 258, '2013-11-25 10:53:00', 'Steuart at Market', 74, '2013-11-25 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94134),
	(107019, 484, '2013-11-25 10:54:00', 'Powell at Post (Union Square)', 71, '2013-11-25 11:02:00', '2nd at South Park', 64, 433, 'Subscriber', 94108),
	(107023, 411, '2013-11-25 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 11:04:00', 'Embarcadero at Folsom', 51, 394, 'Customer', 94521),
	(107024, 313, '2013-11-25 10:59:00', 'San Jose City Hall', 10, '2013-11-25 11:04:00', 'San Salvador at 1st', 8, 205, 'Subscriber', 95008),
	(107028, 788, '2013-11-25 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 11:13:00', '2nd at South Park', 64, 615, 'Subscriber', 95126),
	(107030, 255, '2013-11-25 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 11:05:00', 'Beale at Market', 56, 489, 'Subscriber', 94117),
	(107036, 1238, '2013-11-25 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 11:25:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 95126),
	(107037, 166, '2013-11-25 11:05:00', 'Powell Street BART', 53, '2013-11-25 11:08:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94102),
	(107038, 584, '2013-11-25 11:07:00', '2nd at South Park', 64, '2013-11-25 11:17:00', 'Market at 4th', 76, 416, 'Subscriber', 94107),
	(107039, 313, '2013-11-25 11:10:00', 'Rengstorff Avenue / California Street', 33, '2013-11-25 11:16:00', 'San Antonio Caltrain Station', 29, 77, 'Subscriber', 94040),
	(107046, 218, '2013-11-25 11:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 11:18:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94107),
	(107048, 2338, '2013-11-25 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 11:54:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 34120),
	(107050, 2284, '2013-11-25 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 11:54:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 34120),
	(107051, 1136, '2013-11-25 11:19:00', 'Clay at Battery', 41, '2013-11-25 11:38:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94111),
	(107052, 3484, '2013-11-25 11:19:00', 'San Antonio Caltrain Station', 29, '2013-11-25 12:17:00', 'University and Emerson', 35, 71, 'Customer', 94040),
	(107053, 3461, '2013-11-25 11:19:00', 'San Antonio Caltrain Station', 29, '2013-11-25 12:16:00', 'University and Emerson', 35, 668, 'Customer', 94040),
	(107054, 1674, '2013-11-25 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 11:48:00', 'South Van Ness at Market', 66, 392, 'Customer', 2118),
	(107055, 763, '2013-11-25 11:22:00', 'Market at 4th', 76, '2013-11-25 11:35:00', 'Market at 4th', 76, 497, 'Customer', 92021),
	(107056, 265, '2013-11-25 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 11:27:00', 'Market at 4th', 76, 397, 'Subscriber', 94301),
	(107057, 706, '2013-11-25 11:27:00', 'Davis at Jackson', 42, '2013-11-25 11:38:00', 'Powell Street BART', 53, 564, 'Subscriber', 94111),
	(107058, 773, '2013-11-25 11:26:00', 'Embarcadero at Sansome', 60, '2013-11-25 11:39:00', 'Market at Sansome', 77, 312, 'Customer', 37100),
	(107059, 415, '2013-11-25 11:27:00', 'Market at 4th', 76, '2013-11-25 11:34:00', 'Market at 4th', 76, 517, 'Customer', 28300),
	(107060, 434, '2013-11-25 11:28:00', 'Market at 4th', 76, '2013-11-25 11:35:00', 'Market at 4th', 76, 388, 'Customer', 28300),
	(107064, 226, '2013-11-25 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 11:35:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94602),
	(107065, 490, '2013-11-25 11:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 11:39:00', 'Steuart at Market', 74, 602, 'Subscriber', 94107),
	(107066, 698, '2013-11-25 11:31:00', 'Townsend at 7th', 65, '2013-11-25 11:43:00', 'Market at 10th', 67, 315, 'Subscriber', 94133),
	(107067, 512, '2013-11-25 11:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 11:40:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 95113),
	(107068, 145, '2013-11-25 11:32:00', 'Market at 4th', 76, '2013-11-25 11:34:00', 'Market at 4th', 76, 597, 'Customer', 92021),
	(107069, 574, '2013-11-25 11:33:00', 'Townsend at 7th', 65, '2013-11-25 11:42:00', 'Market at 10th', 67, 623, 'Subscriber', 94102),
	(107071, 932, '2013-11-25 11:35:00', 'Market at 10th', 67, '2013-11-25 11:50:00', 'Spear at Folsom', 49, 488, 'Customer', 94105),
	(107072, 299, '2013-11-25 11:35:00', 'Embarcadero at Vallejo', 48, '2013-11-25 11:40:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 94602),
	(107073, 993, '2013-11-25 11:37:00', 'Powell at Post (Union Square)', 71, '2013-11-25 11:54:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94102),
	(107074, 485, '2013-11-25 11:38:00', 'Steuart at Market', 74, '2013-11-25 11:46:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94530),
	(107075, 1355, '2013-11-25 11:39:00', 'Market at 4th', 76, '2013-11-25 12:01:00', 'Market at 10th', 67, 597, 'Customer', 92021),
	(107076, 1759, '2013-11-25 11:40:00', 'Market at 4th', 76, '2013-11-25 12:10:00', 'Market at 10th', 67, 399, 'Customer', 92021),
	(107077, 1024, '2013-11-25 11:41:00', 'Market at 4th', 76, '2013-11-25 11:58:00', 'Market at 10th', 67, 517, 'Customer', 28300),
	(107078, 1039, '2013-11-25 11:41:00', 'Market at 4th', 76, '2013-11-25 11:59:00', 'Market at 10th', 67, 388, 'Customer', 28300),
	(107079, 1007, '2013-11-25 11:41:00', 'Market at 4th', 76, '2013-11-25 11:58:00', 'Market at 10th', 67, 497, 'Customer', 92021),
	(107080, 198, '2013-11-25 11:43:00', 'Market at 4th', 76, '2013-11-25 11:46:00', 'Market at Sansome', 77, 544, 'Subscriber', 94062),
	(107081, 10658, '2013-11-25 11:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 14:40:00', 'Civic Center BART (7th at Market)', 72, 513, 'Customer', NULL),
	(107082, 10619, '2013-11-25 11:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 14:40:00', 'Civic Center BART (7th at Market)', 72, 375, 'Customer', NULL),
	(107083, 507, '2013-11-25 11:45:00', 'Paseo de San Antonio', 7, '2013-11-25 11:53:00', 'SJSU - San Salvador at 9th', 16, 159, 'Subscriber', 95112),
	(107084, 350, '2013-11-25 11:45:00', '2nd at Folsom', 62, '2013-11-25 11:50:00', 'Market at Sansome', 77, 477, 'Subscriber', 94107),
	(107085, 596, '2013-11-25 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 11:57:00', 'Market at Sansome', 77, 411, 'Subscriber', 94024),
	(107086, 373, '2013-11-25 11:47:00', 'Spear at Folsom', 49, '2013-11-25 11:53:00', '2nd at Folsom', 62, 309, 'Subscriber', 94611),
	(107087, 411, '2013-11-25 11:50:00', 'Market at 10th', 67, '2013-11-25 11:56:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94131),
	(107088, 341, '2013-11-25 11:51:00', 'Powell at Post (Union Square)', 71, '2013-11-25 11:56:00', '5th at Howard', 57, 456, 'Subscriber', 94108),
	(107090, 347, '2013-11-25 11:53:00', 'Commercial at Montgomery', 45, '2013-11-25 11:58:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94602),
	(107091, 225, '2013-11-25 11:53:00', '2nd at South Park', 64, '2013-11-25 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94107),
	(107093, 1059, '2013-11-25 11:58:00', 'Spear at Folsom', 49, '2013-11-25 12:16:00', 'Commercial at Montgomery', 45, 488, 'Customer', 94117),
	(107094, 337, '2013-11-25 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94110),
	(107095, 337, '2013-11-25 11:59:00', 'Steuart at Market', 74, '2013-11-25 12:04:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94105),
	(107097, 475, '2013-11-25 12:00:00', 'Market at 10th', 67, '2013-11-25 12:08:00', 'Market at 10th', 67, 517, 'Customer', 92021),
	(107098, 239, '2013-11-25 12:00:00', 'MLK Library', 11, '2013-11-25 12:04:00', 'San Salvador at 1st', 8, 693, 'Subscriber', 95112),
	(107099, 363, '2013-11-25 12:01:00', 'Market at 10th', 67, '2013-11-25 12:07:00', 'Market at 10th', 67, 497, 'Customer', 28300),
	(107100, 604, '2013-11-25 12:01:00', 'Market at 10th', 67, '2013-11-25 12:11:00', 'Market at 10th', 67, 331, 'Customer', 28300),
	(107102, 208, '2013-11-25 12:03:00', 'Embarcadero at Bryant', 54, '2013-11-25 12:07:00', '2nd at Townsend', 61, 318, 'Subscriber', 94105),
	(107108, 353, '2013-11-25 12:07:00', '5th at Howard', 57, '2013-11-25 12:13:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(107111, 292, '2013-11-25 12:09:00', 'Commercial at Montgomery', 45, '2013-11-25 12:14:00', 'Beale at Market', 56, 265, 'Subscriber', 94108),
	(107112, 1978, '2013-11-25 12:11:00', 'San Mateo County Center', 23, '2013-11-25 12:44:00', 'Redwood City Medical Center', 26, 35, 'Subscriber', 94301),
	(107113, 440, '2013-11-25 12:11:00', 'Market at 10th', 67, '2013-11-25 12:18:00', 'Market at 4th', 76, 576, 'Subscriber', 94618),
	(107114, 490, '2013-11-25 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 12:20:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94123),
	(107115, 366, '2013-11-25 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 12:24:00', 'Powell Street BART', 53, 587, 'Subscriber', 94611),
	(107118, 674, '2013-11-25 12:21:00', 'Market at 10th', 67, '2013-11-25 12:32:00', 'Powell at Post (Union Square)', 71, 315, 'Subscriber', 94108),
	(107120, 480, '2013-11-25 12:24:00', 'Embarcadero at Vallejo', 48, '2013-11-25 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94550),
	(107121, 410, '2013-11-25 12:25:00', 'Townsend at 7th', 65, '2013-11-25 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Customer', 94066),
	(107123, 395, '2013-11-25 12:23:00', 'Powell Street BART', 53, '2013-11-25 12:30:00', '2nd at Folsom', 62, 564, 'Subscriber', 94107),
	(107124, 315, '2013-11-25 12:27:00', 'University and Emerson', 35, '2013-11-25 12:32:00', 'Cowper at University', 37, 71, 'Subscriber', 94105),
	(107126, 782, '2013-11-25 12:28:00', 'Market at 4th', 76, '2013-11-25 12:41:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94102),
	(107127, 168, '2013-11-25 12:28:00', '2nd at Townsend', 61, '2013-11-25 12:31:00', '2nd at Folsom', 62, 445, 'Subscriber', 94606),
	(107128, 183, '2013-11-25 12:29:00', 'Davis at Jackson', 42, '2013-11-25 12:32:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94602),
	(107130, 387, '2013-11-25 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 12:36:00', '2nd at Folsom', 62, 603, 'Subscriber', 94117),
	(107132, 233, '2013-11-25 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 12:36:00', 'Market at Sansome', 77, 368, 'Subscriber', 94040),
	(107134, 326, '2013-11-25 12:34:00', 'Post at Kearney', 47, '2013-11-25 12:39:00', '2nd at South Park', 64, 591, 'Subscriber', 94903),
	(107136, 177, '2013-11-25 12:36:00', 'Beale at Market', 56, '2013-11-25 12:39:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94609),
	(107138, 549, '2013-11-25 12:37:00', 'Paseo de San Antonio', 7, '2013-11-25 12:46:00', 'San Pedro Square', 6, 134, 'Subscriber', 95112),
	(107139, 180, '2013-11-25 12:37:00', 'Commercial at Montgomery', 45, '2013-11-25 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94602),
	(107140, 347, '2013-11-25 12:39:00', '5th at Howard', 57, '2013-11-25 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 95124),
	(107141, 1082, '2013-11-25 12:40:00', '2nd at South Park', 64, '2013-11-25 12:58:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 94133),
	(107142, 314, '2013-11-25 12:42:00', 'San Salvador at 1st', 8, '2013-11-25 12:47:00', 'MLK Library', 11, 672, 'Subscriber', 95113),
	(107144, 358, '2013-11-25 12:44:00', 'Embarcadero at Folsom', 51, '2013-11-25 12:50:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(107146, 201, '2013-11-25 12:44:00', 'Redwood City Medical Center', 26, '2013-11-25 12:47:00', 'San Mateo County Center', 23, 105, 'Subscriber', 94301),
	(107147, 468, '2013-11-25 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 12:54:00', 'Powell Street BART', 53, 350, 'Subscriber', 94040),
	(107148, 217, '2013-11-25 12:47:00', 'Market at 4th', 76, '2013-11-25 12:50:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94062),
	(107150, 279, '2013-11-25 12:47:00', 'Market at 4th', 76, '2013-11-25 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94301),
	(107151, 271, '2013-11-25 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 12:52:00', 'Embarcadero at Vallejo', 48, 478, 'Subscriber', 94550),
	(107152, 514, '2013-11-25 12:48:00', 'San Jose City Hall', 10, '2013-11-25 12:57:00', 'Japantown', 9, 663, 'Subscriber', 95138),
	(107153, 455, '2013-11-25 12:49:00', 'Embarcadero at Sansome', 60, '2013-11-25 12:57:00', 'Steuart at Market', 74, 324, 'Subscriber', 94066),
	(107154, 426, '2013-11-25 12:50:00', 'Howard at 2nd', 63, '2013-11-25 12:57:00', 'Steuart at Market', 74, 427, 'Subscriber', 94105),
	(107155, 527, '2013-11-25 12:50:00', 'Washington at Kearney', 46, '2013-11-25 12:59:00', '2nd at South Park', 64, 494, 'Subscriber', 94107),
	(107157, 688, '2013-11-25 12:51:00', 'Market at 4th', 76, '2013-11-25 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94041),
	(107158, 380, '2013-11-25 12:51:00', 'Powell Street BART', 53, '2013-11-25 12:57:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94117),
	(107159, 282, '2013-11-25 12:54:00', 'Market at 4th', 76, '2013-11-25 12:58:00', 'Powell Street BART', 53, 626, 'Customer', NULL),
	(107160, 449, '2013-11-25 12:56:00', 'South Van Ness at Market', 66, '2013-11-25 13:03:00', 'Golden Gate at Polk', 59, 521, 'Subscriber', 94121),
	(107161, 481, '2013-11-25 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 13:04:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94903),
	(107162, 349, '2013-11-25 12:57:00', 'Davis at Jackson', 42, '2013-11-25 13:03:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94111),
	(107163, 215, '2013-11-25 12:58:00', '2nd at South Park', 64, '2013-11-25 13:01:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94552),
	(107164, 400, '2013-11-25 12:58:00', '5th at Howard', 57, '2013-11-25 13:04:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94403),
	(107165, 1411, '2013-11-25 12:58:00', 'Market at 4th', 76, '2013-11-25 13:22:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 90210),
	(107166, 1397, '2013-11-25 12:58:00', 'Market at 4th', 76, '2013-11-25 13:22:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 90210),
	(107167, 1196, '2013-11-25 13:00:00', 'South Van Ness at Market', 66, '2013-11-25 13:20:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94117),
	(107168, 479, '2013-11-25 13:00:00', 'Market at 4th', 76, '2013-11-25 13:08:00', 'Market at 10th', 67, 576, 'Subscriber', 94618),
	(107169, 409, '2013-11-25 13:00:00', 'Paseo de San Antonio', 7, '2013-11-25 13:07:00', 'SJSU - San Salvador at 9th', 16, 246, 'Subscriber', 95112),
	(107170, 631, '2013-11-25 13:00:00', 'South Van Ness at Market', 66, '2013-11-25 13:11:00', 'Market at Sansome', 77, 592, 'Subscriber', 94122),
	(107171, 1528, '2013-11-25 13:02:00', 'St James Park', 13, '2013-11-25 13:28:00', 'San Jose City Hall', 10, 712, 'Subscriber', 95112),
	(107172, 1042, '2013-11-25 13:06:00', 'San Jose City Hall', 10, '2013-11-25 13:23:00', 'Adobe on Almaden', 5, 20, 'Subscriber', 94041),
	(107173, 292, '2013-11-25 13:06:00', 'Post at Kearney', 47, '2013-11-25 13:11:00', '2nd at South Park', 64, 573, 'Subscriber', 94107),
	(107174, 245, '2013-11-25 13:07:00', 'Townsend at 7th', 65, '2013-11-25 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(107175, 264, '2013-11-25 13:08:00', 'Clay at Battery', 41, '2013-11-25 13:12:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94105),
	(107176, 177, '2013-11-25 13:09:00', '2nd at Folsom', 62, '2013-11-25 13:12:00', '2nd at South Park', 64, 445, 'Subscriber', 94606),
	(107177, 744, '2013-11-25 13:11:00', 'Embarcadero at Sansome', 60, '2013-11-25 13:24:00', 'Embarcadero at Folsom', 51, 335, 'Customer', 59937),
	(107178, 686, '2013-11-25 13:11:00', 'Townsend at 7th', 65, '2013-11-25 13:23:00', 'Market at 10th', 67, 510, 'Subscriber', 94131),
	(107179, 722, '2013-11-25 13:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 13:24:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94133),
	(107180, 189, '2013-11-25 13:12:00', '2nd at Folsom', 62, '2013-11-25 13:15:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94107),
	(107181, 1327, '2013-11-25 13:13:00', 'San Francisco City Hall', 58, '2013-11-25 13:35:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94117),
	(107182, 485, '2013-11-25 13:18:00', 'Steuart at Market', 74, '2013-11-25 13:26:00', '2nd at Townsend', 61, 370, 'Subscriber', 94612),
	(107183, 2732, '2013-11-25 13:21:00', 'Powell Street BART', 53, '2013-11-25 14:07:00', 'San Francisco City Hall', 58, 537, 'Customer', 11201),
	(107184, 373, '2013-11-25 13:22:00', 'Powell Street BART', 53, '2013-11-25 13:28:00', 'Market at Sansome', 77, 607, 'Subscriber', 94611),
	(107185, 413, '2013-11-25 13:22:00', '5th at Howard', 57, '2013-11-25 13:29:00', '2nd at Folsom', 62, 376, 'Subscriber', 94124),
	(107186, 354, '2013-11-25 13:23:00', 'Beale at Market', 56, '2013-11-25 13:28:00', 'Market at 4th', 76, 327, 'Subscriber', 94122),
	(107187, 294, '2013-11-25 13:24:00', '2nd at South Park', 64, '2013-11-25 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(107188, 212, '2013-11-25 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94501),
	(107189, 635, '2013-11-25 13:26:00', 'Beale at Market', 56, '2013-11-25 13:37:00', '2nd at Townsend', 61, 271, 'Subscriber', 94107),
	(107190, 297, '2013-11-25 13:27:00', 'Market at Sansome', 77, '2013-11-25 13:32:00', '2nd at South Park', 64, 313, 'Subscriber', 94107),
	(107191, 274, '2013-11-25 13:27:00', 'Market at Sansome', 77, '2013-11-25 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94132),
	(107192, 244, '2013-11-25 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 13:32:00', 'Clay at Battery', 41, 358, 'Subscriber', 94105),
	(107194, 221, '2013-11-25 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 13:37:00', '2nd at South Park', 64, 550, 'Subscriber', 94107),
	(107195, 349, '2013-11-25 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94501),
	(107196, 645, '2013-11-25 13:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 13:47:00', 'SJSU - San Salvador at 9th', 16, 140, 'Subscriber', 94043),
	(107197, 715, '2013-11-25 13:37:00', 'Commercial at Montgomery', 45, '2013-11-25 13:48:00', 'Spear at Folsom', 49, 585, 'Customer', 94117),
	(107198, 516, '2013-11-25 13:37:00', 'Japantown', 9, '2013-11-25 13:46:00', 'San Jose City Hall', 10, 21, 'Subscriber', 95138),
	(107200, 361, '2013-11-25 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 13:48:00', 'Steuart at Market', 74, 621, 'Subscriber', 94110),
	(107202, 367, '2013-11-25 13:43:00', 'Embarcadero at Folsom', 51, '2013-11-25 13:49:00', '2nd at Townsend', 61, 335, 'Subscriber', 94605),
	(107203, 325, '2013-11-25 13:43:00', '2nd at Townsend', 61, '2013-11-25 13:49:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94105),
	(107204, 308, '2013-11-25 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 13:49:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94115),
	(107205, 229, '2013-11-25 13:45:00', '2nd at Townsend', 61, '2013-11-25 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(107206, 1388, '2013-11-25 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 14:09:00', 'Powell at Post (Union Square)', 71, 633, 'Customer', 94025),
	(107208, 391, '2013-11-25 13:46:00', 'Embarcadero at Bryant', 54, '2013-11-25 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94105),
	(107211, 1128, '2013-11-25 13:46:00', 'Powell at Post (Union Square)', 71, '2013-11-25 14:05:00', 'Townsend at 7th', 65, 618, 'Customer', 21030),
	(107212, 1145, '2013-11-25 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Subscriber', 94133),
	(107215, 957, '2013-11-25 13:50:00', 'Townsend at 7th', 65, '2013-11-25 14:06:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94102),
	(107223, 484, '2013-11-25 13:52:00', 'Golden Gate at Polk', 59, '2013-11-25 14:00:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94121),
	(107224, 842, '2013-11-25 13:52:00', 'Clay at Battery', 41, '2013-11-25 14:06:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94118),
	(107225, 257, '2013-11-25 13:54:00', '2nd at Folsom', 62, '2013-11-25 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94117),
	(107226, 179, '2013-11-25 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94040),
	(107227, 249, '2013-11-25 13:59:00', 'Commercial at Montgomery', 45, '2013-11-25 14:04:00', 'Market at 4th', 76, 514, 'Subscriber', 94062),
	(107228, 3903, '2013-11-25 14:00:00', 'Palo Alto Caltrain Station', 34, '2013-11-25 15:05:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', 98052),
	(107230, 473, '2013-11-25 14:01:00', '2nd at Townsend', 61, '2013-11-25 14:08:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94605),
	(107231, 580, '2013-11-25 14:03:00', 'Market at Sansome', 77, '2013-11-25 14:13:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94112),
	(107233, 434, '2013-11-25 14:06:00', 'Commercial at Montgomery', 45, '2013-11-25 14:13:00', 'Post at Kearney', 47, 608, 'Subscriber', 94121),
	(107234, 427, '2013-11-25 14:09:00', 'Powell at Post (Union Square)', 71, '2013-11-25 14:16:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94103),
	(107235, 426, '2013-11-25 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 14:17:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94107),
	(107236, 15964, '2013-11-25 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 18:41:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(107237, 15971, '2013-11-25 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 18:41:00', 'Embarcadero at Sansome', 60, 544, 'Customer', NULL),
	(107238, 344, '2013-11-25 14:17:00', 'Powell at Post (Union Square)', 71, '2013-11-25 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94123),
	(107239, 327, '2013-11-25 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 14:24:00', '5th at Howard', 57, 505, 'Subscriber', 95124),
	(107240, 634, '2013-11-25 14:19:00', 'Commercial at Montgomery', 45, '2013-11-25 14:29:00', 'Embarcadero at Bryant', 54, 365, 'Subscriber', 94105),
	(107241, 880, '2013-11-25 14:19:00', 'Market at Sansome', 77, '2013-11-25 14:33:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94117),
	(107242, 207, '2013-11-25 14:19:00', 'Howard at 2nd', 63, '2013-11-25 14:23:00', '2nd at South Park', 64, 634, 'Subscriber', 94552),
	(107243, 610, '2013-11-25 14:20:00', 'Powell at Post (Union Square)', 71, '2013-11-25 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94945),
	(107244, 489, '2013-11-25 14:21:00', 'Market at 4th', 76, '2013-11-25 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94062),
	(107245, 822, '2013-11-25 14:22:00', 'Townsend at 7th', 65, '2013-11-25 14:36:00', 'Powell Street BART', 53, 618, 'Customer', 21030),
	(107246, 841, '2013-11-25 14:19:00', 'Clay at Battery', 41, '2013-11-25 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94158),
	(107247, 524, '2013-11-25 14:25:00', 'Howard at 2nd', 63, '2013-11-25 14:34:00', 'Powell Street BART', 53, 326, 'Customer', 94105),
	(107248, 422, '2013-11-25 14:26:00', '2nd at South Park', 64, '2013-11-25 14:33:00', 'Market at Sansome', 77, 615, 'Subscriber', 94107),
	(107249, 832, '2013-11-25 14:27:00', 'Golden Gate at Polk', 59, '2013-11-25 14:41:00', 'Clay at Battery', 41, 374, 'Subscriber', 94109),
	(107250, 825, '2013-11-25 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 14:42:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94105),
	(107251, 582, '2013-11-25 14:29:00', 'Spear at Folsom', 49, '2013-11-25 14:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94105),
	(107252, 595, '2013-11-25 14:30:00', 'South Van Ness at Market', 66, '2013-11-25 14:40:00', 'Market at 10th', 67, 392, 'Customer', 2118),
	(107253, 444, '2013-11-25 14:31:00', 'Howard at 2nd', 63, '2013-11-25 14:39:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(107254, 1428, '2013-11-25 14:33:00', 'SJSU - San Salvador at 9th', 16, '2013-11-25 14:57:00', 'San Pedro Square', 6, 653, 'Subscriber', 95112),
	(107255, 234, '2013-11-25 14:33:00', 'Townsend at 7th', 65, '2013-11-25 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(107256, 191, '2013-11-25 14:36:00', 'Steuart at Market', 74, '2013-11-25 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94110),
	(107258, 1099, '2013-11-25 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(107259, 1183, '2013-11-25 14:42:00', 'Embarcadero at Sansome', 60, '2013-11-25 15:02:00', 'Market at Sansome', 77, 279, 'Subscriber', 94117),
	(107260, 515, '2013-11-25 14:43:00', 'Washington at Kearney', 46, '2013-11-25 14:51:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 95762),
	(107261, 494, '2013-11-25 14:43:00', 'Washington at Kearney', 46, '2013-11-25 14:51:00', 'Embarcadero at Vallejo', 48, 275, 'Customer', 95762),
	(107262, 543, '2013-11-25 14:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 14:55:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(107263, 219, '2013-11-25 14:49:00', 'San Francisco City Hall', 58, '2013-11-25 14:53:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94102),
	(107264, 298, '2013-11-25 14:51:00', 'Commercial at Montgomery', 45, '2013-11-25 14:56:00', 'Beale at Market', 56, 338, 'Subscriber', 94904),
	(107265, 279, '2013-11-25 14:51:00', 'Clay at Battery', 41, '2013-11-25 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94109),
	(107266, 447, '2013-11-25 14:52:00', 'SJSU - San Salvador at 9th', 16, '2013-11-25 14:59:00', 'MLK Library', 11, 670, 'Subscriber', 95112),
	(107267, 302, '2013-11-25 14:52:00', 'Market at 10th', 67, '2013-11-25 14:57:00', 'San Francisco City Hall', 58, 576, 'Subscriber', 94118),
	(107269, 337, '2013-11-25 14:54:00', 'San Jose City Hall', 10, '2013-11-25 15:00:00', 'San Salvador at 1st', 8, 249, 'Subscriber', 95112),
	(107270, 3222, '2013-11-25 14:55:00', 'Embarcadero at Vallejo', 48, '2013-11-25 15:48:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 95762),
	(107271, 865, '2013-11-25 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 15:09:00', '2nd at South Park', 64, 327, 'Subscriber', 94107),
	(107272, 524, '2013-11-25 14:55:00', '2nd at South Park', 64, '2013-11-25 15:04:00', 'Post at Kearney', 47, 494, 'Subscriber', 94107),
	(107273, 850, '2013-11-25 15:00:00', 'South Van Ness at Market', 66, '2013-11-25 15:14:00', 'Clay at Battery', 41, 521, 'Subscriber', 94118),
	(107274, 293, '2013-11-25 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94041),
	(107275, 360, '2013-11-25 15:06:00', 'Market at Sansome', 77, '2013-11-25 15:12:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94111),
	(107276, 623, '2013-11-25 15:06:00', 'Powell Street BART', 53, '2013-11-25 15:17:00', 'Market at 4th', 76, 350, 'Customer', 94545),
	(107278, 655, '2013-11-25 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 15:19:00', 'Post at Kearney', 47, 364, 'Subscriber', 94108),
	(107279, 628, '2013-11-25 15:08:00', 'Townsend at 7th', 65, '2013-11-25 15:19:00', '2nd at Folsom', 62, 545, 'Customer', 94105),
	(107280, 646, '2013-11-25 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 15:19:00', 'Post at Kearney', 47, 344, 'Subscriber', 94108),
	(107281, 1171, '2013-11-25 15:09:00', 'Powell Street BART', 53, '2013-11-25 15:28:00', 'Market at 4th', 76, 539, 'Customer', 92130),
	(107282, 612, '2013-11-25 15:10:00', 'San Francisco City Hall', 58, '2013-11-25 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 95125),
	(107283, 973, '2013-11-25 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94117),
	(107284, 232, '2013-11-25 15:13:00', 'Redwood City Medical Center', 26, '2013-11-25 15:17:00', 'Redwood City Caltrain Station', 22, 35, 'Subscriber', 94109),
	(107285, 1071, '2013-11-25 15:16:00', 'South Van Ness at Market', 66, '2013-11-25 15:34:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94102),
	(107286, 7415, '2013-11-25 15:16:00', 'Beale at Market', 56, '2013-11-25 17:19:00', 'Post at Kearney', 47, 627, 'Customer', 94014),
	(107287, 7386, '2013-11-25 15:16:00', 'Beale at Market', 56, '2013-11-25 17:19:00', 'Post at Kearney', 47, 265, 'Customer', 94112),
	(107289, 207, '2013-11-25 15:17:00', 'Redwood City Caltrain Station', 22, '2013-11-25 15:21:00', 'Redwood City Public Library', 24, 680, 'Subscriber', 94062),
	(107290, 578, '2013-11-25 15:11:00', 'Clay at Battery', 41, '2013-11-25 15:21:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(107292, 174, '2013-11-25 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94608),
	(107293, 510, '2013-11-25 15:20:00', 'Embarcadero at Bryant', 54, '2013-11-25 15:28:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94105),
	(107294, 528, '2013-11-25 15:21:00', 'Post at Kearney', 47, '2013-11-25 15:30:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94117),
	(107295, 202, '2013-11-25 15:22:00', 'Beale at Market', 56, '2013-11-25 15:25:00', 'Post at Kearney', 47, 338, 'Subscriber', 94110),
	(107296, 5817, '2013-11-25 15:23:00', 'Golden Gate at Polk', 59, '2013-11-25 17:00:00', 'Market at 10th', 67, 469, 'Customer', NULL),
	(107297, 416, '2013-11-25 15:23:00', 'South Van Ness at Market', 66, '2013-11-25 15:30:00', 'Powell Street BART', 53, 347, 'Subscriber', 94102),
	(107298, 1043, '2013-11-25 15:23:00', 'Market at 4th', 76, '2013-11-25 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 94403),
	(107299, 392, '2013-11-25 15:23:00', '5th at Howard', 57, '2013-11-25 15:30:00', 'Post at Kearney', 47, 505, 'Subscriber', 94107),
	(107300, 995, '2013-11-25 15:24:00', 'Market at 4th', 76, '2013-11-25 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 94545),
	(107301, 426, '2013-11-25 15:24:00', 'Powell Street BART', 53, '2013-11-25 15:31:00', 'San Francisco City Hall', 58, 503, 'Subscriber', 94122),
	(107302, 324, '2013-11-25 15:25:00', '2nd at Folsom', 62, '2013-11-25 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94133),
	(107303, 230, '2013-11-25 15:26:00', 'Townsend at 7th', 65, '2013-11-25 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94306),
	(107304, 300, '2013-11-25 15:26:00', 'MLK Library', 11, '2013-11-25 15:31:00', 'SJSU - San Salvador at 9th', 16, 111, 'Subscriber', 94044),
	(107305, 525, '2013-11-25 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 15:36:00', 'Market at 4th', 76, 414, 'Subscriber', 94109),
	(107306, 513, '2013-11-25 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 15:36:00', 'Market at 4th', 76, 461, 'Subscriber', 94550),
	(107307, 729, '2013-11-25 15:28:00', 'Market at 4th', 76, '2013-11-25 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', 11427),
	(107309, 688, '2013-11-25 15:29:00', 'Market at 4th', 76, '2013-11-25 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 92130),
	(107311, 485, '2013-11-25 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 15:40:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94107),
	(107324, 323, '2013-11-25 15:39:00', 'Commercial at Montgomery', 45, '2013-11-25 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94965),
	(107325, 960, '2013-11-25 15:39:00', 'Embarcadero at Sansome', 60, '2013-11-25 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95111),
	(107327, 412, '2013-11-25 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 15:50:00', 'Powell Street BART', 53, 500, 'Subscriber', 94110),
	(107330, 799, '2013-11-25 15:45:00', 'Embarcadero at Vallejo', 48, '2013-11-25 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95110),
	(107331, 752, '2013-11-25 15:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 15:59:00', 'Market at 4th', 76, 288, 'Customer', 94133),
	(107332, 590, '2013-11-25 15:47:00', 'Embarcadero at Sansome', 60, '2013-11-25 15:57:00', 'Post at Kearney', 47, 473, 'Subscriber', 94114),
	(107334, 462, '2013-11-25 15:47:00', 'Market at Sansome', 77, '2013-11-25 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94087),
	(107335, 650, '2013-11-25 15:48:00', '2nd at Folsom', 62, '2013-11-25 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94025),
	(107337, 267, '2013-11-25 15:51:00', 'Embarcadero at Vallejo', 48, '2013-11-25 15:55:00', 'Beale at Market', 56, 425, 'Subscriber', 94550),
	(107338, 334, '2013-11-25 15:52:00', 'San Salvador at 1st', 8, '2013-11-25 15:58:00', 'San Pedro Square', 6, 693, 'Subscriber', 95112),
	(107339, 773, '2013-11-25 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 16:05:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94556),
	(107340, 371, '2013-11-25 15:53:00', 'San Jose Civic Center', 3, '2013-11-25 15:59:00', 'MLK Library', 11, 646, 'Subscriber', 95112),
	(107343, 430, '2013-11-25 15:54:00', '2nd at Folsom', 62, '2013-11-25 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94087),
	(107346, 890, '2013-11-25 15:56:00', 'Spear at Folsom', 49, '2013-11-25 16:11:00', 'Market at 4th', 76, 456, 'Subscriber', 94117),
	(107347, 228, '2013-11-25 15:57:00', 'Commercial at Montgomery', 45, '2013-11-25 16:00:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94108),
	(107349, 666, '2013-11-25 15:59:00', 'Beale at Market', 56, '2013-11-25 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94066),
	(107350, 877, '2013-11-25 16:00:00', '2nd at Townsend', 61, '2013-11-25 16:14:00', 'Clay at Battery', 41, 547, 'Subscriber', 94107),
	(107351, 701, '2013-11-25 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94086),
	(107352, 1441, '2013-11-25 16:00:00', 'San Pedro Square', 6, '2013-11-25 16:24:00', 'Paseo de San Antonio', 7, 693, 'Subscriber', 95112),
	(107353, 587, '2013-11-25 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94010),
	(107354, 512, '2013-11-25 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94530),
	(107355, 620, '2013-11-25 16:03:00', 'Beale at Market', 56, '2013-11-25 16:13:00', 'Market at 4th', 76, 489, 'Subscriber', 94117),
	(107356, 529, '2013-11-25 16:03:00', 'San Jose City Hall', 10, '2013-11-25 16:12:00', 'San Jose Diridon Caltrain Station', 2, 712, 'Subscriber', 94502),
	(107357, 679, '2013-11-25 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94070),
	(107358, 658, '2013-11-25 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 16:15:00', 'Powell at Post (Union Square)', 71, 625, 'Subscriber', 94109),
	(107359, 884, '2013-11-25 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 16:19:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94103),
	(107361, 399, '2013-11-25 16:05:00', 'Market at Sansome', 77, '2013-11-25 16:12:00', '2nd at South Park', 64, 615, 'Subscriber', 94107),
	(107362, 1052, '2013-11-25 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 16:23:00', 'Golden Gate at Polk', 59, 270, 'Subscriber', 94133),
	(107363, 587, '2013-11-25 16:06:00', 'Spear at Folsom', 49, '2013-11-25 16:16:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(107364, 188, '2013-11-25 16:06:00', '2nd at South Park', 64, '2013-11-25 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94086),
	(107365, 566, '2013-11-25 16:06:00', 'St James Park', 13, '2013-11-25 16:16:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94114),
	(107366, 587, '2013-11-25 16:08:00', 'Market at Sansome', 77, '2013-11-25 16:18:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94102),
	(107367, 360, '2013-11-25 16:08:00', 'Market at 4th', 76, '2013-11-25 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95014),
	(107368, 195, '2013-11-25 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 16:11:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(107369, 257, '2013-11-25 16:08:00', 'San Pedro Square', 6, '2013-11-25 16:13:00', 'Adobe on Almaden', 5, 190, 'Customer', 11238),
	(107371, 395, '2013-11-25 16:09:00', 'Embarcadero at Folsom', 51, '2013-11-25 16:16:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94804),
	(107372, 374, '2013-11-25 16:09:00', 'Howard at 2nd', 63, '2013-11-25 16:16:00', '2nd at Townsend', 61, 370, 'Subscriber', 94107),
	(107373, 429, '2013-11-25 16:10:00', 'Townsend at 7th', 65, '2013-11-25 16:17:00', '5th at Howard', 57, 282, 'Subscriber', 94108),
	(107374, 682, '2013-11-25 16:10:00', 'Townsend at 7th', 65, '2013-11-25 16:21:00', 'San Francisco City Hall', 58, 408, 'Subscriber', 94608),
	(107375, 334, '2013-11-25 16:10:00', 'MLK Library', 11, '2013-11-25 16:16:00', 'SJSU - San Salvador at 9th', 16, 670, 'Subscriber', 95112),
	(107376, 801, '2013-11-25 16:11:00', 'Townsend at 7th', 65, '2013-11-25 16:25:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94118),
	(107377, 210, '2013-11-25 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 16:15:00', 'Steuart at Market', 74, 578, 'Subscriber', 94133),
	(107379, 769, '2013-11-25 16:12:00', 'Market at 4th', 76, '2013-11-25 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Customer', 2118),
	(107381, 545, '2013-11-25 16:15:00', 'Market at Sansome', 77, '2013-11-25 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94002),
	(107384, 445, '2013-11-25 16:15:00', '2nd at Townsend', 61, '2013-11-25 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94534),
	(107385, 268, '2013-11-25 16:18:00', 'Howard at 2nd', 63, '2013-11-25 16:22:00', '2nd at South Park', 64, 442, 'Subscriber', 94105),
	(107387, 1026, '2013-11-25 16:18:00', 'Market at 4th', 76, '2013-11-25 16:35:00', 'Beale at Market', 56, 328, 'Customer', 90210),
	(107388, 1357, '2013-11-25 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 16:42:00', 'Embarcadero at Sansome', 60, 350, 'Customer', 11427),
	(107389, 520, '2013-11-25 16:19:00', 'Embarcadero at Folsom', 51, '2013-11-25 16:28:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94133),
	(107391, 1345, '2013-11-25 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 16:42:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 94403),
	(107392, 1327, '2013-11-25 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 16:42:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 92130),
	(107393, 1295, '2013-11-25 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 16:42:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 94545),
	(107396, 778, '2013-11-25 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 16:34:00', 'Beale at Market', 56, 433, 'Subscriber', 94121),
	(107399, 330, '2013-11-25 16:21:00', '5th at Howard', 57, '2013-11-25 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 95124),
	(107402, 307, '2013-11-25 16:23:00', 'Commercial at Montgomery', 45, '2013-11-25 16:28:00', 'Beale at Market', 56, 519, 'Subscriber', 94611),
	(107405, 356, '2013-11-25 16:24:00', 'Post at Kearney', 47, '2013-11-25 16:30:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94121),
	(107408, 1841, '2013-11-25 16:25:00', 'Paseo de San Antonio', 7, '2013-11-25 16:56:00', 'San Salvador at 1st', 8, 228, 'Subscriber', 95112),
	(107409, 517, '2013-11-25 16:25:00', 'Market at 4th', 76, '2013-11-25 16:34:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94117),
	(107410, 236, '2013-11-25 16:26:00', 'Embarcadero at Bryant', 54, '2013-11-25 16:30:00', '2nd at Townsend', 61, 273, 'Subscriber', 94105),
	(107412, 321, '2013-11-25 16:27:00', 'Santa Clara at Almaden', 4, '2013-11-25 16:32:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95020),
	(107413, 277, '2013-11-25 16:28:00', 'University and Emerson', 35, '2013-11-25 16:32:00', 'Cowper at University', 37, 129, 'Subscriber', 94306),
	(107414, 456, '2013-11-25 16:29:00', 'San Pedro Square', 6, '2013-11-25 16:37:00', 'San Salvador at 1st', 8, 653, 'Subscriber', 95112),
	(107415, 167, '2013-11-25 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94501),
	(107416, 1022, '2013-11-25 16:29:00', 'Market at 4th', 76, '2013-11-25 16:46:00', 'Townsend at 7th', 65, 580, 'Customer', 94133),
	(107417, 180, '2013-11-25 16:30:00', 'Spear at Folsom', 49, '2013-11-25 16:33:00', 'Steuart at Market', 74, 585, 'Subscriber', 94582),
	(107418, 878, '2013-11-25 16:30:00', 'San Francisco City Hall', 58, '2013-11-25 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94608),
	(107420, 675, '2013-11-25 16:30:00', '5th at Howard', 57, '2013-11-25 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94602),
	(107421, 717, '2013-11-25 16:27:00', '2nd at Townsend', 61, '2013-11-25 16:39:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(107422, 538, '2013-11-25 16:27:00', '2nd at Townsend', 61, '2013-11-25 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94558),
	(107423, 553, '2013-11-25 16:32:00', 'Embarcadero at Folsom', 51, '2013-11-25 16:41:00', 'Washington at Kearney', 46, 289, 'Subscriber', 94133),
	(107424, 505, '2013-11-25 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94403),
	(107425, 690, '2013-11-25 16:33:00', 'South Van Ness at Market', 66, '2013-11-25 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94061),
	(107427, 781, '2013-11-25 16:34:00', 'Japantown', 9, '2013-11-25 16:47:00', 'Santa Clara at Almaden', 4, 176, 'Subscriber', 95112),
	(107428, 523, '2013-11-25 16:36:00', 'Steuart at Market', 74, '2013-11-25 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94061),
	(107429, 598, '2013-11-25 16:37:00', 'Clay at Battery', 41, '2013-11-25 16:47:00', '2nd at South Park', 64, 547, 'Subscriber', 94158),
	(107430, 562, '2013-11-25 16:37:00', 'Steuart at Market', 74, '2013-11-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94002),
	(107437, 389, '2013-11-25 16:39:00', 'South Van Ness at Market', 66, '2013-11-25 16:45:00', 'Market at 4th', 76, 288, 'Subscriber', 94612),
	(107438, 576, '2013-11-25 16:39:00', 'Market at Sansome', 77, '2013-11-25 16:49:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94107),
	(107439, 363, '2013-11-25 16:39:00', 'Market at 4th', 76, '2013-11-25 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94403),
	(107440, 449, '2013-11-25 16:39:00', 'Market at Sansome', 77, '2013-11-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94040),
	(107441, 579, '2013-11-25 16:40:00', '2nd at Townsend', 61, '2013-11-25 16:50:00', 'Steuart at Market', 74, 400, 'Subscriber', 94549),
	(107442, 974, '2013-11-25 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94608),
	(107443, 356, '2013-11-25 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94401),
	(107444, 528, '2013-11-25 16:41:00', 'Embarcadero at Folsom', 51, '2013-11-25 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94403),
	(107447, 779, '2013-11-25 16:42:00', 'Howard at 2nd', 63, '2013-11-25 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94404),
	(107448, 773, '2013-11-25 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95032),
	(107449, 248, '2013-11-25 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 16:46:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94939),
	(107451, 610, '2013-11-25 16:44:00', 'Clay at Battery', 41, '2013-11-25 16:54:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(107453, 2034, '2013-11-25 16:45:00', 'Embarcadero at Bryant', 54, '2013-11-25 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Customer', 95051),
	(107454, 2026, '2013-11-25 16:45:00', 'Embarcadero at Bryant', 54, '2013-11-25 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Customer', 95051),
	(107455, 1223, '2013-11-25 16:46:00', '2nd at South Park', 64, '2013-11-25 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 95051),
	(107456, 432, '2013-11-25 16:48:00', 'Howard at 2nd', 63, '2013-11-25 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94107),
	(107457, 306, '2013-11-25 16:48:00', 'Market at 4th', 76, '2013-11-25 16:53:00', 'Beale at Market', 56, 288, 'Subscriber', 94102),
	(107459, 622, '2013-11-25 16:50:00', 'Embarcadero at Folsom', 51, '2013-11-25 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94404),
	(107460, 729, '2013-11-25 16:50:00', 'Market at 10th', 67, '2013-11-25 17:02:00', 'Market at Sansome', 77, 510, 'Subscriber', 94618),
	(107461, 530, '2013-11-25 16:50:00', 'Steuart at Market', 74, '2013-11-25 16:59:00', '2nd at Townsend', 61, 585, 'Subscriber', 94941),
	(107463, 564, '2013-11-25 16:51:00', 'Market at 10th', 67, '2013-11-25 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94404),
	(107464, 214, '2013-11-25 16:51:00', 'Commercial at Montgomery', 45, '2013-11-25 16:55:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94111),
	(107465, 480, '2013-11-25 16:51:00', 'Market at 10th', 67, '2013-11-25 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94041),
	(107468, 283, '2013-11-25 16:53:00', 'Santa Clara at Almaden', 4, '2013-11-25 16:58:00', 'San Jose Diridon Caltrain Station', 2, 213, 'Subscriber', 94403),
	(107470, 430, '2013-11-25 16:53:00', 'San Francisco City Hall', 58, '2013-11-25 17:01:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94010),
	(107472, 624, '2013-11-25 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94043),
	(107473, 117, '2013-11-25 16:54:00', 'Clay at Battery', 41, '2013-11-25 16:56:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94133),
	(107474, 759, '2013-11-25 16:54:00', 'San Jose Civic Center', 3, '2013-11-25 17:07:00', 'Japantown', 9, 696, 'Customer', 11238),
	(107475, 350, '2013-11-25 16:55:00', 'Howard at 2nd', 63, '2013-11-25 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94607),
	(107476, 446, '2013-11-25 16:55:00', '2nd at Folsom', 62, '2013-11-25 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(107477, 238, '2013-11-25 16:55:00', '2nd at Townsend', 61, '2013-11-25 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(107478, 124, '2013-11-25 16:55:00', 'Beale at Market', 56, '2013-11-25 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94602),
	(107480, 592, '2013-11-25 16:55:00', 'Spear at Folsom', 49, '2013-11-25 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94024),
	(107481, 217, '2013-11-25 16:56:00', 'Steuart at Market', 74, '2013-11-25 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 639, 'Subscriber', 94107),
	(107482, 986, '2013-11-25 16:57:00', 'Clay at Battery', 41, '2013-11-25 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94062),
	(107483, 470, '2013-11-25 16:58:00', '2nd at Townsend', 61, '2013-11-25 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94611),
	(107484, 235, '2013-11-25 16:58:00', 'Townsend at 7th', 65, '2013-11-25 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94611),
	(107485, 743, '2013-11-25 16:58:00', 'Beale at Market', 56, '2013-11-25 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 95051),
	(107486, 202, '2013-11-25 16:58:00', 'Mountain View City Hall', 27, '2013-11-25 17:01:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 95126),
	(107487, 546, '2013-11-25 16:59:00', '5th at Howard', 57, '2013-11-25 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94503),
	(107488, 346, '2013-11-25 16:59:00', '2nd at Folsom', 62, '2013-11-25 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(107489, 445, '2013-11-25 16:59:00', '5th at Howard', 57, '2013-11-25 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94530),
	(107491, 293, '2013-11-25 17:00:00', '2nd at South Park', 64, '2013-11-25 17:05:00', 'Market at Sansome', 77, 615, 'Subscriber', 94552),
	(107492, 214, '2013-11-25 17:00:00', 'Townsend at 7th', 65, '2013-11-25 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94404),
	(107493, 401, '2013-11-25 17:00:00', 'Townsend at 7th', 65, '2013-11-25 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95054),
	(107494, 515, '2013-11-25 17:01:00', '2nd at Townsend', 61, '2013-11-25 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94606),
	(107495, 283, '2013-11-25 17:01:00', 'Townsend at 7th', 65, '2013-11-25 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94065),
	(107496, 457, '2013-11-25 17:01:00', 'Howard at 2nd', 63, '2013-11-25 17:08:00', 'Steuart at Market', 74, 259, 'Subscriber', 94920),
	(107499, 214, '2013-11-25 16:58:00', '2nd at Townsend', 61, '2013-11-25 17:01:00', '2nd at Folsom', 62, 370, 'Subscriber', 94606),
	(107500, 503, '2013-11-25 17:02:00', 'Powell Street BART', 53, '2013-11-25 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94086),
	(107502, 180, '2013-11-25 17:03:00', '2nd at Folsom', 62, '2013-11-25 17:06:00', 'Market at Sansome', 77, 319, 'Subscriber', 94518),
	(107504, 418, '2013-11-25 17:03:00', 'Embarcadero at Folsom', 51, '2013-11-25 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94062),
	(107505, 267, '2013-11-25 17:03:00', 'Beale at Market', 56, '2013-11-25 17:08:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94111),
	(107506, 787, '2013-11-25 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94025),
	(107507, 308, '2013-11-25 17:03:00', '2nd at South Park', 64, '2013-11-25 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94065),
	(107510, 1926, '2013-11-25 17:04:00', 'Palo Alto Caltrain Station', 34, '2013-11-25 17:36:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', NULL),
	(107513, 232, '2013-11-25 17:04:00', 'Clay at Battery', 41, '2013-11-25 17:08:00', 'Market at Sansome', 77, 521, 'Subscriber', 94015),
	(107514, 820, '2013-11-25 17:04:00', 'Post at Kearney', 47, '2013-11-25 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 95125),
	(107515, 397, '2013-11-25 17:05:00', 'Post at Kearney', 47, '2013-11-25 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94610),
	(107518, 528, '2013-11-25 17:05:00', 'Golden Gate at Polk', 59, '2013-11-25 17:14:00', 'Powell at Post (Union Square)', 71, 325, 'Subscriber', 94930),
	(107520, 229, '2013-11-25 17:05:00', '2nd at Folsom', 62, '2013-11-25 17:09:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94105),
	(107521, 318, '2013-11-25 17:06:00', '5th at Howard', 57, '2013-11-25 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94303),
	(107523, 338, '2013-11-25 17:06:00', 'Market at 4th', 76, '2013-11-25 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94558),
	(107524, 415, '2013-11-25 17:02:00', '2nd at Townsend', 61, '2013-11-25 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94939),
	(107525, 394, '2013-11-25 17:07:00', 'Townsend at 7th', 65, '2013-11-25 17:13:00', '2nd at Townsend', 61, 426, 'Subscriber', 94403),
	(107526, 619, '2013-11-25 17:07:00', 'Steuart at Market', 74, '2013-11-25 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94107),
	(107528, 256, '2013-11-25 17:07:00', 'San Jose City Hall', 10, '2013-11-25 17:12:00', 'San Salvador at 1st', 8, 704, 'Subscriber', 95113),
	(107529, 413, '2013-11-25 17:08:00', 'Embarcadero at Sansome', 60, '2013-11-25 17:15:00', 'Steuart at Market', 74, 274, 'Subscriber', 94555),
	(107530, 895, '2013-11-25 17:08:00', '2nd at South Park', 64, '2013-11-25 17:23:00', 'San Francisco City Hall', 58, 352, 'Subscriber', 94110),
	(107531, 290, '2013-11-25 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94087),
	(107532, 395, '2013-11-25 17:09:00', '5th at Howard', 57, '2013-11-25 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94610),
	(107533, 300, '2013-11-25 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 17:14:00', 'Santa Clara at Almaden', 4, 174, 'Subscriber', 95110),
	(107535, 632, '2013-11-25 17:10:00', 'Post at Kearney', 47, '2013-11-25 17:21:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94114),
	(107536, 590, '2013-11-25 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94043),
	(107537, 294, '2013-11-25 17:10:00', 'Davis at Jackson', 42, '2013-11-25 17:15:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94133),
	(107539, 1052, '2013-11-25 17:11:00', '2nd at Townsend', 61, '2013-11-25 17:28:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94110),
	(107540, 381, '2013-11-25 17:12:00', 'Post at Kearney', 47, '2013-11-25 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94501),
	(107541, 950, '2013-11-25 17:12:00', 'Cowper at University', 37, '2013-11-25 17:27:00', 'California Ave Caltrain Station', 36, 49, 'Subscriber', 94306),
	(107542, 292, '2013-11-25 17:12:00', 'Townsend at 7th', 65, '2013-11-25 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95120),
	(107544, 174, '2013-11-25 17:12:00', 'Market at Sansome', 77, '2013-11-25 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94609),
	(107545, 281, '2013-11-25 17:13:00', 'Davis at Jackson', 42, '2013-11-25 17:17:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94111),
	(107546, 508, '2013-11-25 17:13:00', 'Embarcadero at Vallejo', 48, '2013-11-25 17:21:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(107547, 617, '2013-11-25 17:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 17:24:00', 'Market at Sansome', 77, 448, 'Subscriber', 94133),
	(107548, 223, '2013-11-25 17:13:00', 'Powell Street BART', 53, '2013-11-25 17:17:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94111),
	(107549, 717, '2013-11-25 17:15:00', 'Embarcadero at Bryant', 54, '2013-11-25 17:27:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(107552, 424, '2013-11-25 17:16:00', 'Commercial at Montgomery', 45, '2013-11-25 17:23:00', 'Market at Sansome', 77, 579, 'Subscriber', 94619),
	(107553, 982, '2013-11-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94941),
	(107554, 360, '2013-11-25 17:16:00', '2nd at Folsom', 62, '2013-11-25 17:22:00', 'Powell Street BART', 53, 420, 'Subscriber', 94117),
	(107558, 295, '2013-11-25 17:19:00', 'Santa Clara at Almaden', 4, '2013-11-25 17:24:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94550),
	(107559, 387, '2013-11-25 17:20:00', '2nd at Folsom', 62, '2013-11-25 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 95112),
	(107560, 463, '2013-11-25 17:21:00', 'Commercial at Montgomery', 45, '2013-11-25 17:29:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94105),
	(107561, 312, '2013-11-25 17:23:00', '2nd at South Park', 64, '2013-11-25 17:28:00', 'Market at Sansome', 77, 591, 'Subscriber', 94080),
	(107562, 199, '2013-11-25 17:24:00', '2nd at Folsom', 62, '2013-11-25 17:27:00', 'Market at Sansome', 77, 343, 'Subscriber', 94107),
	(107563, 292, '2013-11-25 17:24:00', 'Mountain View City Hall', 27, '2013-11-25 17:29:00', 'Mountain View Caltrain Station', 28, 136, 'Subscriber', 94103),
	(107564, 192, '2013-11-25 17:25:00', 'Steuart at Market', 74, '2013-11-25 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94107),
	(107565, 682, '2013-11-25 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 17:36:00', 'Davis at Jackson', 42, 553, 'Subscriber', 94111),
	(107566, 615, '2013-11-25 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94025),
	(107567, 248, '2013-11-25 17:27:00', 'Santa Clara at Almaden', 4, '2013-11-25 17:31:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Subscriber', 94103),
	(107568, 552, '2013-11-25 17:27:00', 'Clay at Battery', 41, '2013-11-25 17:36:00', '2nd at Folsom', 62, 387, 'Subscriber', 94107),
	(107569, 389, '2013-11-25 17:27:00', 'Davis at Jackson', 42, '2013-11-25 17:33:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94111),
	(107572, 430, '2013-11-25 17:28:00', '2nd at South Park', 64, '2013-11-25 17:35:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(107575, 590, '2013-11-25 17:28:00', '2nd at South Park', 64, '2013-11-25 17:38:00', 'Steuart at Market', 74, 550, 'Subscriber', 94709),
	(107576, 762, '2013-11-25 17:29:00', 'Steuart at Market', 74, '2013-11-25 17:41:00', 'Market at 4th', 76, 274, 'Subscriber', 94111),
	(107579, 646, '2013-11-25 17:29:00', 'Beale at Market', 56, '2013-11-25 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94010),
	(107580, 301, '2013-11-25 17:29:00', '2nd at South Park', 64, '2013-11-25 17:34:00', 'Market at Sansome', 77, 547, 'Subscriber', 94588),
	(107583, 834, '2013-11-25 17:30:00', 'Beale at Market', 56, '2013-11-25 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94041),
	(107586, 743, '2013-11-25 17:31:00', 'Golden Gate at Polk', 59, '2013-11-25 17:43:00', 'Market at Sansome', 77, 411, 'Subscriber', 94102),
	(107587, 442, '2013-11-25 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 17:38:00', 'Powell Street BART', 53, 470, 'Subscriber', 94114),
	(107588, 873, '2013-11-25 17:30:00', 'Clay at Battery', 41, '2013-11-25 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94403),
	(107589, 694, '2013-11-25 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 94901),
	(107591, 354, '2013-11-25 17:32:00', '2nd at South Park', 64, '2013-11-25 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94301),
	(107593, 472, '2013-11-25 17:34:00', 'Embarcadero at Sansome', 60, '2013-11-25 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94602),
	(107594, 161, '2013-11-25 17:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 17:36:00', 'Market at 10th', 67, 569, 'Subscriber', 94111),
	(107595, 733, '2013-11-25 17:34:00', 'Powell Street BART', 53, '2013-11-25 17:46:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(107597, 554, '2013-11-25 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 17:44:00', 'Powell Street BART', 53, 335, 'Subscriber', 94107),
	(107598, 381, '2013-11-25 17:34:00', 'Market at Sansome', 77, '2013-11-25 17:41:00', 'Powell Street BART', 53, 570, 'Subscriber', 94116),
	(107599, 244, '2013-11-25 17:35:00', 'Mountain View City Hall', 27, '2013-11-25 17:39:00', 'Mountain View Caltrain Station', 28, 44, 'Subscriber', 94107),
	(107601, 603, '2013-11-25 17:36:00', 'Townsend at 7th', 65, '2013-11-25 17:46:00', 'Powell Street BART', 53, 384, 'Subscriber', 94158),
	(107602, 389, '2013-11-25 17:36:00', '2nd at Townsend', 61, '2013-11-25 17:43:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94103),
	(107603, 608, '2013-11-25 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 17:46:00', 'Powell at Post (Union Square)', 71, 607, 'Subscriber', 94109),
	(107604, 597, '2013-11-25 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 17:46:00', 'Steuart at Market', 74, 491, 'Subscriber', 94133),
	(107606, 377, '2013-11-25 17:37:00', 'Embarcadero at Sansome', 60, '2013-11-25 17:43:00', 'Steuart at Market', 74, 436, 'Subscriber', 94565),
	(107607, 140, '2013-11-25 17:37:00', '2nd at South Park', 64, '2013-11-25 17:39:00', '2nd at Folsom', 62, 319, 'Subscriber', 94501),
	(107608, 236, '2013-11-25 17:37:00', 'Steuart at Market', 74, '2013-11-25 17:41:00', 'Embarcadero at Bryant', 54, 605, 'Subscriber', 94105),
	(107609, 525, '2013-11-25 17:37:00', '2nd at South Park', 64, '2013-11-25 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94590),
	(107610, 931, '2013-11-25 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 17:53:00', 'Market at 10th', 67, 439, 'Subscriber', 94103),
	(107611, 270, '2013-11-25 17:37:00', 'Commercial at Montgomery', 45, '2013-11-25 17:42:00', 'Beale at Market', 56, 533, 'Subscriber', 94606),
	(107614, 286, '2013-11-25 17:39:00', 'Clay at Battery', 41, '2013-11-25 17:43:00', 'Beale at Market', 56, 567, 'Subscriber', 94121),
	(107615, 97, '2013-11-25 17:39:00', 'Embarcadero at Sansome', 60, '2013-11-25 17:40:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94608),
	(107617, 503, '2013-11-25 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 17:48:00', 'Davis at Jackson', 42, 639, 'Subscriber', 94111),
	(107618, 338, '2013-11-25 17:40:00', 'Howard at 2nd', 63, '2013-11-25 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94960),
	(107619, 294, '2013-11-25 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94501),
	(107623, 471, '2013-11-25 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94040),
	(107625, 375, '2013-11-25 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94062),
	(107627, 280, '2013-11-25 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94025),
	(107629, 1177, '2013-11-25 17:44:00', 'Embarcadero at Vallejo', 48, '2013-11-25 18:04:00', '2nd at Townsend', 61, 530, 'Subscriber', 94402),
	(107630, 487, '2013-11-25 17:44:00', 'Embarcadero at Sansome', 60, '2013-11-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94608),
	(107631, 226, '2013-11-25 17:45:00', 'Redwood City Medical Center', 26, '2013-11-25 17:48:00', 'Redwood City Caltrain Station', 22, 240, 'Subscriber', 94102),
	(107634, 410, '2013-11-25 17:46:00', 'Market at 4th', 76, '2013-11-25 17:53:00', '2nd at South Park', 64, 469, 'Subscriber', 94107),
	(107635, 573, '2013-11-25 17:47:00', 'Embarcadero at Folsom', 51, '2013-11-25 17:56:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94133),
	(107636, 436, '2013-11-25 17:47:00', 'Steuart at Market', 74, '2013-11-25 17:54:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94133),
	(107637, 586, '2013-11-25 17:47:00', 'Powell Street BART', 53, '2013-11-25 17:57:00', 'South Van Ness at Market', 66, 335, 'Customer', NULL),
	(107638, 228, '2013-11-25 17:47:00', 'South Van Ness at Market', 66, '2013-11-25 17:51:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94703),
	(107639, 406, '2013-11-25 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 17:54:00', 'Powell Street BART', 53, 483, 'Subscriber', 94538),
	(107640, 1279, '2013-11-25 17:48:00', 'Market at 10th', 67, '2013-11-25 18:09:00', 'Market at Sansome', 77, 569, 'Customer', 92021),
	(107641, 580, '2013-11-25 17:48:00', 'Embarcadero at Folsom', 51, '2013-11-25 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95014),
	(107643, 1238, '2013-11-25 17:49:00', 'Market at 10th', 67, '2013-11-25 18:09:00', 'Market at Sansome', 77, 561, 'Customer', 92021),
	(107644, 401, '2013-11-25 17:49:00', 'Embarcadero at Sansome', 60, '2013-11-25 17:56:00', 'Steuart at Market', 74, 477, 'Subscriber', 94530),
	(107645, 1189, '2013-11-25 17:49:00', 'Market at 10th', 67, '2013-11-25 18:09:00', 'Market at Sansome', 77, 399, 'Customer', 28300),
	(107646, 1241, '2013-11-25 17:49:00', 'Market at 10th', 67, '2013-11-25 18:10:00', 'Market at Sansome', 77, 630, 'Customer', 92021),
	(107647, 268, '2013-11-25 17:50:00', 'SJSU - San Salvador at 9th', 16, '2013-11-25 17:54:00', 'MLK Library', 11, 111, 'Subscriber', 95112),
	(107648, 677, '2013-11-25 17:50:00', 'Market at 10th', 67, '2013-11-25 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94040),
	(107649, 636, '2013-11-25 17:51:00', '2nd at Folsom', 62, '2013-11-25 18:01:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94501),
	(107650, 398, '2013-11-25 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 17:58:00', 'Steuart at Market', 74, 577, 'Subscriber', 94903),
	(107651, 1079, '2013-11-25 17:52:00', 'Market at 10th', 67, '2013-11-25 18:10:00', 'Market at Sansome', 77, 283, 'Customer', 28300),
	(107652, 929, '2013-11-25 17:53:00', 'Commercial at Montgomery', 45, '2013-11-25 18:08:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94102),
	(107653, 750, '2013-11-25 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 18:06:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94117),
	(107654, 121, '2013-11-25 17:53:00', 'Commercial at Montgomery', 45, '2013-11-25 17:55:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94107),
	(107655, 418, '2013-11-25 17:54:00', 'Market at 4th', 76, '2013-11-25 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94158),
	(107656, 579, '2013-11-25 17:54:00', 'Steuart at Market', 74, '2013-11-25 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94133),
	(107657, 1053, '2013-11-25 17:55:00', 'Townsend at 7th', 65, '2013-11-25 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94611),
	(107658, 968, '2013-11-25 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94103),
	(107659, 648, '2013-11-25 17:56:00', 'Embarcadero at Folsom', 51, '2013-11-25 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94303),
	(107660, 223, '2013-11-25 17:56:00', 'Mountain View City Hall', 27, '2013-11-25 17:59:00', 'Mountain View Caltrain Station', 28, 244, 'Subscriber', 94040),
	(107661, 480, '2013-11-25 17:56:00', 'Steuart at Market', 74, '2013-11-25 18:04:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(107662, 565, '2013-11-25 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94404),
	(107663, 110, '2013-11-25 17:57:00', 'Spear at Folsom', 49, '2013-11-25 17:59:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(107664, 959, '2013-11-25 17:57:00', 'South Van Ness at Market', 66, '2013-11-25 18:13:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94803),
	(107666, 301, '2013-11-25 17:58:00', 'Mountain View Caltrain Station', 28, '2013-11-25 18:03:00', 'Evelyn Park and Ride', 30, 715, 'Subscriber', 95032),
	(107669, 266, '2013-11-25 17:59:00', '2nd at South Park', 64, '2013-11-25 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 95126),
	(107670, 400, '2013-11-25 17:59:00', 'Post at Kearney', 47, '2013-11-25 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 265, 'Subscriber', 94107),
	(107675, 670, '2013-11-25 18:02:00', '2nd at Townsend', 61, '2013-11-25 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94960),
	(107676, 559, '2013-11-25 18:02:00', 'Townsend at 7th', 65, '2013-11-25 18:12:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94538),
	(107677, 461, '2013-11-25 18:02:00', 'Steuart at Market', 74, '2013-11-25 18:10:00', 'Market at 4th', 76, 477, 'Subscriber', 94112),
	(107678, 709, '2013-11-25 18:03:00', 'Commercial at Montgomery', 45, '2013-11-25 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94043),
	(107681, 494, '2013-11-25 18:04:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 18:12:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(107682, 815, '2013-11-25 18:04:00', 'South Van Ness at Market', 66, '2013-11-25 18:17:00', '2nd at Folsom', 62, 363, 'Subscriber', 94103),
	(107685, 294, '2013-11-25 18:04:00', '5th at Howard', 57, '2013-11-25 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94301),
	(107686, 1178, '2013-11-25 18:04:00', 'Spear at Folsom', 49, '2013-11-25 18:24:00', 'Market at Sansome', 77, 417, 'Subscriber', 94133),
	(107690, 615, '2013-11-25 18:06:00', 'Davis at Jackson', 42, '2013-11-25 18:16:00', 'Powell at Post (Union Square)', 71, 639, 'Subscriber', 94109),
	(107691, 343, '2013-11-25 18:06:00', '5th at Howard', 57, '2013-11-25 18:12:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94546),
	(107693, 781, '2013-11-25 18:06:00', 'Market at 10th', 67, '2013-11-25 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94085),
	(107694, 657, '2013-11-25 18:07:00', 'Davis at Jackson', 42, '2013-11-25 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94402),
	(107695, 371, '2013-11-25 18:07:00', 'SJSU 4th at San Carlos', 12, '2013-11-25 18:13:00', 'Santa Clara at Almaden', 4, 123, 'Subscriber', 95110),
	(107696, 587, '2013-11-25 18:07:00', '2nd at Folsom', 62, '2013-11-25 18:17:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94102),
	(107697, 485, '2013-11-25 18:07:00', 'Market at 4th', 76, '2013-11-25 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94619),
	(107700, 527, '2013-11-25 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 18:17:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94111),
	(107701, 128, '2013-11-25 18:08:00', 'Embarcadero at Folsom', 51, '2013-11-25 18:11:00', 'Steuart at Market', 74, 620, 'Subscriber', 94109),
	(107702, 209, '2013-11-25 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 18:12:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94107),
	(107704, 481, '2013-11-25 18:10:00', 'Spear at Folsom', 49, '2013-11-25 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95130),
	(107705, 422, '2013-11-25 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 18:17:00', '5th at Howard', 57, 443, 'Subscriber', 94107),
	(107709, 128, '2013-11-25 18:11:00', 'Clay at Battery', 41, '2013-11-25 18:13:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94105),
	(107712, 1151, '2013-11-25 18:12:00', 'Market at Sansome', 77, '2013-11-25 18:32:00', 'Powell Street BART', 53, 569, 'Customer', 92021),
	(107713, 1135, '2013-11-25 18:13:00', 'Market at Sansome', 77, '2013-11-25 18:32:00', 'Powell Street BART', 53, 630, 'Customer', 28300),
	(107714, 1231, '2013-11-25 18:13:00', 'Market at Sansome', 77, '2013-11-25 18:33:00', 'Powell Street BART', 53, 523, 'Customer', 28300),
	(107715, 437, '2013-11-25 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 18:21:00', 'Market at 4th', 76, 611, 'Subscriber', 94610),
	(107716, 1082, '2013-11-25 18:14:00', 'Market at Sansome', 77, '2013-11-25 18:32:00', 'Powell Street BART', 53, 561, 'Customer', 92021),
	(107717, 1068, '2013-11-25 18:14:00', 'Market at Sansome', 77, '2013-11-25 18:32:00', 'Powell Street BART', 53, 399, 'Customer', 92021),
	(107718, 366, '2013-11-25 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 18:20:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(107719, 489, '2013-11-25 18:16:00', 'Washington at Kearney', 46, '2013-11-25 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94704),
	(107720, 662, '2013-11-25 18:16:00', 'Market at 10th', 67, '2013-11-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94086),
	(107721, 551, '2013-11-25 18:12:00', '2nd at Townsend', 61, '2013-11-25 18:21:00', 'Steuart at Market', 74, 318, 'Subscriber', 94579),
	(107722, 763, '2013-11-25 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 18:31:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(107723, 296, '2013-11-25 18:21:00', 'South Van Ness at Market', 66, '2013-11-25 18:26:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94611),
	(107724, 782, '2013-11-25 18:21:00', '2nd at South Park', 64, '2013-11-25 18:35:00', 'San Francisco City Hall', 58, 290, 'Subscriber', 94117),
	(107725, 548, '2013-11-25 18:22:00', 'Townsend at 7th', 65, '2013-11-25 18:31:00', '2nd at Townsend', 61, 446, 'Subscriber', 94105),
	(107726, 1463, '2013-11-25 18:26:00', 'Japantown', 9, '2013-11-25 18:50:00', 'Arena Green / SAP Center', 14, 696, 'Customer', 11238),
	(107727, 450, '2013-11-25 18:28:00', 'Embarcadero at Vallejo', 48, '2013-11-25 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94111),
	(107728, 620, '2013-11-25 18:28:00', 'Embarcadero at Vallejo', 48, '2013-11-25 18:38:00', '2nd at South Park', 64, 393, 'Subscriber', 94602),
	(107729, 1208, '2013-11-25 18:28:00', 'Embarcadero at Vallejo', 48, '2013-11-25 18:49:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(107730, 633, '2013-11-25 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 18:39:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(107732, 370, '2013-11-25 18:30:00', 'Davis at Jackson', 42, '2013-11-25 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94105),
	(107733, 193, '2013-11-25 18:29:00', '5th at Howard', 57, '2013-11-25 18:33:00', 'Powell Street BART', 53, 443, 'Subscriber', 94108),
	(107734, 227, '2013-11-25 18:30:00', 'Mountain View City Hall', 27, '2013-11-25 18:34:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94158),
	(107735, 211, '2013-11-25 18:31:00', '2nd at Folsom', 62, '2013-11-25 18:35:00', 'Market at Sansome', 77, 455, 'Subscriber', 94115),
	(107736, 423, '2013-11-25 18:32:00', 'Market at 4th', 76, '2013-11-25 18:39:00', 'Clay at Battery', 41, 477, 'Subscriber', 94110),
	(107737, 706, '2013-11-25 18:33:00', 'Beale at Market', 56, '2013-11-25 18:44:00', 'Market at 4th', 76, 533, 'Subscriber', 94102),
	(107738, 434, '2013-11-25 18:35:00', 'Powell at Post (Union Square)', 71, '2013-11-25 18:42:00', 'Market at 10th', 67, 625, 'Subscriber', 94103),
	(107739, 437, '2013-11-25 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 18:43:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(107740, 273, '2013-11-25 18:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 18:40:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94102),
	(107741, 986, '2013-11-25 18:36:00', 'Mountain View Caltrain Station', 28, '2013-11-25 18:52:00', 'San Antonio Caltrain Station', 29, 244, 'Subscriber', 94025),
	(107742, 337, '2013-11-25 18:36:00', 'Howard at 2nd', 63, '2013-11-25 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94025),
	(107743, 278, '2013-11-25 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-25 18:42:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(107744, 360, '2013-11-25 18:38:00', 'Market at Sansome', 77, '2013-11-25 18:44:00', '2nd at South Park', 64, 448, 'Subscriber', 94107),
	(107745, 745, '2013-11-25 18:39:00', 'Howard at 2nd', 63, '2013-11-25 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94040),
	(107746, 366, '2013-11-25 18:40:00', 'Market at 10th', 67, '2013-11-25 18:46:00', '5th at Howard', 57, 439, 'Subscriber', 94703),
	(107747, 301, '2013-11-25 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-25 18:46:00', 'Clay at Battery', 41, 473, 'Subscriber', 94109),
	(107748, 563, '2013-11-25 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 18:50:00', 'MLK Library', 11, 151, 'Subscriber', 95112),
	(107751, 606, '2013-11-25 18:44:00', 'Howard at 2nd', 63, '2013-11-25 18:54:00', 'San Francisco City Hall', 58, 435, 'Subscriber', 94105),
	(107752, 366, '2013-11-25 18:44:00', 'Commercial at Montgomery', 45, '2013-11-25 18:50:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94107),
	(107754, 239, '2013-11-25 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 18:52:00', '2nd at Townsend', 61, 462, 'Subscriber', 94107),
	(107755, 295, '2013-11-25 18:50:00', 'Embarcadero at Sansome', 60, '2013-11-25 18:55:00', 'Steuart at Market', 74, 437, 'Subscriber', 94111),
	(107756, 614, '2013-11-25 18:51:00', 'Market at Sansome', 77, '2013-11-25 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 95014),
	(107757, 204, '2013-11-25 18:51:00', '2nd at Folsom', 62, '2013-11-25 18:55:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(107764, 151, '2013-11-25 18:54:00', 'Embarcadero at Folsom', 51, '2013-11-25 18:57:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94107),
	(107766, 745, '2013-11-25 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 19:07:00', 'Golden Gate at Polk', 59, 309, 'Subscriber', 94109),
	(107769, 357, '2013-11-25 18:55:00', 'Mountain View Caltrain Station', 28, '2013-11-25 19:01:00', 'Mountain View City Hall', 27, 27, 'Subscriber', 94041),
	(107771, 519, '2013-11-25 18:56:00', '2nd at Townsend', 61, '2013-11-25 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94904),
	(107772, 1190, '2013-11-25 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 19:16:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94133),
	(107773, 957, '2013-11-25 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 19:14:00', 'Adobe on Almaden', 5, 712, 'Customer', 11238),
	(107774, 622, '2013-11-25 18:59:00', 'Townsend at 7th', 65, '2013-11-25 19:09:00', 'Market at 4th', 76, 319, 'Subscriber', 94108),
	(107775, 581, '2013-11-25 18:59:00', 'Powell Street BART', 53, '2013-11-25 19:09:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94107),
	(107776, 485, '2013-11-25 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 19:08:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94105),
	(107777, 312, '2013-11-25 19:00:00', '2nd at Folsom', 62, '2013-11-25 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 90291),
	(107778, 237, '2013-11-25 19:01:00', 'Post at Kearney', 47, '2013-11-25 19:05:00', '2nd at Folsom', 62, 563, 'Subscriber', 94105),
	(107780, 987, '2013-11-25 19:01:00', 'Howard at 2nd', 63, '2013-11-25 19:18:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(107781, 453, '2013-11-25 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 19:10:00', 'Powell Street BART', 53, 266, 'Subscriber', 94611),
	(107782, 432, '2013-11-25 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 19:10:00', 'Powell Street BART', 53, 615, 'Subscriber', 94501),
	(107783, 346, '2013-11-25 19:03:00', 'Cowper at University', 37, '2013-11-25 19:09:00', 'Palo Alto Caltrain Station', 34, 129, 'Subscriber', 94107),
	(107784, 638, '2013-11-25 19:03:00', 'Steuart at Market', 74, '2013-11-25 19:14:00', '2nd at Folsom', 62, 620, 'Subscriber', 94107),
	(107785, 271, '2013-11-25 19:04:00', 'Spear at Folsom', 49, '2013-11-25 19:08:00', 'Steuart at Market', 74, 348, 'Subscriber', 94115),
	(107786, 221, '2013-11-25 19:04:00', 'Market at Sansome', 77, '2013-11-25 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94510),
	(107787, 609, '2013-11-25 19:05:00', 'Howard at 2nd', 63, '2013-11-25 19:15:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(107788, 188, '2013-11-25 19:05:00', '2nd at Folsom', 62, '2013-11-25 19:09:00', 'Market at Sansome', 77, 354, 'Subscriber', 94118),
	(107790, 230, '2013-11-25 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 19:10:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(107792, 365, '2013-11-25 19:07:00', 'Embarcadero at Folsom', 51, '2013-11-25 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94062),
	(107796, 198, '2013-11-25 19:08:00', 'Embarcadero at Vallejo', 48, '2013-11-25 19:11:00', 'Beale at Market', 56, 516, 'Subscriber', 94609),
	(107800, 448, '2013-11-25 19:09:00', 'Powell Street BART', 53, '2013-11-25 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94602),
	(107803, 479, '2013-11-25 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 19:17:00', '5th at Howard', 57, 632, 'Subscriber', 94103),
	(107810, 753, '2013-11-25 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(107811, 326, '2013-11-25 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 19:17:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(107812, 524, '2013-11-25 19:13:00', 'Paseo de San Antonio', 7, '2013-11-25 19:21:00', 'SJSU - San Salvador at 9th', 16, 237, 'Subscriber', 95112),
	(107815, 316, '2013-11-25 19:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94087),
	(107816, 717, '2013-11-25 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-25 19:27:00', 'Japantown', 9, 80, 'Subscriber', 95112),
	(107818, 1129, '2013-11-25 19:17:00', 'Market at Sansome', 77, '2013-11-25 19:36:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94087),
	(107819, 525, '2013-11-25 19:18:00', 'Commercial at Montgomery', 45, '2013-11-25 19:26:00', 'Powell Street BART', 53, 416, 'Subscriber', 94107),
	(107820, 262, '2013-11-25 19:18:00', 'Market at 10th', 67, '2013-11-25 19:22:00', 'Powell Street BART', 53, 329, 'Subscriber', 94111),
	(107821, 581, '2013-11-25 19:20:00', '2nd at South Park', 64, '2013-11-25 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94107),
	(107822, 648, '2013-11-25 19:25:00', 'Howard at 2nd', 63, '2013-11-25 19:35:00', '2nd at Townsend', 61, 342, 'Subscriber', 94105),
	(107823, 421, '2013-11-25 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 19:34:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94105),
	(107824, 517, '2013-11-25 19:27:00', 'Market at 4th', 76, '2013-11-25 19:35:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94105),
	(107825, 185, '2013-11-25 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 19:30:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(107826, 595, '2013-11-25 19:27:00', '2nd at South Park', 64, '2013-11-25 19:37:00', '5th at Howard', 57, 525, 'Subscriber', 94105),
	(107827, 195, '2013-11-25 19:28:00', 'Market at Sansome', 77, '2013-11-25 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94920),
	(107828, 651, '2013-11-25 19:28:00', 'Powell Street BART', 53, '2013-11-25 19:39:00', 'San Francisco City Hall', 58, 523, 'Subscriber', 94102),
	(107832, 445, '2013-11-25 19:32:00', '2nd at South Park', 64, '2013-11-25 19:39:00', 'Market at Sansome', 77, 448, 'Subscriber', 94609),
	(107833, 260, '2013-11-25 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 19:37:00', '2nd at South Park', 64, 332, 'Subscriber', 94107),
	(107835, 1199, '2013-11-25 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 19:55:00', 'Washington at Kearney', 46, 393, 'Subscriber', 94133),
	(107838, 314, '2013-11-25 19:36:00', '2nd at South Park', 64, '2013-11-25 19:42:00', 'Market at Sansome', 77, 480, 'Subscriber', 94705),
	(107840, 185, '2013-11-25 19:36:00', 'Townsend at 7th', 65, '2013-11-25 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94158),
	(107841, 1416, '2013-11-25 19:38:00', 'Embarcadero at Vallejo', 48, '2013-11-25 20:01:00', 'Powell at Post (Union Square)', 71, 524, 'Customer', 94109),
	(107844, 253, '2013-11-25 19:39:00', 'Beale at Market', 56, '2013-11-25 19:43:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94105),
	(107845, 881, '2013-11-25 19:40:00', 'Embarcadero at Vallejo', 48, '2013-11-25 19:55:00', 'Civic Center BART (7th at Market)', 72, 396, 'Subscriber', 94103),
	(107846, 934, '2013-11-25 19:40:00', 'Clay at Battery', 41, '2013-11-25 19:56:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94103),
	(107847, 957, '2013-11-25 19:41:00', 'Commercial at Montgomery', 45, '2013-11-25 19:56:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94111),
	(107850, 928, '2013-11-25 19:43:00', 'Embarcadero at Vallejo', 48, '2013-11-25 19:58:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94102),
	(107853, 159, '2013-11-25 19:47:00', 'Cowper at University', 37, '2013-11-25 19:50:00', 'University and Emerson', 35, 71, 'Subscriber', 94105),
	(107854, 497, '2013-11-25 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 19:56:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94103),
	(107855, 187, '2013-11-25 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 19:51:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(107858, 275, '2013-11-25 19:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-25 19:53:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(107863, 290, '2013-11-25 19:50:00', '2nd at Folsom', 62, '2013-11-25 19:55:00', '5th at Howard', 57, 563, 'Subscriber', 94124),
	(107866, 587, '2013-11-25 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 20:05:00', 'Market at 10th', 67, 538, 'Subscriber', 94103),
	(107867, 187, '2013-11-25 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 20:00:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94107),
	(107868, 641, '2013-11-25 19:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 20:07:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94103),
	(107870, 393, '2013-11-25 20:04:00', '2nd at Townsend', 61, '2013-11-25 20:11:00', 'Steuart at Market', 74, 489, 'Subscriber', 94612),
	(107871, 412, '2013-11-25 20:05:00', 'Embarcadero at Sansome', 60, '2013-11-25 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94114),
	(107872, 323, '2013-11-25 20:08:00', 'Powell Street BART', 53, '2013-11-25 20:13:00', 'Market at 10th', 67, 615, 'Subscriber', 94103),
	(107873, 256, '2013-11-25 20:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 20:13:00', '2nd at Folsom', 62, 441, 'Subscriber', 94105),
	(107874, 745, '2013-11-25 20:10:00', 'Townsend at 7th', 65, '2013-11-25 20:22:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94109),
	(107875, 414, '2013-11-25 20:10:00', 'Powell Street BART', 53, '2013-11-25 20:17:00', 'Washington at Kearney', 46, 500, 'Subscriber', 94133),
	(107876, 112, '2013-11-25 20:12:00', '2nd at Folsom', 62, '2013-11-25 20:13:00', '2nd at South Park', 64, 373, 'Subscriber', 94107),
	(107877, 1792, '2013-11-25 20:13:00', '2nd at South Park', 64, '2013-11-25 20:43:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94105),
	(107878, 441, '2013-11-25 20:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 20:22:00', 'Powell Street BART', 53, 310, 'Subscriber', 94587),
	(107880, 573, '2013-11-25 20:20:00', 'Market at 4th', 76, '2013-11-25 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94102),
	(107884, 582, '2013-11-25 20:27:00', 'Townsend at 7th', 65, '2013-11-25 20:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Customer', 94133),
	(107886, 628, '2013-11-25 20:31:00', 'Market at 10th', 67, '2013-11-25 20:42:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(107887, 390, '2013-11-25 20:33:00', 'Powell at Post (Union Square)', 71, '2013-11-25 20:40:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Subscriber', 94133),
	(107896, 417, '2013-11-25 20:35:00', 'Powell Street BART', 53, '2013-11-25 20:42:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94117),
	(107897, 242, '2013-11-25 20:37:00', 'Post at Kearney', 47, '2013-11-25 20:41:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94114),
	(107899, 1092, '2013-11-25 20:41:00', 'Spear at Folsom', 49, '2013-11-25 20:59:00', 'Market at 10th', 67, 319, 'Subscriber', 94103),
	(107901, 209, '2013-11-25 20:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 20:47:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94107),
	(107910, 1060, '2013-11-25 20:49:00', 'Townsend at 7th', 65, '2013-11-25 21:06:00', '2nd at South Park', 64, 375, 'Subscriber', 94105),
	(107911, 369, '2013-11-25 20:53:00', 'MLK Library', 11, '2013-11-25 20:59:00', 'MLK Library', 11, 111, 'Subscriber', 95112),
	(107912, 713, '2013-11-25 20:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 21:09:00', 'Powell Street BART', 53, 324, 'Subscriber', 94709),
	(107913, 343, '2013-11-25 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 21:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94105),
	(107914, 1002, '2013-11-25 20:58:00', 'Market at 10th', 67, '2013-11-25 21:14:00', 'Market at 10th', 67, 615, 'Subscriber', 94103),
	(107915, 497, '2013-11-25 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 21:06:00', 'Embarcadero at Bryant', 54, 533, 'Subscriber', 94105),
	(107917, 494, '2013-11-25 20:59:00', 'Powell Street BART', 53, '2013-11-25 21:08:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94612),
	(107918, 525, '2013-11-25 20:59:00', 'Powell Street BART', 53, '2013-11-25 21:08:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(107919, 295, '2013-11-25 21:01:00', 'Townsend at 7th', 65, '2013-11-25 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(107920, 426, '2013-11-25 21:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-25 21:12:00', 'Powell Street BART', 53, 557, 'Subscriber', 94114),
	(107922, 557, '2013-11-25 21:06:00', 'Market at 10th', 67, '2013-11-25 21:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Subscriber', 94107),
	(107923, 201, '2013-11-25 21:07:00', 'Townsend at 7th', 65, '2013-11-25 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(107924, 667, '2013-11-25 21:29:00', 'Civic Center BART (7th at Market)', 72, '2013-11-25 21:40:00', 'Clay at Battery', 41, 396, 'Subscriber', 94114),
	(107929, 266, '2013-11-25 21:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-25 21:52:00', '2nd at South Park', 64, 522, 'Subscriber', 94107),
	(107930, 767, '2013-11-25 21:52:00', 'Golden Gate at Polk', 59, '2013-11-25 22:04:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94133),
	(107931, 793, '2013-11-25 21:52:00', 'South Van Ness at Market', 66, '2013-11-25 22:06:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(107932, 222, '2013-11-25 21:53:00', 'Cowper at University', 37, '2013-11-25 21:57:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(107933, 373, '2013-11-25 21:54:00', 'Market at Sansome', 77, '2013-11-25 22:01:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Subscriber', 94107),
	(107935, 853, '2013-11-25 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 22:15:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94109),
	(107936, 305, '2013-11-25 22:01:00', 'Market at Sansome', 77, '2013-11-25 22:07:00', '5th at Howard', 57, 354, 'Subscriber', 94107),
	(107937, 841, '2013-11-25 22:05:00', 'Market at 10th', 67, '2013-11-25 22:19:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94133),
	(107938, 976, '2013-11-25 22:08:00', 'Commercial at Montgomery', 45, '2013-11-25 22:25:00', 'Powell Street BART', 53, 560, 'Subscriber', 94112),
	(107941, 692, '2013-11-25 22:19:00', 'Embarcadero at Sansome', 60, '2013-11-25 22:30:00', 'Powell Street BART', 53, 551, 'Subscriber', 94102),
	(107942, 473, '2013-11-25 22:19:00', 'Market at Sansome', 77, '2013-11-25 22:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94024),
	(107944, 364, '2013-11-25 22:29:00', '2nd at Townsend', 61, '2013-11-25 22:35:00', 'Market at Sansome', 77, 401, 'Subscriber', 94108),
	(107945, 513, '2013-11-25 22:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 22:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94102),
	(107946, 403, '2013-11-25 22:46:00', 'Golden Gate at Polk', 59, '2013-11-25 22:53:00', 'Golden Gate at Polk', 59, 534, 'Customer', 94102),
	(107947, 4459, '2013-11-25 23:01:00', 'Market at 10th', 67, '2013-11-26 00:15:00', 'Powell Street BART', 53, 623, 'Customer', NULL),
	(107948, 684, '2013-11-25 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-25 23:13:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Subscriber', 94133),
	(107949, 1733, '2013-11-25 23:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 23:31:00', 'Embarcadero at Bryant', 54, 281, 'Customer', 95051),
	(107950, 1902, '2013-11-25 23:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-25 23:35:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 95051),
	(107951, 361, '2013-11-25 23:03:00', 'Powell Street BART', 53, '2013-11-25 23:09:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94111),
	(107952, 516, '2013-11-25 23:34:00', 'Embarcadero at Bryant', 54, '2013-11-25 23:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Customer', 95051),
	(107953, 441, '2013-11-25 23:35:00', 'Embarcadero at Bryant', 54, '2013-11-25 23:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Customer', 95051),
	(107954, 203, '2013-11-25 23:47:00', 'Mountain View Caltrain Station', 28, '2013-11-25 23:51:00', 'Mountain View City Hall', 27, 44, 'Subscriber', 94024),
	(107955, 68, '2013-11-26 00:27:00', '2nd at South Park', 64, '2013-11-26 00:28:00', '2nd at Townsend', 61, 332, 'Subscriber', 94119),
	(107956, 425, '2013-11-26 00:44:00', '2nd at Folsom', 62, '2013-11-26 00:51:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94111),
	(107957, 169, '2013-11-26 02:05:00', 'Market at 10th', 67, '2013-11-26 02:08:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94117),
	(107958, 517, '2013-11-26 04:30:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 04:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94103),
	(107959, 253, '2013-11-26 04:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 05:01:00', 'Market at Sansome', 77, 456, 'Subscriber', 94133),
	(107960, 548, '2013-11-26 05:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 05:09:00', 'Clay at Battery', 41, 492, 'Subscriber', 94158),
	(107961, 687, '2013-11-26 05:26:00', 'Embarcadero at Bryant', 54, '2013-11-26 05:37:00', 'Embarcadero at Sansome', 60, 533, 'Subscriber', 94105),
	(107962, 254, '2013-11-26 05:32:00', 'Santa Clara at Almaden', 4, '2013-11-26 05:36:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 95110),
	(107964, 687, '2013-11-26 05:41:00', 'Golden Gate at Polk', 59, '2013-11-26 05:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94109),
	(107965, 493, '2013-11-26 06:03:00', '2nd at Townsend', 61, '2013-11-26 06:11:00', 'Post at Kearney', 47, 511, 'Subscriber', 94107),
	(107966, 709, '2013-11-26 06:08:00', 'Washington at Kearney', 46, '2013-11-26 06:20:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94108),
	(107967, 356, '2013-11-26 06:14:00', 'Market at Sansome', 77, '2013-11-26 06:20:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94619),
	(107968, 187, '2013-11-26 06:17:00', 'Mountain View City Hall', 27, '2013-11-26 06:20:00', 'Mountain View Caltrain Station', 28, 44, 'Subscriber', 94024),
	(107969, 351, '2013-11-26 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 06:25:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94957),
	(107970, 628, '2013-11-26 06:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94403),
	(107971, 969, '2013-11-26 06:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 06:35:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 95111),
	(107972, 487, '2013-11-26 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 06:29:00', 'Beale at Market', 56, 443, 'Subscriber', 94107),
	(107973, 632, '2013-11-26 06:21:00', 'Steuart at Market', 74, '2013-11-26 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94610),
	(107974, 232, '2013-11-26 06:30:00', '2nd at Folsom', 62, '2013-11-26 06:34:00', '2nd at Townsend', 61, 363, 'Subscriber', 94105),
	(107975, 442, '2013-11-26 06:33:00', 'Spear at Folsom', 49, '2013-11-26 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94105),
	(107976, 583, '2013-11-26 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94010),
	(107977, 641, '2013-11-26 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 06:44:00', 'San Francisco City Hall', 58, 487, 'Subscriber', 95125),
	(107978, 593, '2013-11-26 06:34:00', 'Golden Gate at Polk', 59, '2013-11-26 06:44:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94118),
	(107980, 349, '2013-11-26 06:35:00', 'Market at 4th', 76, '2013-11-26 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94550),
	(107981, 925, '2013-11-26 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94133),
	(107982, 564, '2013-11-26 06:39:00', 'Washington at Kearney', 46, '2013-11-26 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 95650),
	(107983, 374, '2013-11-26 06:40:00', '5th at Howard', 57, '2013-11-26 06:46:00', 'Commercial at Montgomery', 45, 499, 'Subscriber', 94103),
	(107984, 611, '2013-11-26 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 06:52:00', 'Market at Sansome', 77, 563, 'Subscriber', 94089),
	(107985, 525, '2013-11-26 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 06:51:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94025),
	(107986, 571, '2013-11-26 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 06:52:00', 'Howard at 2nd', 63, 585, 'Subscriber', 95112),
	(107987, 147, '2013-11-26 06:42:00', 'Clay at Battery', 41, '2013-11-26 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94115),
	(107988, 1008, '2013-11-26 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:02:00', 'Market at Sansome', 77, 318, 'Subscriber', 94087),
	(107989, 235, '2013-11-26 06:45:00', 'Evelyn Park and Ride', 30, '2013-11-26 06:49:00', 'Mountain View Caltrain Station', 28, 78, 'Subscriber', 95032),
	(107991, 856, '2013-11-26 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94133),
	(107992, 317, '2013-11-26 06:49:00', 'Beale at Market', 56, '2013-11-26 06:54:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94105),
	(107993, 247, '2013-11-26 06:49:00', 'Redwood City Caltrain Station', 22, '2013-11-26 06:53:00', 'Redwood City Medical Center', 26, 240, 'Subscriber', 94109),
	(107994, 810, '2013-11-26 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:03:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 95110),
	(107995, 682, '2013-11-26 06:51:00', 'Townsend at 7th', 65, '2013-11-26 07:02:00', 'Beale at Market', 56, 470, 'Subscriber', 94107),
	(107997, 572, '2013-11-26 06:55:00', 'Davis at Jackson', 42, '2013-11-26 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94111),
	(107998, 1276, '2013-11-26 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94133),
	(107999, 227, '2013-11-26 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 07:01:00', 'Santa Clara at Almaden', 4, 293, 'Subscriber', 95020),
	(108001, 223, '2013-11-26 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-26 07:02:00', 'Mountain View City Hall', 27, 44, 'Subscriber', 95126),
	(108008, 412, '2013-11-26 07:03:00', 'Powell at Post (Union Square)', 71, '2013-11-26 07:10:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94133),
	(108009, 762, '2013-11-26 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:18:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94061),
	(108010, 1000, '2013-11-26 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:23:00', 'Clay at Battery', 41, 369, 'Subscriber', 94062),
	(108011, 713, '2013-11-26 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 07:18:00', 'Market at Sansome', 77, 510, 'Subscriber', 94920),
	(108012, 356, '2013-11-26 07:08:00', 'Powell at Post (Union Square)', 71, '2013-11-26 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94109),
	(108013, 625, '2013-11-26 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94105),
	(108014, 489, '2013-11-26 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 07:18:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94107),
	(108015, 199, '2013-11-26 07:10:00', 'Townsend at 7th', 65, '2013-11-26 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94107),
	(108019, 352, '2013-11-26 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-11-26 07:20:00', 'San Antonio Caltrain Station', 29, 688, 'Subscriber', 94040),
	(108021, 628, '2013-11-26 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 07:28:00', 'Market at 10th', 67, 590, 'Subscriber', 94602),
	(108022, 516, '2013-11-26 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:27:00', 'Market at Sansome', 77, 633, 'Subscriber', 94024),
	(108024, 422, '2013-11-26 07:19:00', 'Paseo de San Antonio', 7, '2013-11-26 07:26:00', 'Japantown', 9, 258, 'Subscriber', 95112),
	(108025, 577, '2013-11-26 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:29:00', 'Market at 4th', 76, 468, 'Subscriber', 94062),
	(108026, 559, '2013-11-26 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:29:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94062),
	(108027, 548, '2013-11-26 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:29:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94062),
	(108028, 592, '2013-11-26 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 07:31:00', 'Golden Gate at Polk', 59, 613, 'Subscriber', 94530),
	(108029, 495, '2013-11-26 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 07:30:00', '5th at Howard', 57, 356, 'Subscriber', 94102),
	(108030, 857, '2013-11-26 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:38:00', 'Steuart at Market', 74, 457, 'Subscriber', 94158),
	(108031, 418, '2013-11-26 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 07:33:00', 'Market at 4th', 76, 340, 'Subscriber', 94703),
	(108032, 571, '2013-11-26 07:24:00', '2nd at Townsend', 61, '2013-11-26 07:33:00', 'Beale at Market', 56, 446, 'Subscriber', 94107),
	(108035, 447, '2013-11-26 07:29:00', 'Townsend at 7th', 65, '2013-11-26 07:36:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94612),
	(108037, 472, '2013-11-26 07:30:00', 'Powell at Post (Union Square)', 71, '2013-11-26 07:38:00', 'Market at 10th', 67, 607, 'Subscriber', 94085),
	(108039, 318, '2013-11-26 07:31:00', 'Davis at Jackson', 42, '2013-11-26 07:36:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94111),
	(108041, 438, '2013-11-26 07:32:00', 'Paseo de San Antonio', 7, '2013-11-26 07:39:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 95112),
	(108043, 491, '2013-11-26 07:33:00', 'SJSU - San Salvador at 9th', 16, '2013-11-26 07:42:00', 'San Jose Diridon Caltrain Station', 2, 181, 'Subscriber', 95112),
	(108044, 292, '2013-11-26 07:34:00', 'Market at 10th', 67, '2013-11-26 07:39:00', 'Market at 4th', 76, 347, 'Subscriber', 94103),
	(108045, 510, '2013-11-26 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 07:45:00', '2nd at Townsend', 61, 574, 'Subscriber', 94960),
	(108046, 392, '2013-11-26 07:37:00', 'Embarcadero at Bryant', 54, '2013-11-26 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94105),
	(108047, 312, '2013-11-26 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 07:40:00', '2nd at Townsend', 61, 618, 'Subscriber', 94606),
	(108049, 365, '2013-11-26 07:41:00', 'Embarcadero at Bryant', 54, '2013-11-26 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94105),
	(108052, 708, '2013-11-26 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:54:00', 'Steuart at Market', 74, 471, 'Subscriber', 94002),
	(108053, 752, '2013-11-26 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 07:55:00', 'San Jose City Hall', 10, 107, 'Subscriber', 94502),
	(108055, 591, '2013-11-26 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 07:54:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94002),
	(108056, 396, '2013-11-26 07:44:00', 'Spear at Folsom', 49, '2013-11-26 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94105),
	(108057, 789, '2013-11-26 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 95032),
	(108059, 302, '2013-11-26 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 07:50:00', '5th at Howard', 57, 414, 'Subscriber', 95032),
	(108060, 222, '2013-11-26 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 07:49:00', 'Clay at Battery', 41, 274, 'Subscriber', 94133),
	(108062, 241, '2013-11-26 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 07:49:00', 'Santa Clara at Almaden', 4, 234, 'Subscriber', 94550),
	(108063, 795, '2013-11-26 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 07:59:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94611),
	(108064, 233, '2013-11-26 07:46:00', '2nd at Folsom', 62, '2013-11-26 07:50:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94107),
	(108065, 340, '2013-11-26 07:46:00', 'Steuart at Market', 74, '2013-11-26 07:52:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94612),
	(108066, 365, '2013-11-26 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 07:53:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(108069, 614, '2013-11-26 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 08:01:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94109),
	(108070, 429, '2013-11-26 07:52:00', 'Powell Street BART', 53, '2013-11-26 07:59:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94102),
	(108071, 350, '2013-11-26 07:52:00', '5th at Howard', 57, '2013-11-26 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94103),
	(108072, 596, '2013-11-26 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 08:02:00', 'Market at Sansome', 77, 561, 'Subscriber', 94010),
	(108073, 231, '2013-11-26 07:52:00', 'Evelyn Park and Ride', 30, '2013-11-26 07:56:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 94043),
	(108074, 314, '2013-11-26 07:53:00', '2nd at Townsend', 61, '2013-11-26 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(108075, 346, '2013-11-26 07:53:00', 'Embarcadero at Sansome', 60, '2013-11-26 07:59:00', 'Beale at Market', 56, 544, 'Subscriber', 94111),
	(108078, 159, '2013-11-26 07:54:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 07:56:00', 'Market at 10th', 67, 452, 'Subscriber', 94117),
	(108084, 285, '2013-11-26 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 08:01:00', 'Market at Sansome', 77, 454, 'Subscriber', 94133),
	(108085, 523, '2013-11-26 07:57:00', 'South Van Ness at Market', 66, '2013-11-26 08:06:00', 'Market at Sansome', 77, 420, 'Subscriber', 94102),
	(108087, 690, '2013-11-26 07:58:00', 'Golden Gate at Polk', 59, '2013-11-26 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94109),
	(108088, 412, '2013-11-26 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 08:05:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94110),
	(108089, 161, '2013-11-26 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 08:04:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94133),
	(108090, 416, '2013-11-26 08:02:00', 'Clay at Battery', 41, '2013-11-26 08:09:00', 'Market at 4th', 76, 279, 'Subscriber', 94102),
	(108091, 374, '2013-11-26 08:02:00', 'Howard at 2nd', 63, '2013-11-26 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94105),
	(108092, 1062, '2013-11-26 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 08:20:00', 'San Pedro Square', 6, 239, 'Subscriber', 94041),
	(108093, 867, '2013-11-26 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:17:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94070),
	(108094, 875, '2013-11-26 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:17:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94402),
	(108095, 198, '2013-11-26 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 08:06:00', 'Clay at Battery', 41, 449, 'Subscriber', 94111),
	(108096, 233, '2013-11-26 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 08:06:00', 'Post at Kearney', 47, 268, 'Subscriber', 94107),
	(108097, 720, '2013-11-26 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 08:16:00', 'Market at 10th', 67, 382, 'Subscriber', 94606),
	(108098, 341, '2013-11-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94087),
	(108099, 1019, '2013-11-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94086),
	(108100, 221, '2013-11-26 08:05:00', 'Townsend at 7th', 65, '2013-11-26 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94103),
	(108101, 401, '2013-11-26 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94133),
	(108102, 634, '2013-11-26 08:07:00', 'South Van Ness at Market', 66, '2013-11-26 08:17:00', 'Washington at Kearney', 46, 598, 'Subscriber', 94114),
	(108103, 657, '2013-11-26 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:17:00', 'Spear at Folsom', 49, 574, 'Subscriber', 95130),
	(108104, 856, '2013-11-26 08:07:00', 'Townsend at 7th', 65, '2013-11-26 08:21:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94107),
	(108105, 256, '2013-11-26 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 08:11:00', 'Townsend at 7th', 65, 501, 'Subscriber', 95120),
	(108107, 370, '2013-11-26 08:07:00', 'Steuart at Market', 74, '2013-11-26 08:13:00', '2nd at Townsend', 61, 457, 'Subscriber', 94708),
	(108108, 500, '2013-11-26 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:15:00', '2nd at Folsom', 62, 518, 'Subscriber', 94065),
	(108109, 373, '2013-11-26 08:07:00', 'Embarcadero at Bryant', 54, '2013-11-26 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94105),
	(108110, 813, '2013-11-26 08:08:00', 'Powell Street BART', 53, '2013-11-26 08:21:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94102),
	(108112, 692, '2013-11-26 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94941),
	(108114, 661, '2013-11-26 08:10:00', 'Steuart at Market', 74, '2013-11-26 08:21:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94066),
	(108115, 686, '2013-11-26 08:11:00', 'Powell Street BART', 53, '2013-11-26 08:23:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94102),
	(108116, 506, '2013-11-26 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 08:21:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94133),
	(108117, 413, '2013-11-26 08:15:00', 'Commercial at Montgomery', 45, '2013-11-26 08:21:00', '2nd at Folsom', 62, 499, 'Subscriber', 94133),
	(108118, 594, '2013-11-26 08:15:00', 'Powell at Post (Union Square)', 71, '2013-11-26 08:25:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94109),
	(108119, 598, '2013-11-26 08:16:00', '2nd at Townsend', 61, '2013-11-26 08:26:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(108120, 380, '2013-11-26 08:17:00', 'Market at 10th', 67, '2013-11-26 08:24:00', 'Market at 4th', 76, 512, 'Subscriber', 94129),
	(108121, 376, '2013-11-26 08:19:00', 'Post at Kearney', 47, '2013-11-26 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94044),
	(108122, 721, '2013-11-26 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:32:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94403),
	(108123, 169, '2013-11-26 08:20:00', 'Steuart at Market', 74, '2013-11-26 08:23:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94705),
	(108124, 523, '2013-11-26 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:29:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94062),
	(108125, 1082, '2013-11-26 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:38:00', 'Beale at Market', 56, 439, 'Subscriber', 94041),
	(108126, 938, '2013-11-26 08:20:00', 'South Van Ness at Market', 66, '2013-11-26 08:36:00', '2nd at Townsend', 61, 310, 'Subscriber', 94110),
	(108127, 492, '2013-11-26 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:29:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94025),
	(108128, 564, '2013-11-26 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:30:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94303),
	(108129, 577, '2013-11-26 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:30:00', 'Market at Sansome', 77, 408, 'Subscriber', 94002),
	(108130, 483, '2013-11-26 08:21:00', 'Townsend at 7th', 65, '2013-11-26 08:29:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94107),
	(108131, 488, '2013-11-26 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:29:00', 'Market at Sansome', 77, 394, 'Subscriber', 94040),
	(108132, 268, '2013-11-26 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 08:26:00', '5th at Howard', 57, 483, 'Subscriber', 94303),
	(108133, 347, '2013-11-26 08:22:00', 'Beale at Market', 56, '2013-11-26 08:28:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94550),
	(108134, 925, '2013-11-26 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 08:38:00', 'Market at 4th', 76, 412, 'Subscriber', 94608),
	(108135, 642, '2013-11-26 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Customer', 94901),
	(108136, 554, '2013-11-26 08:24:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 08:33:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94538),
	(108137, 361, '2013-11-26 08:24:00', 'Adobe on Almaden', 5, '2013-11-26 08:30:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Customer', 11238),
	(108138, 484, '2013-11-26 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 08:33:00', '5th at Howard', 57, 495, 'Subscriber', 94618),
	(108139, 551, '2013-11-26 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94903),
	(108141, 424, '2013-11-26 08:26:00', 'Powell at Post (Union Square)', 71, '2013-11-26 08:33:00', 'Howard at 2nd', 63, 639, 'Subscriber', 94105),
	(108142, 1025, '2013-11-26 08:27:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 08:44:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94103),
	(108143, 859, '2013-11-26 08:27:00', 'South Van Ness at Market', 66, '2013-11-26 08:42:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94111),
	(108144, 317, '2013-11-26 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 08:33:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94565),
	(108145, 190, '2013-11-26 08:28:00', 'Redwood City Caltrain Station', 22, '2013-11-26 08:31:00', 'Redwood City Medical Center', 26, 139, 'Subscriber', 94105),
	(108146, 537, '2013-11-26 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 08:37:00', '5th at Howard', 57, 418, 'Subscriber', 94707),
	(108148, 384, '2013-11-26 08:28:00', '2nd at Folsom', 62, '2013-11-26 08:35:00', 'Clay at Battery', 41, 581, 'Subscriber', 94107),
	(108151, 510, '2013-11-26 08:29:00', 'Powell at Post (Union Square)', 71, '2013-11-26 08:37:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94930),
	(108152, 272, '2013-11-26 08:29:00', 'Post at Kearney', 47, '2013-11-26 08:33:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94117),
	(108154, 572, '2013-11-26 08:29:00', '2nd at Folsom', 62, '2013-11-26 08:39:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94107),
	(108157, 225, '2013-11-26 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 08:33:00', 'Santa Clara at Almaden', 4, 213, 'Subscriber', 94403),
	(108158, 306, '2013-11-26 08:30:00', 'Commercial at Montgomery', 45, '2013-11-26 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94939),
	(108165, 355, '2013-11-26 08:32:00', '2nd at Folsom', 62, '2013-11-26 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(108167, 185, '2013-11-26 08:33:00', 'Steuart at Market', 74, '2013-11-26 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94062),
	(108168, 384, '2013-11-26 08:33:00', '2nd at South Park', 64, '2013-11-26 08:39:00', 'Market at Sansome', 77, 375, 'Subscriber', 94107),
	(108171, 568, '2013-11-26 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 08:43:00', 'Powell Street BART', 53, 531, 'Subscriber', 94602),
	(108172, 373, '2013-11-26 08:34:00', 'Embarcadero at Bryant', 54, '2013-11-26 08:40:00', 'Steuart at Market', 74, 281, 'Subscriber', 94107),
	(108174, 490, '2013-11-26 08:34:00', 'Embarcadero at Bryant', 54, '2013-11-26 08:42:00', 'Clay at Battery', 41, 360, 'Subscriber', 94107),
	(108176, 369, '2013-11-26 08:34:00', 'Market at Sansome', 77, '2013-11-26 08:40:00', '2nd at South Park', 64, 448, 'Subscriber', 94702),
	(108177, 178, '2013-11-26 08:35:00', 'Steuart at Market', 74, '2013-11-26 08:38:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94582),
	(108180, 621, '2013-11-26 08:36:00', 'Washington at Kearney', 46, '2013-11-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94133),
	(108181, 340, '2013-11-26 08:37:00', 'Washington at Kearney', 46, '2013-11-26 08:42:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94133),
	(108182, 118, '2013-11-26 08:38:00', 'Powell Street BART', 53, '2013-11-26 08:39:00', '5th at Howard', 57, 324, 'Subscriber', 94546),
	(108183, 804, '2013-11-26 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 511, 'Subscriber', 94611),
	(108184, 352, '2013-11-26 08:38:00', 'Powell at Post (Union Square)', 71, '2013-11-26 08:44:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94941),
	(108185, 729, '2013-11-26 08:41:00', 'Embarcadero at Bryant', 54, '2013-11-26 08:53:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94105),
	(108186, 599, '2013-11-26 08:42:00', 'Embarcadero at Sansome', 60, '2013-11-26 08:52:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94111),
	(108187, 281, '2013-11-26 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 08:47:00', 'Adobe on Almaden', 5, 642, 'Subscriber', 94002),
	(108188, 182, '2013-11-26 08:42:00', 'Embarcadero at Bryant', 54, '2013-11-26 08:45:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94105),
	(108189, 270, '2013-11-26 08:43:00', 'Commercial at Montgomery', 45, '2013-11-26 08:47:00', 'Post at Kearney', 47, 557, 'Subscriber', 94102),
	(108190, 387, '2013-11-26 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 08:49:00', 'San Pedro Square', 6, 174, 'Subscriber', 94002),
	(108191, 705, '2013-11-26 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:55:00', 'Steuart at Market', 74, 618, 'Subscriber', 95050),
	(108192, 292, '2013-11-26 08:43:00', 'Washington at Kearney', 46, '2013-11-26 08:48:00', 'Beale at Market', 56, 326, 'Subscriber', 94133),
	(108193, 272, '2013-11-26 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 08:48:00', '2nd at Folsom', 62, 580, 'Subscriber', 94611),
	(108195, 729, '2013-11-26 08:44:00', 'South Van Ness at Market', 66, '2013-11-26 08:56:00', 'Post at Kearney', 47, 532, 'Subscriber', 94117),
	(108196, 454, '2013-11-26 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 08:52:00', 'Market at 4th', 76, 480, 'Subscriber', 94558),
	(108197, 597, '2013-11-26 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94403),
	(108199, 461, '2013-11-26 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:53:00', 'Howard at 2nd', 63, 603, 'Subscriber', 95112),
	(108200, 826, '2013-11-26 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:59:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 94043),
	(108201, 779, '2013-11-26 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 08:58:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94010),
	(108202, 844, '2013-11-26 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94043),
	(108203, 741, '2013-11-26 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:58:00', 'Market at 10th', 67, 584, 'Subscriber', 94040),
	(108204, 637, '2013-11-26 08:46:00', 'Commercial at Montgomery', 45, '2013-11-26 08:56:00', '2nd at South Park', 64, 636, 'Subscriber', 94133),
	(108206, 247, '2013-11-26 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 08:50:00', 'Townsend at 7th', 65, 392, 'Subscriber', 95054),
	(108208, 669, '2013-11-26 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:57:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94404),
	(108210, 469, '2013-11-26 08:47:00', 'Powell Street BART', 53, '2013-11-26 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(108211, 733, '2013-11-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 08:59:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 95014),
	(108212, 291, '2013-11-26 08:47:00', 'Davis at Jackson', 42, '2013-11-26 08:52:00', 'Steuart at Market', 74, 386, 'Subscriber', 94111),
	(108213, 936, '2013-11-26 08:48:00', '2nd at Townsend', 61, '2013-11-26 09:03:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94402),
	(108215, 525, '2013-11-26 08:48:00', 'Santa Clara at Almaden', 4, '2013-11-26 08:57:00', 'SJSU 4th at San Carlos', 12, 123, 'Subscriber', 95110),
	(108217, 729, '2013-11-26 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94107),
	(108219, 664, '2013-11-26 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94158),
	(108220, 294, '2013-11-26 08:51:00', 'Market at Sansome', 77, '2013-11-26 08:56:00', '2nd at South Park', 64, 561, 'Subscriber', 94110),
	(108222, 656, '2013-11-26 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:04:00', 'Steuart at Market', 74, 589, 'Subscriber', 94107),
	(108223, 334, '2013-11-26 08:53:00', 'Commercial at Montgomery', 45, '2013-11-26 08:59:00', 'Powell Street BART', 53, 482, 'Subscriber', 94111),
	(108225, 232, '2013-11-26 08:54:00', 'Mountain View City Hall', 27, '2013-11-26 08:57:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 95032),
	(108226, 740, '2013-11-26 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:06:00', 'Golden Gate at Polk', 59, 344, 'Customer', 94610),
	(108227, 301, '2013-11-26 08:54:00', 'Embarcadero at Sansome', 60, '2013-11-26 08:59:00', 'Steuart at Market', 74, 348, 'Subscriber', 94111),
	(108228, 638, '2013-11-26 08:54:00', 'Townsend at 7th', 65, '2013-11-26 09:05:00', 'Powell Street BART', 53, 526, 'Subscriber', 94107),
	(108229, 285, '2013-11-26 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 08:59:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94702),
	(108230, 396, '2013-11-26 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:01:00', '2nd at South Park', 64, 390, 'Subscriber', 94705),
	(108231, 843, '2013-11-26 08:56:00', 'Powell Street BART', 53, '2013-11-26 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 28300),
	(108232, 850, '2013-11-26 08:56:00', 'Powell Street BART', 53, '2013-11-26 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 92021),
	(108233, 818, '2013-11-26 08:56:00', 'Powell Street BART', 53, '2013-11-26 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 28300),
	(108234, 807, '2013-11-26 08:56:00', 'Powell Street BART', 53, '2013-11-26 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 92021),
	(108235, 276, '2013-11-26 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:01:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94131),
	(108236, 767, '2013-11-26 08:57:00', 'Powell Street BART', 53, '2013-11-26 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 92021),
	(108237, 151, '2013-11-26 08:57:00', 'San Salvador at 1st', 8, '2013-11-26 08:59:00', 'SJSU 4th at San Carlos', 12, 249, 'Subscriber', 95112),
	(108238, 414, '2013-11-26 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:04:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94609),
	(108239, 299, '2013-11-26 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94401),
	(108241, 225, '2013-11-26 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:02:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94065),
	(108242, 1245, '2013-11-26 08:59:00', 'South Van Ness at Market', 66, '2013-11-26 09:19:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94105),
	(108243, 208, '2013-11-26 08:59:00', 'Mountain View Caltrain Station', 28, '2013-11-26 09:02:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94114),
	(108244, 625, '2013-11-26 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94402),
	(108245, 295, '2013-11-26 08:59:00', 'Mountain View Caltrain Station', 28, '2013-11-26 09:04:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(108247, 439, '2013-11-26 08:59:00', '2nd at Townsend', 61, '2013-11-26 09:07:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(108248, 237, '2013-11-26 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:04:00', 'Clay at Battery', 41, 407, 'Subscriber', 94105),
	(108249, 421, '2013-11-26 09:00:00', 'Townsend at 7th', 65, '2013-11-26 09:07:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(108250, 971, '2013-11-26 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 09:16:00', 'Market at 10th', 67, 286, 'Subscriber', 94133),
	(108251, 465, '2013-11-26 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:08:00', 'Powell Street BART', 53, 533, 'Subscriber', 94086),
	(108252, 586, '2013-11-26 09:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 09:11:00', 'Clay at Battery', 41, 385, 'Subscriber', 94103),
	(108253, 666, '2013-11-26 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 341, 'Subscriber', 94087),
	(108254, 536, '2013-11-26 09:02:00', 'Market at Sansome', 77, '2013-11-26 09:10:00', '2nd at South Park', 64, 283, 'Subscriber', 94080),
	(108256, 227, '2013-11-26 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:07:00', 'Clay at Battery', 41, 450, 'Subscriber', 94105),
	(108258, 546, '2013-11-26 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:12:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 95127),
	(108259, 344, '2013-11-26 09:04:00', 'Steuart at Market', 74, '2013-11-26 09:09:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94117),
	(108260, 346, '2013-11-26 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:09:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94105),
	(108261, 540, '2013-11-26 09:04:00', 'Steuart at Market', 74, '2013-11-26 09:13:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94611),
	(108263, 324, '2013-11-26 09:04:00', 'Market at Sansome', 77, '2013-11-26 09:09:00', '2nd at South Park', 64, 456, 'Subscriber', 94588),
	(108266, 412, '2013-11-26 09:04:00', 'Market at Sansome', 77, '2013-11-26 09:11:00', '2nd at South Park', 64, 444, 'Subscriber', 94114),
	(108267, 157, '2013-11-26 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94111),
	(108268, 284, '2013-11-26 09:04:00', 'Embarcadero at Bryant', 54, '2013-11-26 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94043),
	(108269, 655, '2013-11-26 09:05:00', 'San Francisco City Hall', 58, '2013-11-26 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94065),
	(108270, 453, '2013-11-26 09:06:00', 'Beale at Market', 56, '2013-11-26 09:13:00', '2nd at Townsend', 61, 446, 'Subscriber', 94612),
	(108272, 383, '2013-11-26 09:06:00', '5th at Howard', 57, '2013-11-26 09:13:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94619),
	(108273, 820, '2013-11-26 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:20:00', 'Market at 10th', 67, 330, 'Subscriber', 94086),
	(108274, 320, '2013-11-26 09:07:00', '2nd at Folsom', 62, '2013-11-26 09:12:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94107),
	(108275, 496, '2013-11-26 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:15:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94111),
	(108276, 229, '2013-11-26 09:07:00', 'SJSU 4th at San Carlos', 12, '2013-11-26 09:11:00', 'San Jose City Hall', 10, 249, 'Subscriber', 95062),
	(108277, 456, '2013-11-26 09:07:00', 'Market at Sansome', 77, '2013-11-26 09:15:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(108278, 843, '2013-11-26 09:08:00', '2nd at Townsend', 61, '2013-11-26 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94402),
	(108279, 616, '2013-11-26 09:09:00', 'Market at Sansome', 77, '2013-11-26 09:19:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94120),
	(108280, 218, '2013-11-26 09:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 09:13:00', 'Santa Clara at Almaden', 4, 61, 'Subscriber', 95126),
	(108281, 640, '2013-11-26 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 09:20:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94124),
	(108283, 286, '2013-11-26 09:11:00', 'Market at Sansome', 77, '2013-11-26 09:16:00', '2nd at Folsom', 62, 343, 'Subscriber', 94107),
	(108284, 344, '2013-11-26 09:08:00', '2nd at Townsend', 61, '2013-11-26 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94107),
	(108285, 745, '2013-11-26 09:12:00', 'Powell at Post (Union Square)', 71, '2013-11-26 09:24:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94108),
	(108287, 440, '2013-11-26 09:10:00', 'Powell Street BART', 53, '2013-11-26 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94107),
	(108289, 804, '2013-11-26 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:27:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94133),
	(108290, 582, '2013-11-26 09:13:00', 'Steuart at Market', 74, '2013-11-26 09:23:00', '2nd at Townsend', 61, 386, 'Subscriber', 94579),
	(108291, 576, '2013-11-26 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 09:24:00', 'Adobe on Almaden', 5, 212, 'Subscriber', 94117),
	(108292, 599, '2013-11-26 09:14:00', '2nd at Townsend', 61, '2013-11-26 09:24:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94107),
	(108293, 567, '2013-11-26 09:14:00', 'Golden Gate at Polk', 59, '2013-11-26 09:24:00', 'Post at Kearney', 47, 270, 'Subscriber', 94104),
	(108294, 575, '2013-11-26 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94501),
	(108295, 280, '2013-11-26 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 09:19:00', 'Clay at Battery', 41, 464, 'Subscriber', 94133),
	(108296, 367, '2013-11-26 09:15:00', 'Market at 4th', 76, '2013-11-26 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94587),
	(108298, 529, '2013-11-26 09:17:00', 'Steuart at Market', 74, '2013-11-26 09:25:00', '2nd at South Park', 64, 618, 'Subscriber', 94110),
	(108299, 507, '2013-11-26 09:17:00', 'Embarcadero at Sansome', 60, '2013-11-26 09:26:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94133),
	(108300, 852, '2013-11-26 09:17:00', 'Townsend at 7th', 65, '2013-11-26 09:32:00', 'Post at Kearney', 47, 358, 'Subscriber', 94610),
	(108301, 282, '2013-11-26 09:19:00', '2nd at Folsom', 62, '2013-11-26 09:24:00', 'Post at Kearney', 47, 343, 'Subscriber', 94105),
	(108302, 404, '2013-11-26 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 09:26:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(108303, 459, '2013-11-26 09:21:00', 'Golden Gate at Polk', 59, '2013-11-26 09:29:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94109),
	(108304, 234, '2013-11-26 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:26:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94403),
	(108305, 841, '2013-11-26 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:37:00', 'Clay at Battery', 41, 338, 'Subscriber', 94306),
	(108306, 416, '2013-11-26 09:23:00', '2nd at Folsom', 62, '2013-11-26 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(108307, 578, '2013-11-26 09:23:00', 'Embarcadero at Sansome', 60, '2013-11-26 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94105),
	(108308, 529, '2013-11-26 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:32:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94025),
	(108309, 1003, '2013-11-26 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:40:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94025),
	(108310, 405, '2013-11-26 09:23:00', 'Powell Street BART', 53, '2013-11-26 09:30:00', '2nd at Folsom', 62, 482, 'Subscriber', 94117),
	(108311, 273, '2013-11-26 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:28:00', '5th at Howard', 57, 503, 'Subscriber', 94301),
	(108312, 459, '2013-11-26 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:31:00', 'Powell Street BART', 53, 526, 'Subscriber', 94107),
	(108313, 366, '2013-11-26 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94040),
	(108314, 719, '2013-11-26 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94404),
	(108315, 637, '2013-11-26 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:35:00', 'Post at Kearney', 47, 279, 'Subscriber', 94024),
	(108316, 769, '2013-11-26 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 09:37:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94303),
	(108317, 180, '2013-11-26 09:25:00', 'Beale at Market', 56, '2013-11-26 09:28:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94606),
	(108318, 616, '2013-11-26 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94040),
	(108321, 631, '2013-11-26 09:27:00', 'Market at 10th', 67, '2013-11-26 09:37:00', 'Washington at Kearney', 46, 331, 'Customer', 94103),
	(108322, 363, '2013-11-26 09:27:00', 'Powell Street BART', 53, '2013-11-26 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 533, 'Subscriber', 94501),
	(108323, 785, '2013-11-26 09:28:00', 'South Van Ness at Market', 66, '2013-11-26 09:41:00', 'Market at Sansome', 77, 489, 'Subscriber', 94102),
	(108324, 433, '2013-11-26 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 09:35:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94555),
	(108325, 303, '2013-11-26 09:28:00', 'Embarcadero at Bryant', 54, '2013-11-26 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(108326, 195, '2013-11-26 09:30:00', '2nd at Townsend', 61, '2013-11-26 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(108328, 641, '2013-11-26 09:31:00', 'Beale at Market', 56, '2013-11-26 09:42:00', '2nd at South Park', 64, 434, 'Subscriber', 94536),
	(108330, 198, '2013-11-26 09:32:00', 'Golden Gate at Polk', 59, '2013-11-26 09:36:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94109),
	(108331, 2022, '2013-11-26 09:32:00', 'Powell at Post (Union Square)', 71, '2013-11-26 10:06:00', 'Townsend at 7th', 65, 637, 'Customer', NULL),
	(108332, 1990, '2013-11-26 09:33:00', 'Powell at Post (Union Square)', 71, '2013-11-26 10:06:00', 'Townsend at 7th', 65, 601, 'Customer', NULL),
	(108333, 248, '2013-11-26 09:34:00', '2nd at Folsom', 62, '2013-11-26 09:38:00', 'Market at 4th', 76, 482, 'Subscriber', 94102),
	(108334, 387, '2013-11-26 09:34:00', 'Market at 10th', 67, '2013-11-26 09:41:00', 'Market at 4th', 76, 280, 'Subscriber', 94103),
	(108338, 373, '2013-11-26 09:36:00', 'Market at 4th', 76, '2013-11-26 09:42:00', '2nd at South Park', 64, 593, 'Subscriber', 94118),
	(108339, 249, '2013-11-26 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-11-26 09:41:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(108342, 344, '2013-11-26 09:38:00', 'Market at Sansome', 77, '2013-11-26 09:44:00', 'Clay at Battery', 41, 521, 'Subscriber', 94015),
	(108344, 688, '2013-11-26 09:39:00', 'South Van Ness at Market', 66, '2013-11-26 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94117),
	(108345, 788, '2013-11-26 09:40:00', 'Townsend at 7th', 65, '2013-11-26 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94107),
	(108346, 721, '2013-11-26 09:40:00', 'South Van Ness at Market', 66, '2013-11-26 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94105),
	(108347, 713, '2013-11-26 09:41:00', 'Market at 4th', 76, '2013-11-26 09:53:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94102),
	(108348, 371, '2013-11-26 09:44:00', 'Embarcadero at Folsom', 51, '2013-11-26 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, 622, 'Subscriber', 94105),
	(108349, 430, '2013-11-26 09:44:00', '5th at Howard', 57, '2013-11-26 09:52:00', 'Market at 10th', 67, 503, 'Subscriber', 94703),
	(108350, 881, '2013-11-26 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94025),
	(108351, 423, '2013-11-26 09:45:00', '2nd at Townsend', 61, '2013-11-26 09:52:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94117),
	(108352, 461, '2013-11-26 09:46:00', 'Steuart at Market', 74, '2013-11-26 09:54:00', '2nd at Townsend', 61, 281, 'Subscriber', 94612),
	(108353, 191, '2013-11-26 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 09:50:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94158),
	(108354, 530, '2013-11-26 09:47:00', 'SJSU - San Salvador at 9th', 16, '2013-11-26 09:56:00', 'Paseo de San Antonio', 7, 159, 'Subscriber', 95112),
	(108356, 434, '2013-11-26 09:47:00', '2nd at South Park', 64, '2013-11-26 09:55:00', 'Beale at Market', 56, 593, 'Subscriber', 94107),
	(108359, 720, '2013-11-26 09:50:00', 'South Van Ness at Market', 66, '2013-11-26 10:02:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94103),
	(108360, 474, '2013-11-26 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 09:59:00', 'Market at 10th', 67, 469, 'Subscriber', 94107),
	(108361, 308, '2013-11-26 09:51:00', '2nd at Folsom', 62, '2013-11-26 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94606),
	(108362, 308, '2013-11-26 09:51:00', 'Post at Kearney', 47, '2013-11-26 09:56:00', '2nd at South Park', 64, 287, 'Subscriber', 94602),
	(108363, 361, '2013-11-26 09:52:00', 'Market at Sansome', 77, '2013-11-26 09:58:00', '2nd at South Park', 64, 325, 'Subscriber', 94610),
	(108364, 227, '2013-11-26 09:53:00', 'Beale at Market', 56, '2013-11-26 09:56:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94109),
	(108365, 108, '2013-11-26 09:53:00', 'Market at 10th', 67, '2013-11-26 09:55:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94703),
	(108366, 356, '2013-11-26 09:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 09:59:00', 'Steuart at Market', 74, 511, 'Subscriber', 94133),
	(108367, 4508, '2013-11-26 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 11:08:00', 'Embarcadero at Sansome', 60, 615, 'Customer', NULL),
	(108368, 4493, '2013-11-26 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 11:09:00', 'Embarcadero at Sansome', 60, 415, 'Customer', NULL),
	(108370, 314, '2013-11-26 09:55:00', 'Embarcadero at Sansome', 60, '2013-11-26 10:00:00', 'Steuart at Market', 74, 525, 'Subscriber', 94705),
	(108372, 2485, '2013-11-26 09:57:00', 'San Francisco City Hall', 58, '2013-11-26 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 1369),
	(108376, 658, '2013-11-26 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 10:09:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94945),
	(108379, 489, '2013-11-26 09:59:00', 'Spear at Folsom', 49, '2013-11-26 10:07:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94611),
	(108380, 210, '2013-11-26 09:59:00', 'Steuart at Market', 74, '2013-11-26 10:03:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94115),
	(108381, 351, '2013-11-26 10:00:00', 'Powell Street BART', 53, '2013-11-26 10:05:00', 'Market at Sansome', 77, 526, 'Subscriber', 94116),
	(108382, 937, '2013-11-26 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 10:15:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94105),
	(108383, 204, '2013-11-26 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 10:03:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94608),
	(108385, 4084, '2013-11-26 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 11:09:00', 'Embarcadero at Sansome', 60, 376, 'Customer', NULL),
	(108386, 2235, '2013-11-26 10:00:00', 'San Francisco City Hall', 58, '2013-11-26 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Customer', 6204),
	(108390, 416, '2013-11-26 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 10:11:00', '2nd at South Park', 64, 322, 'Subscriber', 94105),
	(108391, 838, '2013-11-26 10:05:00', 'South Van Ness at Market', 66, '2013-11-26 10:19:00', 'Steuart at Market', 74, 380, 'Subscriber', 94117),
	(108392, 218, '2013-11-26 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 10:09:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94158),
	(108393, 3760, '2013-11-26 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 11:08:00', 'Embarcadero at Sansome', 60, 477, 'Customer', NULL),
	(108395, 197, '2013-11-26 10:06:00', 'Clay at Battery', 41, '2013-11-26 10:10:00', 'Washington at Kearney', 46, 385, 'Subscriber', 94115),
	(108396, 238, '2013-11-26 10:07:00', 'Townsend at 7th', 65, '2013-11-26 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94107),
	(108397, 525, '2013-11-26 10:07:00', 'Powell Street BART', 53, '2013-11-26 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Customer', NULL),
	(108398, 191, '2013-11-26 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 10:11:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94025),
	(108399, 261, '2013-11-26 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 10:12:00', '2nd at South Park', 64, 333, 'Subscriber', 95126),
	(108400, 3645, '2013-11-26 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 11:08:00', 'Embarcadero at Sansome', 60, 540, 'Customer', NULL),
	(108401, 860, '2013-11-26 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 10:23:00', 'Steuart at Market', 74, 466, 'Subscriber', 94010),
	(108402, 227, '2013-11-26 10:09:00', 'Townsend at 7th', 65, '2013-11-26 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94107),
	(108403, 1163, '2013-11-26 10:10:00', 'Embarcadero at Bryant', 54, '2013-11-26 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94105),
	(108404, 225, '2013-11-26 10:10:00', 'Commercial at Montgomery', 45, '2013-11-26 10:13:00', 'Market at Sansome', 77, 494, 'Subscriber', 94133),
	(108405, 581, '2013-11-26 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 10:20:00', 'Market at 10th', 67, 283, 'Subscriber', 94041),
	(108410, 165, '2013-11-26 10:17:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 10:20:00', 'Market at 10th', 67, 597, 'Subscriber', 94609),
	(108411, 551, '2013-11-26 10:19:00', '5th at Howard', 57, '2013-11-26 10:28:00', 'Washington at Kearney', 46, 519, 'Subscriber', 94107),
	(108412, 115, '2013-11-26 10:18:00', 'San Jose City Hall', 10, '2013-11-26 10:20:00', 'MLK Library', 11, 665, 'Subscriber', 95008),
	(108413, 299, '2013-11-26 10:20:00', 'Market at 4th', 76, '2013-11-26 10:25:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94110),
	(108415, 706, '2013-11-26 10:21:00', '2nd at South Park', 64, '2013-11-26 10:32:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94602),
	(108417, 539, '2013-11-26 10:17:00', 'Spear at Folsom', 49, '2013-11-26 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94105),
	(108419, 202, '2013-11-26 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 10:25:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94158),
	(108420, 1902, '2013-11-26 10:24:00', 'Post at Kearney', 47, '2013-11-26 10:56:00', 'Steuart at Market', 74, 270, 'Customer', 92104),
	(108421, 457, '2013-11-26 10:25:00', 'Howard at 2nd', 63, '2013-11-26 10:33:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94107),
	(108422, 329, '2013-11-26 10:26:00', 'Golden Gate at Polk', 59, '2013-11-26 10:32:00', 'Powell Street BART', 53, 613, 'Subscriber', 94102),
	(108423, 312, '2013-11-26 10:27:00', '2nd at Folsom', 62, '2013-11-26 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94105),
	(108424, 1802, '2013-11-26 10:28:00', 'Post at Kearney', 47, '2013-11-26 10:58:00', 'Steuart at Market', 74, 532, 'Customer', 92104),
	(108425, 932, '2013-11-26 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Customer', 60622),
	(108426, 193, '2013-11-26 10:31:00', 'Market at Sansome', 77, '2013-11-26 10:34:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94133),
	(108427, 622, '2013-11-26 10:34:00', 'South Van Ness at Market', 66, '2013-11-26 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94117),
	(108428, 631, '2013-11-26 10:33:00', 'Steuart at Market', 74, '2013-11-26 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94105),
	(108429, 502, '2013-11-26 10:36:00', 'Paseo de San Antonio', 7, '2013-11-26 10:44:00', 'SJSU - San Salvador at 9th', 16, 159, 'Subscriber', 95112),
	(108430, 346, '2013-11-26 10:37:00', 'Powell Street BART', 53, '2013-11-26 10:42:00', 'San Francisco City Hall', 58, 613, 'Subscriber', 94102),
	(108431, 394, '2013-11-26 10:37:00', 'Market at 10th', 67, '2013-11-26 10:44:00', 'Market at 4th', 76, 607, 'Subscriber', 94102),
	(108432, 96, '2013-11-26 10:37:00', 'Beale at Market', 56, '2013-11-26 10:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94109),
	(108433, 1229, '2013-11-26 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 10:58:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94105),
	(108434, 241, '2013-11-26 10:39:00', 'Mountain View Caltrain Station', 28, '2013-11-26 10:43:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94158),
	(108435, 634, '2013-11-26 10:40:00', 'Market at Sansome', 77, '2013-11-26 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94538),
	(108436, 613, '2013-11-26 10:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 10:51:00', '2nd at Folsom', 62, 558, 'Subscriber', 94102),
	(108437, 308, '2013-11-26 10:44:00', 'Townsend at 7th', 65, '2013-11-26 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(108438, 342, '2013-11-26 10:44:00', '5th at Howard', 57, '2013-11-26 10:49:00', 'Market at Sansome', 77, 354, 'Subscriber', 94107),
	(108440, 498, '2013-11-26 10:46:00', 'Market at 10th', 67, '2013-11-26 10:54:00', 'Post at Kearney', 47, 452, 'Subscriber', 94103),
	(108442, 899, '2013-11-26 10:47:00', 'Townsend at 7th', 65, '2013-11-26 11:02:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94107),
	(108443, 446, '2013-11-26 10:47:00', 'Powell Street BART', 53, '2013-11-26 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94611),
	(108444, 389, '2013-11-26 10:47:00', '2nd at South Park', 64, '2013-11-26 10:53:00', 'Post at Kearney', 47, 456, 'Subscriber', 94602),
	(108445, 441, '2013-11-26 10:47:00', '2nd at Townsend', 61, '2013-11-26 10:55:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(108446, 674, '2013-11-26 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 10:59:00', 'Steuart at Market', 74, 511, 'Subscriber', 94105),
	(108447, 342, '2013-11-26 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94117),
	(108449, 11966, '2013-11-26 10:48:00', 'Embarcadero at Bryant', 54, '2013-11-26 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 33129),
	(108450, 823, '2013-11-26 10:49:00', 'South Van Ness at Market', 66, '2013-11-26 11:02:00', '2nd at South Park', 64, 631, 'Subscriber', 94117),
	(108451, 539, '2013-11-26 10:49:00', 'Evelyn Park and Ride', 30, '2013-11-26 10:58:00', 'Mountain View Caltrain Station', 28, 55, 'Customer', 94040),
	(108454, 280, '2013-11-26 10:53:00', 'Market at 4th', 76, '2013-11-26 10:58:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94107),
	(108456, 577, '2013-11-26 10:55:00', '2nd at South Park', 64, '2013-11-26 11:05:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94703),
	(108457, 1082, '2013-11-26 10:56:00', 'Beale at Market', 56, '2013-11-26 11:14:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 37047),
	(108458, 324, '2013-11-26 10:57:00', 'Powell at Post (Union Square)', 71, '2013-11-26 11:02:00', '2nd at Folsom', 62, 560, 'Subscriber', 94108),
	(108459, 308, '2013-11-26 10:57:00', 'Mountain View City Hall', 27, '2013-11-26 11:02:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 94040),
	(108461, 363, '2013-11-26 10:57:00', 'Spear at Folsom', 49, '2013-11-26 11:04:00', '2nd at Townsend', 61, 535, 'Subscriber', 94117),
	(108462, 160, '2013-11-26 10:58:00', 'Cowper at University', 37, '2013-11-26 11:01:00', 'University and Emerson', 35, 79, 'Subscriber', 94133),
	(108463, 532, '2013-11-26 10:58:00', '2nd at Folsom', 62, '2013-11-26 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94118),
	(108464, 855, '2013-11-26 10:59:00', 'Beale at Market', 56, '2013-11-26 11:13:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 37047),
	(108466, 1289, '2013-11-26 10:59:00', 'San Salvador at 1st', 8, '2013-11-26 11:21:00', 'San Salvador at 1st', 8, 304, 'Subscriber', 95113),
	(108467, 637, '2013-11-26 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94010),
	(108468, 72, '2013-11-26 11:00:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:01:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94105),
	(108469, 199, '2013-11-26 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 11:03:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94404),
	(108470, 1455, '2013-11-26 11:03:00', 'San Jose City Hall', 10, '2013-11-26 11:27:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Customer', 95113),
	(108471, 1296, '2013-11-26 11:03:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:25:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94105),
	(108472, 506, '2013-11-26 11:06:00', '2nd at South Park', 64, '2013-11-26 11:15:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94107),
	(108473, 210, '2013-11-26 11:07:00', 'San Jose City Hall', 10, '2013-11-26 11:11:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95112),
	(108474, 241, '2013-11-26 11:08:00', 'Commercial at Montgomery', 45, '2013-11-26 11:12:00', 'Clay at Battery', 41, 510, 'Subscriber', 94107),
	(108475, 1075, '2013-11-26 11:09:00', 'San Jose City Hall', 10, '2013-11-26 11:27:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Customer', 94132),
	(108476, 781, '2013-11-26 11:10:00', '2nd at South Park', 64, '2013-11-26 11:23:00', 'Post at Kearney', 47, 335, 'Customer', 94611),
	(108477, 376, '2013-11-26 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 11:17:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94960),
	(108478, 919, '2013-11-26 11:12:00', 'San Jose City Hall', 10, '2013-11-26 11:27:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Customer', 95116),
	(108482, 1755, '2013-11-26 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 11:44:00', 'Embarcadero at Vallejo', 48, 531, 'Customer', 60622),
	(108483, 2298, '2013-11-26 11:16:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:54:00', 'Powell Street BART', 53, 376, 'Customer', NULL),
	(108484, 2268, '2013-11-26 11:16:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:54:00', 'Powell Street BART', 53, 438, 'Customer', NULL),
	(108485, 2297, '2013-11-26 11:17:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:55:00', 'Powell Street BART', 53, 367, 'Customer', NULL),
	(108486, 2214, '2013-11-26 11:17:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:54:00', 'Powell Street BART', 53, 348, 'Customer', NULL),
	(108487, 2226, '2013-11-26 11:18:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:55:00', 'Powell Street BART', 53, 477, 'Customer', NULL),
	(108488, 450, '2013-11-26 11:19:00', 'Powell Street BART', 53, '2013-11-26 11:26:00', 'Golden Gate at Polk', 59, 548, 'Subscriber', 94102),
	(108489, 3299, '2013-11-26 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:16:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 1369),
	(108490, 3250, '2013-11-26 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:16:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 1369),
	(108491, 486, '2013-11-26 11:22:00', '2nd at South Park', 64, '2013-11-26 11:30:00', 'Market at 4th', 76, 631, 'Subscriber', 94301),
	(108492, 3234, '2013-11-26 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:16:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 6204),
	(108494, 346, '2013-11-26 11:23:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:29:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94111),
	(108495, 588, '2013-11-26 11:24:00', 'Market at 4th', 76, '2013-11-26 11:34:00', 'Market at 10th', 67, 607, 'Subscriber', 94105),
	(108496, 175, '2013-11-26 11:26:00', 'Market at 4th', 76, '2013-11-26 11:29:00', 'Market at Sansome', 77, 514, 'Subscriber', 2139),
	(108498, 567, '2013-11-26 11:28:00', 'Clay at Battery', 41, '2013-11-26 11:37:00', 'Howard at 2nd', 63, 396, 'Subscriber', 94111),
	(108499, 491, '2013-11-26 11:28:00', 'Clay at Battery', 41, '2013-11-26 11:36:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94111),
	(108500, 352, '2013-11-26 11:28:00', '2nd at South Park', 64, '2013-11-26 11:34:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 95126),
	(108501, 494, '2013-11-26 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 11:38:00', 'Market at 4th', 76, 386, 'Subscriber', 94107),
	(108502, 1112, '2013-11-26 11:32:00', 'Embarcadero at Sansome', 60, '2013-11-26 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94105),
	(108503, 782, '2013-11-26 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94588),
	(108505, 787, '2013-11-26 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94530),
	(108506, 781, '2013-11-26 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94118),
	(108507, 413, '2013-11-26 11:38:00', 'San Salvador at 1st', 8, '2013-11-26 11:44:00', 'Santa Clara at Almaden', 4, 304, 'Subscriber', 95070),
	(108508, 606, '2013-11-26 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94158),
	(108509, 990, '2013-11-26 11:43:00', 'Townsend at 7th', 65, '2013-11-26 11:59:00', 'Embarcadero at Bryant', 54, 533, 'Customer', NULL),
	(108510, 968, '2013-11-26 11:43:00', 'Townsend at 7th', 65, '2013-11-26 11:59:00', 'Embarcadero at Bryant', 54, 275, 'Customer', NULL),
	(108512, 507, '2013-11-26 11:47:00', '2nd at Folsom', 62, '2013-11-26 11:56:00', 'Market at 4th', 76, 377, 'Subscriber', 94117),
	(108513, 372, '2013-11-26 11:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 11:54:00', 'Adobe on Almaden', 5, 85, 'Customer', 95113),
	(108514, 347, '2013-11-26 11:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 11:54:00', 'Adobe on Almaden', 5, 38, 'Customer', 95118),
	(108515, 504, '2013-11-26 11:49:00', 'Powell Street BART', 53, '2013-11-26 11:57:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94404),
	(108516, 798, '2013-11-26 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 12:02:00', 'Beale at Market', 56, 408, 'Customer', 94110),
	(108517, 891, '2013-11-26 11:49:00', 'Golden Gate at Polk', 59, '2013-11-26 12:04:00', 'Embarcadero at Vallejo', 48, 344, 'Subscriber', 94102),
	(108518, 356, '2013-11-26 11:49:00', 'Beale at Market', 56, '2013-11-26 11:55:00', 'Market at 4th', 76, 439, 'Subscriber', 94133),
	(108519, 309, '2013-11-26 11:51:00', 'Redwood City Caltrain Station', 22, '2013-11-26 11:57:00', 'Redwood City Medical Center', 26, 128, 'Subscriber', 94041),
	(108520, 451, '2013-11-26 11:52:00', 'Howard at 2nd', 63, '2013-11-26 11:59:00', 'Clay at Battery', 41, 347, 'Subscriber', 94111),
	(108521, 413, '2013-11-26 11:52:00', 'Howard at 2nd', 63, '2013-11-26 11:59:00', 'Clay at Battery', 41, 515, 'Subscriber', 94111),
	(108525, 285, '2013-11-26 11:56:00', 'Embarcadero at Bryant', 54, '2013-11-26 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94402),
	(108526, 768, '2013-11-26 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94107),
	(108527, 527, '2013-11-26 12:01:00', '2nd at South Park', 64, '2013-11-26 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94118),
	(108528, 195, '2013-11-26 12:04:00', 'Embarcadero at Bryant', 54, '2013-11-26 12:07:00', '2nd at Townsend', 61, 533, 'Subscriber', 94105),
	(108529, 463, '2013-11-26 12:05:00', 'Commercial at Montgomery', 45, '2013-11-26 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94965),
	(108530, 681, '2013-11-26 12:06:00', 'Golden Gate at Polk', 59, '2013-11-26 12:17:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94109),
	(108531, 134, '2013-11-26 12:07:00', 'Embarcadero at Bryant', 54, '2013-11-26 12:10:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94087),
	(108532, 484, '2013-11-26 12:09:00', 'Spear at Folsom', 49, '2013-11-26 12:17:00', 'Steuart at Market', 74, 488, 'Subscriber', 94010),
	(108533, 355, '2013-11-26 12:10:00', 'Market at Sansome', 77, '2013-11-26 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94107),
	(108534, 135, '2013-11-26 12:11:00', 'University and Emerson', 35, '2013-11-26 12:13:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(108535, 271, '2013-11-26 12:13:00', 'Powell Street BART', 53, '2013-11-26 12:17:00', 'Post at Kearney', 47, 271, 'Subscriber', 94602),
	(108536, 880, '2013-11-26 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 12:28:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(108537, 8558, '2013-11-26 12:13:00', 'Mountain View Caltrain Station', 28, '2013-11-26 14:36:00', 'San Antonio Caltrain Station', 29, 679, 'Customer', NULL),
	(108538, 826, '2013-11-26 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:31:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94105),
	(108539, 887, '2013-11-26 12:18:00', 'Embarcadero at Sansome', 60, '2013-11-26 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Customer', 1369),
	(108540, 872, '2013-11-26 12:19:00', 'Embarcadero at Sansome', 60, '2013-11-26 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Customer', 1369),
	(108541, 333, '2013-11-26 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 12:25:00', 'Powell Street BART', 53, 340, 'Subscriber', 94403),
	(108542, 790, '2013-11-26 12:20:00', 'Embarcadero at Sansome', 60, '2013-11-26 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Customer', 6204),
	(108543, 389, '2013-11-26 12:21:00', 'Powell Street BART', 53, '2013-11-26 12:27:00', 'Market at Sansome', 77, 367, 'Subscriber', 94702),
	(108544, 220, '2013-11-26 12:21:00', 'Powell Street BART', 53, '2013-11-26 12:24:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94122),
	(108545, 1637, '2013-11-26 12:21:00', 'MLK Library', 11, '2013-11-26 12:48:00', 'St James Park', 13, 646, 'Subscriber', 95112),
	(108546, 342, '2013-11-26 12:22:00', 'Clay at Battery', 41, '2013-11-26 12:28:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Subscriber', 94117),
	(108548, 2328, '2013-11-26 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 13:04:00', 'Post at Kearney', 47, 397, 'Customer', 92104),
	(108549, 950, '2013-11-26 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94530),
	(108550, 959, '2013-11-26 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94588),
	(108551, 608, '2013-11-26 12:26:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 12:36:00', 'Market at 4th', 76, 524, 'Subscriber', 94610),
	(108552, 936, '2013-11-26 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94118),
	(108553, 792, '2013-11-26 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94107),
	(108554, 496, '2013-11-26 12:26:00', 'Mountain View Caltrain Station', 28, '2013-11-26 12:34:00', 'Mountain View City Hall', 27, 55, 'Customer', 94040),
	(108555, 2262, '2013-11-26 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 13:04:00', 'Post at Kearney', 47, 579, 'Customer', 92104),
	(108556, 664, '2013-11-26 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94158),
	(108557, 454, '2013-11-26 12:27:00', '2nd at Folsom', 62, '2013-11-26 12:34:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94115),
	(108558, 286, '2013-11-26 12:27:00', 'Spear at Folsom', 49, '2013-11-26 12:32:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(108559, 5296, '2013-11-26 12:28:00', 'Mountain View Caltrain Station', 28, '2013-11-26 13:56:00', 'Mountain View Caltrain Station', 28, 167, 'Customer', 95008),
	(108560, 208, '2013-11-26 12:29:00', 'Post at Kearney', 47, '2013-11-26 12:32:00', 'Washington at Kearney', 46, 364, 'Subscriber', 94065),
	(108561, 295, '2013-11-26 12:29:00', 'Howard at 2nd', 63, '2013-11-26 12:34:00', 'Powell Street BART', 53, 592, 'Subscriber', 94102),
	(108562, 5157, '2013-11-26 12:30:00', 'Mountain View Caltrain Station', 28, '2013-11-26 13:56:00', 'Mountain View Caltrain Station', 28, 102, 'Customer', 95008),
	(108563, 298, '2013-11-26 12:31:00', 'Post at Kearney', 47, '2013-11-26 12:36:00', 'Powell Street BART', 53, 456, 'Subscriber', 94602),
	(108564, 384, '2013-11-26 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 12:38:00', '2nd at Townsend', 61, 622, 'Subscriber', 94596),
	(108565, 412, '2013-11-26 12:32:00', 'Howard at 2nd', 63, '2013-11-26 12:39:00', 'Powell at Post (Union Square)', 71, 430, 'Subscriber', 94109),
	(108566, 301, '2013-11-26 12:32:00', 'SJSU 4th at San Carlos', 12, '2013-11-26 12:37:00', 'San Pedro Square', 6, 123, 'Subscriber', 95110),
	(108567, 377, '2013-11-26 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 12:37:00', 'Post at Kearney', 47, 593, 'Subscriber', 94109),
	(108568, 406, '2013-11-26 12:33:00', 'Market at Sansome', 77, '2013-11-26 12:40:00', '5th at Howard', 57, 526, 'Subscriber', 94103),
	(108569, 445, '2013-11-26 12:36:00', '5th at Howard', 57, '2013-11-26 12:43:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94610),
	(108570, 115, '2013-11-26 12:40:00', 'South Van Ness at Market', 66, '2013-11-26 12:42:00', 'Market at 10th', 67, 484, 'Subscriber', 94117),
	(108571, 300, '2013-11-26 12:42:00', 'Embarcadero at Bryant', 54, '2013-11-26 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94123),
	(108572, 2123, '2013-11-26 12:42:00', '5th at Howard', 57, '2013-11-26 13:17:00', 'Embarcadero at Vallejo', 48, 483, 'Customer', 10011),
	(108573, 322, '2013-11-26 12:43:00', '2nd at South Park', 64, '2013-11-26 12:48:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94705),
	(108576, 339, '2013-11-26 12:50:00', 'Market at Sansome', 77, '2013-11-26 12:55:00', 'Powell Street BART', 53, 354, 'Subscriber', 94610),
	(108577, 269, '2013-11-26 12:50:00', 'Steuart at Market', 74, '2013-11-26 12:54:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94123),
	(108578, 637, '2013-11-26 12:50:00', 'Townsend at 7th', 65, '2013-11-26 13:01:00', '2nd at Folsom', 62, 265, 'Subscriber', 94115),
	(108579, 167, '2013-11-26 12:51:00', 'Commercial at Montgomery', 45, '2013-11-26 12:53:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94108),
	(108580, 509, '2013-11-26 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:59:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94965),
	(108581, 170, '2013-11-26 12:52:00', 'Steuart at Market', 74, '2013-11-26 12:55:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94110),
	(108582, 380, '2013-11-26 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:59:00', 'Market at Sansome', 77, 378, 'Subscriber', 94107),
	(108583, 404, '2013-11-26 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 12:59:00', 'Post at Kearney', 47, 275, 'Subscriber', 94122),
	(108584, 395, '2013-11-26 12:53:00', 'Commercial at Montgomery', 45, '2013-11-26 12:59:00', '5th at Howard', 57, 353, 'Subscriber', 94610),
	(108585, 527, '2013-11-26 12:53:00', 'Embarcadero at Vallejo', 48, '2013-11-26 13:02:00', '2nd at Townsend', 61, 531, 'Subscriber', 94107),
	(108586, 208, '2013-11-26 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 12:58:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94107),
	(108587, 323, '2013-11-26 12:55:00', 'SJSU 4th at San Carlos', 12, '2013-11-26 13:00:00', 'St James Park', 13, 118, 'Subscriber', 95112),
	(108588, 250, '2013-11-26 12:55:00', 'Steuart at Market', 74, '2013-11-26 13:00:00', 'Market at Sansome', 77, 380, 'Subscriber', 94043),
	(108589, 1231, '2013-11-26 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 13:16:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94127),
	(108590, 558, '2013-11-26 12:57:00', 'Powell at Post (Union Square)', 71, '2013-11-26 13:07:00', 'Golden Gate at Polk', 59, 430, 'Subscriber', 94109),
	(108591, 396, '2013-11-26 12:58:00', 'Santa Clara at Almaden', 4, '2013-11-26 13:05:00', 'San Salvador at 1st', 8, 304, 'Subscriber', 95070),
	(108592, 1789, '2013-11-26 12:59:00', 'Golden Gate at Polk', 59, '2013-11-26 13:29:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 92101),
	(108593, 1787, '2013-11-26 12:59:00', 'Golden Gate at Polk', 59, '2013-11-26 13:29:00', 'Embarcadero at Vallejo', 48, 459, 'Customer', 92101),
	(108595, 487, '2013-11-26 13:02:00', 'Market at 4th', 76, '2013-11-26 13:10:00', '2nd at South Park', 64, 631, 'Subscriber', 94301),
	(108597, 336, '2013-11-26 13:03:00', 'St James Park', 13, '2013-11-26 13:09:00', 'SJSU 4th at San Carlos', 12, 118, 'Subscriber', 95112),
	(108598, 485, '2013-11-26 13:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94117),
	(108599, 374, '2013-11-26 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 13:10:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94123),
	(108600, 1346, '2013-11-26 13:06:00', 'Beale at Market', 56, '2013-11-26 13:28:00', 'Powell Street BART', 53, 509, 'Customer', 11427),
	(108601, 1342, '2013-11-26 13:06:00', 'Beale at Market', 56, '2013-11-26 13:28:00', 'Powell Street BART', 53, 408, 'Customer', 92130),
	(108602, 1336, '2013-11-26 13:06:00', 'Beale at Market', 56, '2013-11-26 13:28:00', 'Powell Street BART', 53, 490, 'Customer', 94305),
	(108603, 364, '2013-11-26 13:06:00', 'San Jose City Hall', 10, '2013-11-26 13:12:00', 'San Salvador at 1st', 8, 704, 'Subscriber', 95112),
	(108604, 586, '2013-11-26 13:08:00', 'Golden Gate at Polk', 59, '2013-11-26 13:18:00', 'Market at Sansome', 77, 548, 'Subscriber', 94114),
	(108605, 652, '2013-11-26 13:10:00', 'Spear at Folsom', 49, '2013-11-26 13:21:00', 'Post at Kearney', 47, 553, 'Subscriber', 94105),
	(108607, 579, '2013-11-26 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Customer', 94110),
	(108608, 545, '2013-11-26 13:11:00', 'Mountain View Caltrain Station', 28, '2013-11-26 13:20:00', 'Mountain View City Hall', 27, 656, 'Customer', 94043),
	(108609, 732, '2013-11-26 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 13:20:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94105),
	(108610, 422, '2013-11-26 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 13:21:00', '2nd at South Park', 64, 461, 'Subscriber', 94107),
	(108611, 325, '2013-11-26 13:14:00', 'Market at 4th', 76, '2013-11-26 13:20:00', 'Beale at Market', 56, 377, 'Subscriber', 94133),
	(108612, 347, '2013-11-26 13:19:00', 'Powell Street BART', 53, '2013-11-26 13:24:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94102),
	(108613, 1043, '2013-11-26 13:19:00', 'Embarcadero at Vallejo', 48, '2013-11-26 13:37:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Customer', 10011),
	(108614, 628, '2013-11-26 13:20:00', 'Golden Gate at Polk', 59, '2013-11-26 13:30:00', 'Steuart at Market', 74, 428, 'Subscriber', 94102),
	(108615, 571, '2013-11-26 13:20:00', 'Beale at Market', 56, '2013-11-26 13:30:00', '2nd at Townsend', 61, 377, 'Subscriber', 94107),
	(108617, 254, '2013-11-26 13:21:00', 'Townsend at 7th', 65, '2013-11-26 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(108619, 254, '2013-11-26 13:24:00', 'Powell Street BART', 53, '2013-11-26 13:28:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94610),
	(108620, 773, '2013-11-26 13:25:00', 'San Jose City Hall', 10, '2013-11-26 13:38:00', 'Adobe on Almaden', 5, 142, 'Subscriber', 94041),
	(108621, 405, '2013-11-26 13:27:00', 'Market at 4th', 76, '2013-11-26 13:33:00', '2nd at Folsom', 62, 412, 'Subscriber', 94118),
	(108622, 153, '2013-11-26 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 13:29:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94939),
	(108623, 379, '2013-11-26 13:28:00', 'Powell Street BART', 53, '2013-11-26 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94403),
	(108624, 340, '2013-11-26 13:28:00', '5th at Howard', 57, '2013-11-26 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94107),
	(108625, 401, '2013-11-26 13:28:00', 'Market at 4th', 76, '2013-11-26 13:35:00', '2nd at Folsom', 62, 524, 'Subscriber', 94117),
	(108626, 580, '2013-11-26 13:30:00', 'San Francisco City Hall', 58, '2013-11-26 13:40:00', 'Market at Sansome', 77, 290, 'Subscriber', 94131),
	(108630, 1512, '2013-11-26 13:32:00', 'San Jose City Hall', 10, '2013-11-26 13:57:00', 'MLK Library', 11, 703, 'Subscriber', 95112),
	(108631, 378, '2013-11-26 13:32:00', 'Commercial at Montgomery', 45, '2013-11-26 13:38:00', 'Market at 4th', 76, 272, 'Subscriber', 94102),
	(108633, 310, '2013-11-26 13:34:00', 'Post at Kearney', 47, '2013-11-26 13:39:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 95126),
	(108634, 18227, '2013-11-26 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 18:37:00', 'Beale at Market', 56, 636, 'Customer', 7001),
	(108636, 16819, '2013-11-26 13:35:00', 'Powell Street BART', 53, '2013-11-26 18:15:00', 'Powell Street BART', 53, 408, 'Customer', 95521),
	(108637, 16790, '2013-11-26 13:35:00', 'Powell Street BART', 53, '2013-11-26 18:15:00', 'Powell Street BART', 53, 289, 'Customer', NULL),
	(108638, 199, '2013-11-26 13:37:00', 'Howard at 2nd', 63, '2013-11-26 13:40:00', '2nd at South Park', 64, 592, 'Subscriber', 94705),
	(108639, 20090, '2013-11-26 13:39:00', 'Powell Street BART', 53, '2013-11-26 19:13:00', 'Powell Street BART', 53, 509, 'Customer', 95521),
	(108640, 414, '2013-11-26 13:40:00', 'Market at 4th', 76, '2013-11-26 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94107),
	(108641, 16480, '2013-11-26 13:41:00', 'Powell Street BART', 53, '2013-11-26 18:15:00', 'Powell Street BART', 53, 604, 'Customer', 95521),
	(108642, 258, '2013-11-26 13:41:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 13:46:00', 'Powell Street BART', 53, 473, 'Subscriber', 94122),
	(108643, 528, '2013-11-26 13:42:00', '2nd at Townsend', 61, '2013-11-26 13:51:00', 'Steuart at Market', 74, 377, 'Customer', 94501),
	(108644, 538, '2013-11-26 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 13:51:00', 'Powell Street BART', 53, 526, 'Subscriber', 94107),
	(108645, 269, '2013-11-26 13:43:00', 'Embarcadero at Vallejo', 48, '2013-11-26 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94127),
	(108646, 16275, '2013-11-26 13:43:00', 'Powell Street BART', 53, '2013-11-26 18:15:00', 'Powell Street BART', 53, 340, 'Customer', 95521),
	(108647, 932, '2013-11-26 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 14:00:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94133),
	(108648, 543, '2013-11-26 13:51:00', '2nd at Townsend', 61, '2013-11-26 14:00:00', 'Steuart at Market', 74, 446, 'Subscriber', 94596),
	(108649, 797, '2013-11-26 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 14:07:00', 'Washington at Kearney', 46, 439, 'Customer', NULL),
	(108650, 804, '2013-11-26 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 14:07:00', 'Washington at Kearney', 46, 398, 'Customer', NULL),
	(108651, 294, '2013-11-26 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 13:59:00', 'Market at 4th', 76, 510, 'Subscriber', 94301),
	(108652, 475, '2013-11-26 13:56:00', 'Powell at Post (Union Square)', 71, '2013-11-26 14:04:00', 'Market at Sansome', 77, 542, 'Subscriber', 94111),
	(108653, 237, '2013-11-26 13:52:00', 'Cowper at University', 37, '2013-11-26 13:56:00', 'University and Emerson', 35, 247, 'Subscriber', 94301),
	(108654, 575, '2013-11-26 13:56:00', 'Post at Kearney', 47, '2013-11-26 14:06:00', 'San Francisco City Hall', 58, 507, 'Subscriber', 94131),
	(108655, 675, '2013-11-26 13:58:00', 'Townsend at 7th', 65, '2013-11-26 14:09:00', 'Market at 10th', 67, 496, 'Customer', NULL),
	(108656, 109, '2013-11-26 14:00:00', 'San Jose City Hall', 10, '2013-11-26 14:02:00', 'MLK Library', 11, 649, 'Subscriber', 95112),
	(108658, 258, '2013-11-26 14:03:00', '2nd at Folsom', 62, '2013-11-26 14:07:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94107),
	(108659, 278, '2013-11-26 14:05:00', 'Townsend at 7th', 65, '2013-11-26 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94107),
	(108660, 735, '2013-11-26 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94127),
	(108662, 686, '2013-11-26 14:07:00', 'Post at Kearney', 47, '2013-11-26 14:19:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94112),
	(108663, 1323, '2013-11-26 14:07:00', 'Mountain View Caltrain Station', 28, '2013-11-26 14:29:00', 'Mountain View City Hall', 27, 102, 'Customer', 95008),
	(108664, 1337, '2013-11-26 14:07:00', 'Mountain View Caltrain Station', 28, '2013-11-26 14:30:00', 'Mountain View City Hall', 27, 136, 'Customer', 95008),
	(108665, 254, '2013-11-26 14:09:00', 'Market at Sansome', 77, '2013-11-26 14:13:00', 'Steuart at Market', 74, 380, 'Subscriber', 94043),
	(108666, 682, '2013-11-26 14:11:00', '2nd at Townsend', 61, '2013-11-26 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94114),
	(108667, 441, '2013-11-26 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 14:19:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94960),
	(108668, 767, '2013-11-26 14:11:00', 'Powell Street BART', 53, '2013-11-26 14:24:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94610),
	(108669, 268, '2013-11-26 14:12:00', 'Market at 4th', 76, '2013-11-26 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94301),
	(108670, 187, '2013-11-26 14:12:00', 'Post at Kearney', 47, '2013-11-26 14:15:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94133),
	(108671, 725, '2013-11-26 14:14:00', 'Market at 10th', 67, '2013-11-26 14:27:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94549),
	(108672, 344, '2013-11-26 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 95650),
	(108673, 330, '2013-11-26 14:16:00', 'Spear at Folsom', 49, '2013-11-26 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94501),
	(108674, 497, '2013-11-26 14:16:00', 'Market at Sansome', 77, '2013-11-26 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94158),
	(108675, 277, '2013-11-26 14:17:00', 'Embarcadero at Bryant', 54, '2013-11-26 14:22:00', 'Steuart at Market', 74, 260, 'Subscriber', 94107),
	(108676, 402, '2013-11-26 14:17:00', '5th at Howard', 57, '2013-11-26 14:24:00', 'Market at Sansome', 77, 493, 'Subscriber', 94103),
	(108677, 464, '2013-11-26 14:18:00', 'Market at 4th', 76, '2013-11-26 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94062),
	(108678, 451, '2013-11-26 14:17:00', 'Spear at Folsom', 49, '2013-11-26 14:25:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94111),
	(108679, 358, '2013-11-26 14:21:00', 'Howard at 2nd', 63, '2013-11-26 14:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94025),
	(108680, 535, '2013-11-26 14:21:00', 'Davis at Jackson', 42, '2013-11-26 14:30:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(108681, 435, '2013-11-26 14:22:00', 'Market at 10th', 67, '2013-11-26 14:30:00', 'Townsend at 7th', 65, 384, 'Customer', NULL),
	(108682, 393, '2013-11-26 14:22:00', 'Howard at 2nd', 63, '2013-11-26 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94087),
	(108683, 1320, '2013-11-26 14:23:00', 'Embarcadero at Sansome', 60, '2013-11-26 14:45:00', 'Embarcadero at Sansome', 60, 593, 'Customer', NULL),
	(108684, 1330, '2013-11-26 14:23:00', 'Embarcadero at Sansome', 60, '2013-11-26 14:45:00', 'Embarcadero at Sansome', 60, 540, 'Customer', NULL),
	(108685, 391, '2013-11-26 14:27:00', 'Davis at Jackson', 42, '2013-11-26 14:33:00', 'Post at Kearney', 47, 549, 'Subscriber', 94108),
	(108687, 460, '2013-11-26 14:20:00', 'Clay at Battery', 41, '2013-11-26 14:27:00', 'Powell Street BART', 53, 449, 'Subscriber', 94111),
	(108688, 430, '2013-11-26 14:29:00', 'Spear at Folsom', 49, '2013-11-26 14:36:00', '2nd at Townsend', 61, 527, 'Subscriber', 94105),
	(108689, 444, '2013-11-26 14:32:00', 'Market at 4th', 76, '2013-11-26 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', 60622),
	(108690, 508, '2013-11-26 14:33:00', 'South Van Ness at Market', 66, '2013-11-26 14:41:00', 'Powell Street BART', 53, 267, 'Subscriber', 94102),
	(108691, 364, '2013-11-26 14:33:00', 'San Pedro Square', 6, '2013-11-26 14:39:00', 'MLK Library', 11, 123, 'Subscriber', 95110),
	(108692, 390, '2013-11-26 14:33:00', 'Embarcadero at Bryant', 54, '2013-11-26 14:39:00', 'Steuart at Market', 74, 365, 'Subscriber', 94609),
	(108693, 431, '2013-11-26 14:38:00', '2nd at Townsend', 61, '2013-11-26 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94945),
	(108694, 231, '2013-11-26 14:39:00', 'Townsend at 7th', 65, '2013-11-26 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94158),
	(108695, 459, '2013-11-26 14:40:00', 'Embarcadero at Sansome', 60, '2013-11-26 14:47:00', 'Steuart at Market', 74, 400, 'Subscriber', 94066),
	(108696, 3517, '2013-11-26 14:41:00', 'San Antonio Caltrain Station', 29, '2013-11-26 15:39:00', 'San Antonio Caltrain Station', 29, 679, 'Customer', NULL),
	(108699, 438, '2013-11-26 14:42:00', 'Embarcadero at Bryant', 54, '2013-11-26 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94105),
	(108700, 190, '2013-11-26 14:43:00', 'Steuart at Market', 74, '2013-11-26 14:46:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94596),
	(108701, 191, '2013-11-26 14:52:00', 'Commercial at Montgomery', 45, '2013-11-26 14:55:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94920),
	(108703, 800, '2013-11-26 14:53:00', 'Howard at 2nd', 63, '2013-11-26 15:07:00', 'Market at 10th', 67, 630, 'Subscriber', 94549),
	(108704, 661, '2013-11-26 14:54:00', 'Spear at Folsom', 49, '2013-11-26 15:05:00', 'Powell Street BART', 53, 337, 'Subscriber', 94109),
	(108705, 1068, '2013-11-26 14:54:00', 'Embarcadero at Sansome', 60, '2013-11-26 15:12:00', '5th at Howard', 57, 523, 'Customer', 10011),
	(108706, 347, '2013-11-26 15:00:00', 'MLK Library', 11, '2013-11-26 15:06:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94502),
	(108707, 103, '2013-11-26 15:01:00', 'MLK Library', 11, '2013-11-26 15:03:00', 'San Jose City Hall', 10, 665, 'Subscriber', 95008),
	(108708, 438, '2013-11-26 15:08:00', 'Commercial at Montgomery', 45, '2013-11-26 15:15:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94111),
	(108709, 473, '2013-11-26 15:08:00', 'Powell at Post (Union Square)', 71, '2013-11-26 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94945),
	(108710, 10012, '2013-11-26 15:08:00', 'Powell Street BART', 53, '2013-11-26 17:55:00', 'Market at 4th', 76, 354, 'Customer', 96814),
	(108711, 299, '2013-11-26 15:10:00', 'Market at 4th', 76, '2013-11-26 15:15:00', 'Clay at Battery', 41, 512, 'Subscriber', 94111),
	(108712, 360, '2013-11-26 15:13:00', 'Commercial at Montgomery', 45, '2013-11-26 15:19:00', 'Market at Sansome', 77, 433, 'Subscriber', 94111),
	(108713, 565, '2013-11-26 15:13:00', 'Market at Sansome', 77, '2013-11-26 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94010),
	(108714, 402, '2013-11-26 15:19:00', 'Redwood City Caltrain Station', 22, '2013-11-26 15:25:00', 'Franklin at Maple', 21, 680, 'Subscriber', 94062),
	(108715, 601, '2013-11-26 15:19:00', 'San Francisco City Hall', 58, '2013-11-26 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95125),
	(108716, 283, '2013-11-26 15:19:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 15:24:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94702),
	(108717, 262, '2013-11-26 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 15:29:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 94402),
	(108718, 522, '2013-11-26 15:25:00', 'Adobe on Almaden', 5, '2013-11-26 15:34:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 94117),
	(108719, 461, '2013-11-26 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 15:34:00', 'Market at 4th', 76, 367, 'Subscriber', 94550),
	(108720, 870, '2013-11-26 15:27:00', 'Embarcadero at Bryant', 54, '2013-11-26 15:41:00', 'Clay at Battery', 41, 544, 'Customer', 94116),
	(108721, 1298, '2013-11-26 15:29:00', 'Embarcadero at Sansome', 60, '2013-11-26 15:50:00', 'Embarcadero at Sansome', 60, 351, 'Customer', NULL),
	(108722, 1304, '2013-11-26 15:29:00', 'Embarcadero at Sansome', 60, '2013-11-26 15:50:00', 'Embarcadero at Sansome', 60, 520, 'Customer', NULL),
	(108723, 251, '2013-11-26 15:31:00', 'Market at Sansome', 77, '2013-11-26 15:35:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94111),
	(108725, 157, '2013-11-26 15:34:00', 'Embarcadero at Folsom', 51, '2013-11-26 15:37:00', 'Steuart at Market', 74, 425, 'Subscriber', 94105),
	(108726, 8069, '2013-11-26 15:34:00', 'Embarcadero at Sansome', 60, '2013-11-26 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', NULL),
	(108727, 1246, '2013-11-26 15:38:00', 'Embarcadero at Sansome', 60, '2013-11-26 15:58:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94111),
	(108728, 807, '2013-11-26 15:39:00', 'Howard at 2nd', 63, '2013-11-26 15:53:00', 'Embarcadero at Vallejo', 48, 551, 'Customer', 94109),
	(108730, 1004, '2013-11-26 15:40:00', 'Embarcadero at Sansome', 60, '2013-11-26 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 95111),
	(108731, 431, '2013-11-26 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Customer', 94131),
	(108732, 520, '2013-11-26 15:38:00', '2nd at Townsend', 61, '2013-11-26 15:47:00', 'Beale at Market', 56, 281, 'Subscriber', 94107),
	(108733, 653, '2013-11-26 15:42:00', 'Market at 4th', 76, '2013-11-26 15:53:00', 'Davis at Jackson', 42, 272, 'Subscriber', 94108),
	(108734, 260, '2013-11-26 15:42:00', 'Post at Kearney', 47, '2013-11-26 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94109),
	(108735, 453, '2013-11-26 15:42:00', '5th at Howard', 57, '2013-11-26 15:50:00', 'Beale at Market', 56, 353, 'Subscriber', 94610),
	(108736, 797, '2013-11-26 15:44:00', 'Mountain View City Hall', 27, '2013-11-26 15:57:00', 'Evelyn Park and Ride', 30, 136, 'Customer', 94040),
	(108737, 725, '2013-11-26 15:47:00', 'Embarcadero at Vallejo', 48, '2013-11-26 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 95110),
	(108738, 769, '2013-11-26 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95032),
	(108739, 704, '2013-11-26 15:47:00', 'San Antonio Caltrain Station', 29, '2013-11-26 15:59:00', 'San Antonio Caltrain Station', 29, 163, 'Customer', NULL),
	(108740, 664, '2013-11-26 15:50:00', 'San Francisco City Hall', 58, '2013-11-26 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 95125),
	(108741, 329, '2013-11-26 15:55:00', '5th at Howard', 57, '2013-11-26 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 95032),
	(108742, 208, '2013-11-26 15:55:00', 'Market at 4th', 76, '2013-11-26 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94103),
	(108743, 741, '2013-11-26 15:58:00', 'Embarcadero at Sansome', 60, '2013-11-26 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', NULL),
	(108744, 749, '2013-11-26 15:58:00', 'Embarcadero at Sansome', 60, '2013-11-26 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Customer', NULL),
	(108745, 211, '2013-11-26 15:59:00', 'Adobe on Almaden', 5, '2013-11-26 16:02:00', 'San Jose Diridon Caltrain Station', 2, 179, 'Subscriber', 94002),
	(108746, 301, '2013-11-26 15:59:00', 'Embarcadero at Vallejo', 48, '2013-11-26 16:04:00', 'Beale at Market', 56, 288, 'Subscriber', 94550),
	(108747, 334, '2013-11-26 15:59:00', '5th at Howard', 57, '2013-11-26 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 95124),
	(108748, 406, '2013-11-26 15:59:00', 'Market at Sansome', 77, '2013-11-26 16:06:00', '2nd at South Park', 64, 394, 'Subscriber', 94115),
	(108749, 708, '2013-11-26 16:00:00', 'Market at Sansome', 77, '2013-11-26 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94402),
	(108750, 276, '2013-11-26 16:01:00', 'Clay at Battery', 41, '2013-11-26 16:05:00', 'Beale at Market', 56, 347, 'Subscriber', 94120),
	(108751, 597, '2013-11-26 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94939),
	(108752, 212, '2013-11-26 16:02:00', 'Embarcadero at Vallejo', 48, '2013-11-26 16:06:00', 'Steuart at Market', 74, 462, 'Subscriber', 94602),
	(108753, 174, '2013-11-26 16:03:00', 'Post at Kearney', 47, '2013-11-26 16:06:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94602),
	(108754, 625, '2013-11-26 16:04:00', 'St James Park', 13, '2013-11-26 16:14:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94114),
	(108755, 646, '2013-11-26 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 16:14:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94103),
	(108756, 441, '2013-11-26 16:05:00', 'Powell Street BART', 53, '2013-11-26 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94040),
	(108758, 71264, '2013-11-26 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 11:55:00', 'South Van Ness at Market', 66, 399, 'Customer', 94121),
	(108759, 612, '2013-11-26 16:07:00', 'Townsend at 7th', 65, '2013-11-26 16:17:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94118),
	(108760, 646, '2013-11-26 16:07:00', 'Japantown', 9, '2013-11-26 16:18:00', 'MLK Library', 11, 63, 'Subscriber', 95112),
	(108761, 480, '2013-11-26 16:07:00', 'Japantown', 9, '2013-11-26 16:15:00', 'Paseo de San Antonio', 7, 47, 'Subscriber', 95112),
	(108762, 566, '2013-11-26 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94043),
	(108763, 467, '2013-11-26 16:09:00', 'Embarcadero at Bryant', 54, '2013-11-26 16:16:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94110),
	(108764, 481, '2013-11-26 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94025),
	(108765, 272, '2013-11-26 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 16:15:00', 'Market at 4th', 76, 367, 'Subscriber', 94103),
	(108766, 933, '2013-11-26 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 16:26:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94010),
	(108767, 785, '2013-11-26 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 16:25:00', 'Beale at Market', 56, 626, 'Subscriber', 94121),
	(108769, 741, '2013-11-26 16:13:00', 'Beale at Market', 56, '2013-11-26 16:26:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94107),
	(108770, 471, '2013-11-26 16:15:00', 'Embarcadero at Bryant', 54, '2013-11-26 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94105),
	(108771, 556, '2013-11-26 16:15:00', 'Market at Sansome', 77, '2013-11-26 16:24:00', 'Powell at Post (Union Square)', 71, 633, 'Subscriber', 94111),
	(108772, 76, '2013-11-26 16:16:00', '2nd at Folsom', 62, '2013-11-26 16:17:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94611),
	(108773, 850, '2013-11-26 16:17:00', 'Commercial at Montgomery', 45, '2013-11-26 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95113),
	(108774, 187, '2013-11-26 16:17:00', 'Post at Kearney', 47, '2013-11-26 16:20:00', 'Market at 4th', 76, 594, 'Subscriber', 94024),
	(108775, 70655, '2013-11-26 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 11:55:00', 'South Van Ness at Market', 66, 572, 'Customer', 94121),
	(108776, 268, '2013-11-26 16:18:00', 'Paseo de San Antonio', 7, '2013-11-26 16:22:00', 'Santa Clara at Almaden', 4, 47, 'Subscriber', 95112),
	(108777, 233, '2013-11-26 16:19:00', 'Spear at Folsom', 49, '2013-11-26 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94582),
	(108780, 307, '2013-11-26 16:20:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 16:26:00', 'Golden Gate at Polk', 59, 384, 'Subscriber', 94118),
	(108781, 296, '2013-11-26 16:21:00', 'Embarcadero at Folsom', 51, '2013-11-26 16:25:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 94133),
	(108783, 295, '2013-11-26 16:21:00', 'Townsend at 7th', 65, '2013-11-26 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 95054),
	(108784, 451, '2013-11-26 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 16:29:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94114),
	(108788, 663, '2013-11-26 16:22:00', 'Beale at Market', 56, '2013-11-26 16:33:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94553),
	(108790, 456, '2013-11-26 16:23:00', 'Embarcadero at Folsom', 51, '2013-11-26 16:30:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94111),
	(108793, 388, '2013-11-26 16:24:00', 'Market at Sansome', 77, '2013-11-26 16:31:00', '2nd at South Park', 64, 420, 'Subscriber', 94107),
	(108794, 166, '2013-11-26 16:25:00', 'Market at 10th', 67, '2013-11-26 16:28:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94117),
	(108795, 612, '2013-11-26 16:25:00', 'Market at 10th', 67, '2013-11-26 16:36:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94105),
	(108796, 107, '2013-11-26 16:25:00', 'Beale at Market', 56, '2013-11-26 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94610),
	(108802, 244, '2013-11-26 16:27:00', 'Santa Clara at Almaden', 4, '2013-11-26 16:31:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95020),
	(108805, 582, '2013-11-26 16:28:00', 'Embarcadero at Sansome', 60, '2013-11-26 16:38:00', 'Steuart at Market', 74, 615, 'Subscriber', 94110),
	(108806, 907, '2013-11-26 16:29:00', 'Washington at Kearney', 46, '2013-11-26 16:45:00', 'Market at 10th', 67, 398, 'Customer', 94103),
	(108808, 216, '2013-11-26 16:31:00', 'San Jose City Hall', 10, '2013-11-26 16:34:00', 'Paseo de San Antonio', 7, 665, 'Subscriber', 95112),
	(108809, 751, '2013-11-26 16:30:00', 'Howard at 2nd', 63, '2013-11-26 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 639, 'Subscriber', 94086),
	(108810, 381, '2013-11-26 16:31:00', 'Clay at Battery', 41, '2013-11-26 16:37:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94105),
	(108811, 848, '2013-11-26 16:31:00', '2nd at Folsom', 62, '2013-11-26 16:45:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94115),
	(108812, 256, '2013-11-26 16:32:00', 'South Van Ness at Market', 66, '2013-11-26 16:36:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94612),
	(108813, 232, '2013-11-26 16:32:00', 'South Van Ness at Market', 66, '2013-11-26 16:36:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94107),
	(108814, 717, '2013-11-26 16:34:00', 'South Van Ness at Market', 66, '2013-11-26 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94061),
	(108817, 692, '2013-11-26 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94403),
	(108819, 463, '2013-11-26 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 16:45:00', '2nd at Folsom', 62, 324, 'Customer', 60622),
	(108820, 659, '2013-11-26 16:37:00', '2nd at Townsend', 61, '2013-11-26 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94960),
	(108821, 522, '2013-11-26 16:38:00', 'Spear at Folsom', 49, '2013-11-26 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94403),
	(108822, 519, '2013-11-26 16:39:00', 'Market at Sansome', 77, '2013-11-26 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94040),
	(108823, 761, '2013-11-26 16:39:00', 'Embarcadero at Sansome', 60, '2013-11-26 16:51:00', 'Powell Street BART', 53, 602, 'Subscriber', 94102),
	(108824, 204, '2013-11-26 16:39:00', '2nd at South Park', 64, '2013-11-26 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 95051),
	(108825, 322, '2013-11-26 16:39:00', '2nd at Folsom', 62, '2013-11-26 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 95112),
	(108826, 418, '2013-11-26 16:39:00', 'Embarcadero at Folsom', 51, '2013-11-26 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94025),
	(108827, 395, '2013-11-26 16:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 16:46:00', 'Market at 4th', 76, 401, 'Subscriber', 94133),
	(108828, 571, '2013-11-26 16:39:00', 'Embarcadero at Folsom', 51, '2013-11-26 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94404),
	(108829, 297, '2013-11-26 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 16:45:00', 'Market at 4th', 76, 348, 'Subscriber', 94110),
	(108830, 569, '2013-11-26 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94070),
	(108831, 283, '2013-11-26 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94401),
	(108832, 296, '2013-11-26 16:41:00', '2nd at Folsom', 62, '2013-11-26 16:45:00', 'Beale at Market', 56, 524, 'Subscriber', 94044),
	(108833, 281, '2013-11-26 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 16:46:00', 'Market at 4th', 76, 260, 'Subscriber', 94596),
	(108834, 216, '2013-11-26 16:43:00', 'Embarcadero at Folsom', 51, '2013-11-26 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94107),
	(108836, 491, '2013-11-26 16:45:00', 'Market at 10th', 67, '2013-11-26 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94041),
	(108838, 198, '2013-11-26 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 16:49:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(108840, 363, '2013-11-26 16:45:00', 'San Pedro Square', 6, '2013-11-26 16:51:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94002),
	(108842, 889, '2013-11-26 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 17:01:00', 'Washington at Kearney', 46, 558, 'Subscriber', 94107),
	(108843, 396, '2013-11-26 16:46:00', '2nd at Townsend', 61, '2013-11-26 16:53:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94129),
	(108844, 282, '2013-11-26 16:47:00', 'Howard at 2nd', 63, '2013-11-26 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94607),
	(108845, 763, '2013-11-26 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94105),
	(108847, 403, '2013-11-26 16:48:00', 'Commercial at Montgomery', 45, '2013-11-26 16:55:00', 'Market at Sansome', 77, 451, 'Subscriber', 94619),
	(108848, 265, '2013-11-26 16:49:00', 'Davis at Jackson', 42, '2013-11-26 16:53:00', 'Beale at Market', 56, 411, 'Subscriber', 94109),
	(108849, 382, '2013-11-26 16:49:00', 'Steuart at Market', 74, '2013-11-26 16:56:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94105),
	(108850, 381, '2013-11-26 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 95014),
	(108851, 863, '2013-11-26 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 17:06:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94107),
	(108852, 266, '2013-11-26 16:51:00', 'Santa Clara at Almaden', 4, '2013-11-26 16:56:00', 'San Jose Diridon Caltrain Station', 2, 213, 'Subscriber', 94403),
	(108853, 306, '2013-11-26 16:52:00', 'Mountain View Caltrain Station', 28, '2013-11-26 16:57:00', 'Evelyn Park and Ride', 30, 160, 'Subscriber', 95032),
	(108854, 557, '2013-11-26 16:52:00', 'Embarcadero at Folsom', 51, '2013-11-26 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 95127),
	(108855, 188, '2013-11-26 16:52:00', 'Clay at Battery', 41, '2013-11-26 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94105),
	(108856, 338, '2013-11-26 16:53:00', 'Howard at 2nd', 63, '2013-11-26 16:59:00', 'Post at Kearney', 47, 607, 'Subscriber', 94105),
	(108857, 278, '2013-11-26 16:53:00', 'Commercial at Montgomery', 45, '2013-11-26 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94123),
	(108858, 637, '2013-11-26 16:54:00', 'Spear at Folsom', 49, '2013-11-26 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94043),
	(108859, 686, '2013-11-26 16:56:00', 'Market at 10th', 67, '2013-11-26 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94040),
	(108860, 933, '2013-11-26 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 17:12:00', 'Market at Sansome', 77, 485, 'Customer', 94618),
	(108862, 469, '2013-11-26 16:57:00', 'Steuart at Market', 74, '2013-11-26 17:05:00', '2nd at South Park', 64, 462, 'Subscriber', 94602),
	(108863, 442, '2013-11-26 16:57:00', 'Embarcadero at Sansome', 60, '2013-11-26 17:04:00', 'Steuart at Market', 74, 542, 'Subscriber', 94510),
	(108864, 230, '2013-11-26 16:57:00', 'Commercial at Montgomery', 45, '2013-11-26 17:01:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94111),
	(108866, 456, '2013-11-26 16:58:00', 'SJSU - San Salvador at 9th', 16, '2013-11-26 17:05:00', 'Paseo de San Antonio', 7, 159, 'Subscriber', 95112),
	(108867, 330, '2013-11-26 16:59:00', '2nd at Folsom', 62, '2013-11-26 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94065),
	(108868, 260, '2013-11-26 16:59:00', 'Townsend at 7th', 65, '2013-11-26 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94404),
	(108869, 539, '2013-11-26 16:59:00', 'Embarcadero at Bryant', 54, '2013-11-26 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94041),
	(108870, 1430, '2013-11-26 16:59:00', 'Market at Sansome', 77, '2013-11-26 17:23:00', '2nd at Townsend', 61, 378, 'Subscriber', 94402),
	(108871, 442, '2013-11-26 17:01:00', 'Embarcadero at Folsom', 51, '2013-11-26 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94804),
	(108872, 516, '2013-11-26 17:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 17:10:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94612),
	(108873, 529, '2013-11-26 17:01:00', 'Beale at Market', 56, '2013-11-26 17:10:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94111),
	(108874, 508, '2013-11-26 17:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 17:10:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(108875, 1245, '2013-11-26 17:02:00', 'Clay at Battery', 41, '2013-11-26 17:23:00', '2nd at Townsend', 61, 369, 'Subscriber', 94107),
	(108876, 761, '2013-11-26 17:02:00', '2nd at South Park', 64, '2013-11-26 17:15:00', '5th at Howard', 57, 444, 'Subscriber', 94107),
	(108877, 275, '2013-11-26 17:02:00', 'Townsend at 7th', 65, '2013-11-26 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94103),
	(108878, 540, '2013-11-26 17:03:00', 'Howard at 2nd', 63, '2013-11-26 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94404),
	(108879, 540, '2013-11-26 17:03:00', 'Embarcadero at Folsom', 51, '2013-11-26 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94303),
	(108880, 407, '2013-11-26 17:04:00', 'Market at 4th', 76, '2013-11-26 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94558),
	(108881, 449, '2013-11-26 17:04:00', 'Embarcadero at Folsom', 51, '2013-11-26 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94062),
	(108882, 548, '2013-11-26 17:04:00', 'Steuart at Market', 74, '2013-11-26 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94010),
	(108883, 317, '2013-11-26 17:05:00', 'Washington at Kearney', 46, '2013-11-26 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94920),
	(108884, 227, '2013-11-26 17:05:00', 'South Van Ness at Market', 66, '2013-11-26 17:09:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94703),
	(108885, 1296, '2013-11-26 17:05:00', 'Clay at Battery', 41, '2013-11-26 17:27:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94062),
	(108886, 449, '2013-11-26 17:06:00', 'Embarcadero at Sansome', 60, '2013-11-26 17:13:00', 'Steuart at Market', 74, 452, 'Subscriber', 94555),
	(108887, 525, '2013-11-26 17:06:00', 'Powell Street BART', 53, '2013-11-26 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94086),
	(108888, 305, '2013-11-26 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94041),
	(108889, 471, '2013-11-26 17:06:00', '2nd at Townsend', 61, '2013-11-26 17:14:00', 'Market at Sansome', 77, 409, 'Subscriber', 94606),
	(108890, 290, '2013-11-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 17:11:00', '5th at Howard', 57, 578, 'Subscriber', 94117),
	(108891, 1198, '2013-11-26 17:03:00', 'Clay at Battery', 41, '2013-11-26 17:23:00', '2nd at Townsend', 61, 581, 'Subscriber', 94306),
	(108892, 1232, '2013-11-26 17:06:00', '2nd at Townsend', 61, '2013-11-26 17:27:00', 'South Van Ness at Market', 66, 533, 'Subscriber', 94110),
	(108893, 339, '2013-11-26 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94087),
	(108894, 596, '2013-11-26 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', 94901),
	(108895, 219, '2013-11-26 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 17:12:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(108896, 320, '2013-11-26 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 17:13:00', 'Santa Clara at Almaden', 4, 174, 'Subscriber', 95110),
	(108897, 865, '2013-11-26 17:09:00', 'Beale at Market', 56, '2013-11-26 17:23:00', '2nd at Townsend', 61, 626, 'Subscriber', 94010),
	(108898, 195, '2013-11-26 17:10:00', 'Townsend at 7th', 65, '2013-11-26 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94065),
	(108899, 299, '2013-11-26 17:11:00', 'Market at 4th', 76, '2013-11-26 17:16:00', 'Market at Sansome', 77, 401, 'Subscriber', 94596),
	(108900, 223, '2013-11-26 17:11:00', '2nd at Folsom', 62, '2013-11-26 17:15:00', 'Market at Sansome', 77, 453, 'Subscriber', 94107),
	(108901, 965, '2013-11-26 17:12:00', 'Steuart at Market', 74, '2013-11-26 17:28:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94107),
	(108903, 761, '2013-11-26 17:12:00', 'Mountain View Caltrain Station', 28, '2013-11-26 17:25:00', 'Rengstorff Avenue / California Street', 33, 167, 'Subscriber', 94040),
	(108905, 872, '2013-11-26 17:12:00', 'Townsend at 7th', 65, '2013-11-26 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95120),
	(108906, 1322, '2013-11-26 17:13:00', 'Davis at Jackson', 42, '2013-11-26 17:35:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94070),
	(108907, 478, '2013-11-26 17:13:00', 'Townsend at 7th', 65, '2013-11-26 17:21:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(108908, 289, '2013-11-26 17:13:00', 'Clay at Battery', 41, '2013-11-26 17:18:00', 'Market at Sansome', 77, 521, 'Subscriber', 94015),
	(108909, 919, '2013-11-26 17:14:00', '2nd at Folsom', 62, '2013-11-26 17:30:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94109),
	(108910, 496, '2013-11-26 17:16:00', 'San Pedro Square', 6, '2013-11-26 17:24:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95377),
	(108911, 601, '2013-11-26 17:17:00', 'Post at Kearney', 47, '2013-11-26 17:27:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94104),
	(108912, 208, '2013-11-26 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 17:21:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94602),
	(108913, 650, '2013-11-26 17:18:00', 'Market at 4th', 76, '2013-11-26 17:29:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94102),
	(108914, 458, '2013-11-26 17:18:00', 'Washington at Kearney', 46, '2013-11-26 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94133),
	(108915, 515, '2013-11-26 17:18:00', '2nd at Folsom', 62, '2013-11-26 17:27:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 97109),
	(108916, 288, '2013-11-26 17:19:00', 'Howard at 2nd', 63, '2013-11-26 17:23:00', '5th at Howard', 57, 366, 'Subscriber', 94619),
	(108917, 628, '2013-11-26 17:19:00', 'Market at 10th', 67, '2013-11-26 17:29:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94131),
	(108919, 165, '2013-11-26 17:20:00', 'Commercial at Montgomery', 45, '2013-11-26 17:23:00', 'Post at Kearney', 47, 574, 'Subscriber', 94602),
	(108920, 1089, '2013-11-26 17:21:00', 'Davis at Jackson', 42, '2013-11-26 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94402),
	(108921, 584, '2013-11-26 17:21:00', 'Embarcadero at Bryant', 54, '2013-11-26 17:30:00', 'Post at Kearney', 47, 392, 'Subscriber', 94105),
	(108922, 705, '2013-11-26 17:21:00', 'Beale at Market', 56, '2013-11-26 17:33:00', '2nd at South Park', 64, 281, 'Subscriber', 94530),
	(108923, 395, '2013-11-26 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94062),
	(108924, 452, '2013-11-26 17:23:00', 'Post at Kearney', 47, '2013-11-26 17:30:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94114),
	(108925, 289, '2013-11-26 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 17:28:00', 'Market at 4th', 76, 351, 'Subscriber', 94102),
	(108927, 669, '2013-11-26 17:25:00', 'Golden Gate at Polk', 59, '2013-11-26 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Customer', 94610),
	(108928, 159, '2013-11-26 17:25:00', 'Beale at Market', 56, '2013-11-26 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94608),
	(108929, 481, '2013-11-26 17:25:00', 'Powell Street BART', 53, '2013-11-26 17:33:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94108),
	(108930, 556, '2013-11-26 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94111),
	(108931, 669, '2013-11-26 17:26:00', 'Powell Street BART', 53, '2013-11-26 17:37:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(108933, 576, '2013-11-26 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 17:38:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94501),
	(108934, 305, '2013-11-26 17:29:00', '2nd at South Park', 64, '2013-11-26 17:34:00', 'Market at Sansome', 77, 259, 'Subscriber', 94588),
	(108937, 828, '2013-11-26 17:35:00', 'Townsend at 7th', 65, '2013-11-26 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94611),
	(108938, 808, '2013-11-26 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 17:48:00', 'Market at 10th', 67, 520, 'Subscriber', 94103),
	(108939, 310, '2013-11-26 17:35:00', 'Cowper at University', 37, '2013-11-26 17:40:00', 'Palo Alto Caltrain Station', 34, 112, 'Subscriber', 94107),
	(108940, 436, '2013-11-26 17:35:00', '2nd at South Park', 64, '2013-11-26 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94705),
	(108941, 242, '2013-11-26 17:35:00', 'Santa Clara at Almaden', 4, '2013-11-26 17:39:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 94041),
	(108942, 487, '2013-11-26 17:35:00', 'Market at 4th', 76, '2013-11-26 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Subscriber', 94133),
	(108943, 570, '2013-11-26 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 17:44:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94111),
	(108944, 615, '2013-11-26 17:35:00', 'South Van Ness at Market', 66, '2013-11-26 17:45:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94114),
	(108945, 740, '2013-11-26 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94025),
	(108946, 423, '2013-11-26 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94903),
	(108947, 563, '2013-11-26 17:38:00', 'Post at Kearney', 47, '2013-11-26 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94002),
	(108948, 637, '2013-11-26 17:38:00', 'Steuart at Market', 74, '2013-11-26 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94002),
	(108949, 234, '2013-11-26 17:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 17:42:00', 'South Van Ness at Market', 66, 317, 'Subscriber', 94114),
	(108951, 616, '2013-11-26 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 17:49:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94109),
	(108954, 413, '2013-11-26 17:38:00', 'Howard at 2nd', 63, '2013-11-26 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94960),
	(108955, 710, '2013-11-26 17:38:00', 'Embarcadero at Sansome', 60, '2013-11-26 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94133),
	(108956, 986, '2013-11-26 17:39:00', 'Steuart at Market', 74, '2013-11-26 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94401),
	(108957, 1113, '2013-11-26 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94133),
	(108958, 397, '2013-11-26 17:39:00', 'San Francisco City Hall', 58, '2013-11-26 17:46:00', 'Powell Street BART', 53, 435, 'Subscriber', 94707),
	(108959, 727, '2013-11-26 17:39:00', 'Embarcadero at Folsom', 51, '2013-11-26 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95014),
	(108960, 197, '2013-11-26 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 17:45:00', 'Steuart at Market', 74, 321, 'Subscriber', 94104),
	(108961, 1033, '2013-11-26 17:39:00', '2nd at Townsend', 61, '2013-11-26 17:56:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94122),
	(108966, 234, '2013-11-26 17:43:00', 'Davis at Jackson', 42, '2013-11-26 17:47:00', 'Beale at Market', 56, 445, 'Subscriber', 94133),
	(108969, 268, '2013-11-26 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 17:50:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94107),
	(108976, 916, '2013-11-26 17:48:00', 'Steuart at Market', 74, '2013-11-26 18:03:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94102),
	(108977, 305, '2013-11-26 17:48:00', 'Spear at Folsom', 49, '2013-11-26 17:53:00', 'Steuart at Market', 74, 526, 'Subscriber', 94115),
	(108978, 390, '2013-11-26 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 17:55:00', 'Powell Street BART', 53, 347, 'Subscriber', 94501),
	(108983, 282, '2013-11-26 17:50:00', '2nd at South Park', 64, '2013-11-26 17:55:00', 'Market at Sansome', 77, 592, 'Subscriber', 94080),
	(108985, 291, '2013-11-26 17:50:00', 'San Pedro Square', 6, '2013-11-26 17:55:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Subscriber', 95126),
	(108988, 777, '2013-11-26 17:51:00', 'Beale at Market', 56, '2013-11-26 18:04:00', '2nd at Townsend', 61, 445, 'Subscriber', 94041),
	(108989, 476, '2013-11-26 17:49:00', '2nd at Townsend', 61, '2013-11-26 17:57:00', 'Steuart at Market', 74, 597, 'Subscriber', 94708),
	(108991, 1000, '2013-11-26 17:53:00', 'Embarcadero at Sansome', 60, '2013-11-26 18:10:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94102),
	(108992, 408, '2013-11-26 17:53:00', '5th at Howard', 57, '2013-11-26 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(108993, 449, '2013-11-26 17:53:00', 'Howard at 2nd', 63, '2013-11-26 18:01:00', 'Powell at Post (Union Square)', 71, 570, 'Subscriber', 94105),
	(108995, 548, '2013-11-26 17:54:00', 'Embarcadero at Vallejo', 48, '2013-11-26 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94111),
	(108996, 358, '2013-11-26 17:55:00', 'Mountain View Caltrain Station', 28, '2013-11-26 18:01:00', 'Mountain View City Hall', 27, 177, 'Subscriber', 94041),
	(108997, 503, '2013-11-26 17:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 18:03:00', 'Powell at Post (Union Square)', 71, 449, 'Subscriber', 94107),
	(108998, 460, '2013-11-26 17:57:00', 'Market at Sansome', 77, '2013-11-26 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94024),
	(108999, 369, '2013-11-26 17:57:00', 'Embarcadero at Sansome', 60, '2013-11-26 18:03:00', 'Steuart at Market', 74, 583, 'Subscriber', 94565),
	(109001, 378, '2013-11-26 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 18:05:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94111),
	(109002, 283, '2013-11-26 17:59:00', 'Howard at 2nd', 63, '2013-11-26 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 90291),
	(109003, 396, '2013-11-26 17:59:00', 'Market at 10th', 67, '2013-11-26 18:05:00', '5th at Howard', 57, 497, 'Subscriber', 94107),
	(109004, 537, '2013-11-26 17:59:00', 'Howard at 2nd', 63, '2013-11-26 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 95112),
	(109005, 582, '2013-11-26 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94611),
	(109006, 340, '2013-11-26 18:01:00', 'Townsend at 7th', 65, '2013-11-26 18:07:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94702),
	(109007, 513, '2013-11-26 18:02:00', 'Market at 4th', 76, '2013-11-26 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94158),
	(109008, 550, '2013-11-26 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94402),
	(109010, 783, '2013-11-26 18:00:00', 'Embarcadero at Vallejo', 48, '2013-11-26 18:13:00', '2nd at South Park', 64, 320, 'Subscriber', 94602),
	(109011, 596, '2013-11-26 18:03:00', 'Embarcadero at Folsom', 51, '2013-11-26 18:13:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94133),
	(109012, 278, '2013-11-26 18:04:00', '2nd at South Park', 64, '2013-11-26 18:09:00', 'Market at Sansome', 77, 322, 'Subscriber', 94118),
	(109013, 246, '2013-11-26 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94501),
	(109014, 816, '2013-11-26 18:04:00', 'Davis at Jackson', 42, '2013-11-26 18:18:00', '2nd at Townsend', 61, 319, 'Subscriber', 94402),
	(109015, 463, '2013-11-26 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94040),
	(109016, 317, '2013-11-26 18:05:00', '5th at Howard', 57, '2013-11-26 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94301),
	(109017, 359, '2013-11-26 18:05:00', 'Steuart at Market', 74, '2013-11-26 18:11:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94133),
	(109018, 498, '2013-11-26 18:06:00', '2nd at Townsend', 61, '2013-11-26 18:14:00', 'Steuart at Market', 74, 369, 'Subscriber', 94579),
	(109020, 361, '2013-11-26 18:08:00', 'Embarcadero at Sansome', 60, '2013-11-26 18:14:00', 'Steuart at Market', 74, 411, 'Subscriber', 94612),
	(109022, 559, '2013-11-26 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 18:18:00', 'Market at Sansome', 77, 592, 'Subscriber', 94107),
	(109023, 382, '2013-11-26 18:09:00', 'Market at 4th', 76, '2013-11-26 18:15:00', 'Market at 10th', 67, 471, 'Subscriber', 94103),
	(109024, 841, '2013-11-26 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 18:23:00', 'Steuart at Market', 74, 312, 'Subscriber', 94611),
	(109025, 839, '2013-11-26 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 18:23:00', 'Steuart at Market', 74, 468, 'Subscriber', 94015),
	(109026, 286, '2013-11-26 18:11:00', '5th at Howard', 57, '2013-11-26 18:16:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94546),
	(109027, 346, '2013-11-26 18:11:00', 'Commercial at Montgomery', 45, '2013-11-26 18:17:00', 'Market at 4th', 76, 450, 'Subscriber', 94105),
	(109028, 451, '2013-11-26 18:11:00', 'Japantown', 9, '2013-11-26 18:19:00', 'Japantown', 9, 211, 'Subscriber', 95112),
	(109029, 891, '2013-11-26 18:11:00', 'Washington at Kearney', 46, '2013-11-26 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(109030, 267, '2013-11-26 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 18:17:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94133),
	(109031, 502, '2013-11-26 18:12:00', 'Townsend at 7th', 65, '2013-11-26 18:20:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94122),
	(109032, 457, '2013-11-26 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 18:21:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94107),
	(109034, 254, '2013-11-26 18:14:00', 'Market at Sansome', 77, '2013-11-26 18:18:00', 'Market at 4th', 76, 548, 'Subscriber', 94102),
	(109035, 445, '2013-11-26 18:14:00', 'Steuart at Market', 74, '2013-11-26 18:22:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94107),
	(109036, 600, '2013-11-26 18:14:00', 'Embarcadero at Vallejo', 48, '2013-11-26 18:24:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(109038, 755, '2013-11-26 18:14:00', 'South Van Ness at Market', 66, '2013-11-26 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94010),
	(109039, 324, '2013-11-26 18:15:00', 'Spear at Folsom', 49, '2013-11-26 18:20:00', 'Steuart at Market', 74, 437, 'Subscriber', 94105),
	(109040, 191, '2013-11-26 18:15:00', '2nd at South Park', 64, '2013-11-26 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 95126),
	(109042, 410, '2013-11-26 18:15:00', 'Market at 10th', 67, '2013-11-26 18:22:00', 'Powell Street BART', 53, 520, 'Subscriber', 94803),
	(109043, 285, '2013-11-26 18:15:00', 'Howard at 2nd', 63, '2013-11-26 18:20:00', '2nd at South Park', 64, 477, 'Subscriber', 94105),
	(109047, 251, '2013-11-26 18:17:00', 'Steuart at Market', 74, '2013-11-26 18:21:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94107),
	(109048, 667, '2013-11-26 18:13:00', 'Palo Alto Caltrain Station', 34, '2013-11-26 18:24:00', 'California Ave Caltrain Station', 36, 112, 'Subscriber', 94306),
	(109050, 223, '2013-11-26 18:17:00', '2nd at Folsom', 62, '2013-11-26 18:21:00', 'Market at Sansome', 77, 561, 'Subscriber', 94610),
	(109052, 483, '2013-11-26 18:18:00', 'Steuart at Market', 74, '2013-11-26 18:26:00', '2nd at Folsom', 62, 311, 'Subscriber', 94107),
	(109053, 228, '2013-11-26 18:19:00', 'Davis at Jackson', 42, '2013-11-26 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94602),
	(109054, 380, '2013-11-26 18:19:00', 'Redwood City Medical Center', 26, '2013-11-26 18:25:00', 'Redwood City Caltrain Station', 22, 188, 'Subscriber', 94041),
	(109055, 827, '2013-11-26 18:19:00', '2nd at South Park', 64, '2013-11-26 18:33:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94133),
	(109056, 1496, '2013-11-26 18:19:00', '2nd at South Park', 64, '2013-11-26 18:44:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94301),
	(109057, 539, '2013-11-26 18:20:00', 'Market at 10th', 67, '2013-11-26 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94086),
	(109058, 528, '2013-11-26 18:16:00', 'Spear at Folsom', 49, '2013-11-26 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 95130),
	(109059, 620, '2013-11-26 18:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94404),
	(109061, 252, '2013-11-26 18:22:00', 'Santa Clara at Almaden', 4, '2013-11-26 18:26:00', 'San Jose Diridon Caltrain Station', 2, 293, 'Subscriber', 94550),
	(109062, 1121, '2013-11-26 18:22:00', 'Market at Sansome', 77, '2013-11-26 18:41:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94109),
	(109063, 479, '2013-11-26 18:24:00', '2nd at South Park', 64, '2013-11-26 18:32:00', 'Market at 4th', 76, 320, 'Subscriber', 94107),
	(109073, 482, '2013-11-26 18:31:00', 'Palo Alto Caltrain Station', 34, '2013-11-26 18:39:00', 'Cowper at University', 37, 305, 'Subscriber', 95126),
	(109076, 652, '2013-11-26 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 18:42:00', 'South Van Ness at Market', 66, 486, 'Subscriber', 94117),
	(109077, 281, '2013-11-26 18:28:00', 'Clay at Battery', 41, '2013-11-26 18:33:00', 'Market at Sansome', 77, 274, 'Subscriber', 94103),
	(109080, 449, '2013-11-26 18:33:00', 'Powell Street BART', 53, '2013-11-26 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94602),
	(109082, 190, '2013-11-26 18:33:00', 'Commercial at Montgomery', 45, '2013-11-26 18:37:00', 'Market at Sansome', 77, 393, 'Subscriber', 94133),
	(109083, 522, '2013-11-26 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94403),
	(109085, 477, '2013-11-26 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 18:42:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94102),
	(109086, 1153, '2013-11-26 18:35:00', '2nd at Folsom', 62, '2013-11-26 18:54:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94102),
	(109087, 456, '2013-11-26 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 18:43:00', '2nd at South Park', 64, 392, 'Subscriber', 94110),
	(109088, 373, '2013-11-26 18:36:00', 'Market at 4th', 76, '2013-11-26 18:43:00', '2nd at South Park', 64, 466, 'Subscriber', 94107),
	(109090, 390, '2013-11-26 18:39:00', '2nd at Folsom', 62, '2013-11-26 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94105),
	(109091, 420, '2013-11-26 18:39:00', 'Market at Sansome', 77, '2013-11-26 18:46:00', '5th at Howard', 57, 393, 'Subscriber', 94116),
	(109092, 720, '2013-11-26 18:40:00', 'Commercial at Montgomery', 45, '2013-11-26 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94043),
	(109093, 1838, '2013-11-26 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 19:11:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94105),
	(109095, 709, '2013-11-26 18:41:00', 'Redwood City Public Library', 24, '2013-11-26 18:52:00', 'Redwood City Caltrain Station', 22, 83, 'Subscriber', 94061),
	(109097, 562, '2013-11-26 18:41:00', 'Davis at Jackson', 42, '2013-11-26 18:50:00', 'Beale at Market', 56, 433, 'Subscriber', 94025),
	(109098, 550, '2013-11-26 18:41:00', 'Davis at Jackson', 42, '2013-11-26 18:50:00', 'Beale at Market', 56, 453, 'Subscriber', 94109),
	(109099, 2065, '2013-11-26 18:41:00', 'Powell Street BART', 53, '2013-11-26 19:15:00', 'Clay at Battery', 41, 473, 'Customer', NULL),
	(109100, 575, '2013-11-26 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 18:51:00', 'Paseo de San Antonio', 7, 20, 'Subscriber', 95112),
	(109101, 254, '2013-11-26 18:42:00', 'Embarcadero at Vallejo', 48, '2013-11-26 18:46:00', 'Beale at Market', 56, 266, 'Subscriber', 94609),
	(109104, 453, '2013-11-26 18:43:00', 'Market at Sansome', 77, '2013-11-26 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94107),
	(109106, 447, '2013-11-26 18:45:00', 'Market at 4th', 76, '2013-11-26 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94708),
	(109107, 244, '2013-11-26 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 18:50:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94103),
	(109108, 587, '2013-11-26 18:46:00', 'Commercial at Montgomery', 45, '2013-11-26 18:56:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94107),
	(109109, 331, '2013-11-26 18:46:00', '2nd at Townsend', 61, '2013-11-26 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94107),
	(109110, 68, '2013-11-26 18:47:00', 'Steuart at Market', 74, '2013-11-26 18:48:00', 'Steuart at Market', 74, 411, 'Subscriber', 94158),
	(109111, 314, '2013-11-26 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94087),
	(109112, 724, '2013-11-26 18:49:00', 'Steuart at Market', 74, '2013-11-26 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94158),
	(109113, 237, '2013-11-26 18:49:00', 'Mountain View City Hall', 27, '2013-11-26 18:53:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94107),
	(109114, 617, '2013-11-26 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 19:00:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94108),
	(109115, 437, '2013-11-26 18:50:00', '2nd at Townsend', 61, '2013-11-26 18:58:00', 'Steuart at Market', 74, 626, 'Subscriber', 94612),
	(109116, 690, '2013-11-26 18:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-26 19:02:00', 'Market at Sansome', 77, 482, 'Subscriber', 94133),
	(109117, 305, '2013-11-26 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 18:56:00', '2nd at South Park', 64, 386, 'Subscriber', 94107),
	(109118, 458, '2013-11-26 18:52:00', 'Steuart at Market', 74, '2013-11-26 19:00:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94133),
	(109121, 411, '2013-11-26 18:53:00', 'Cowper at University', 37, '2013-11-26 19:00:00', 'Palo Alto Caltrain Station', 34, 305, 'Subscriber', 95126),
	(109125, 357, '2013-11-26 18:58:00', '2nd at Folsom', 62, '2013-11-26 19:04:00', '5th at Howard', 57, 500, 'Subscriber', 94103),
	(109126, 239, '2013-11-26 18:59:00', 'Mountain View Caltrain Station', 28, '2013-11-26 19:03:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94024),
	(109127, 252, '2013-11-26 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 19:06:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(109128, 307, '2013-11-26 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 19:07:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(109129, 380, '2013-11-26 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 19:08:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94105),
	(109130, 498, '2013-11-26 19:04:00', 'Townsend at 7th', 65, '2013-11-26 19:12:00', '2nd at Townsend', 61, 534, 'Subscriber', 94105),
	(109131, 378, '2013-11-26 19:05:00', 'Market at 4th', 76, '2013-11-26 19:11:00', 'Market at 10th', 67, 548, 'Subscriber', 94129),
	(109132, 344, '2013-11-26 19:05:00', 'Embarcadero at Folsom', 51, '2013-11-26 19:11:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(109133, 459, '2013-11-26 19:07:00', 'Townsend at 7th', 65, '2013-11-26 19:15:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94707),
	(109134, 510, '2013-11-26 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 19:17:00', 'Powell Street BART', 53, 333, 'Subscriber', 94587),
	(109135, 600, '2013-11-26 19:11:00', 'Market at Sansome', 77, '2013-11-26 19:21:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94102),
	(109136, 192, '2013-11-26 19:11:00', 'California Ave Caltrain Station', 36, '2013-11-26 19:14:00', 'Park at Olive', 38, 206, 'Customer', 94109),
	(109137, 878, '2013-11-26 19:12:00', 'Townsend at 7th', 65, '2013-11-26 19:27:00', 'Market at 4th', 76, 535, 'Subscriber', 94108),
	(109138, 596, '2013-11-26 19:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-26 19:22:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94107),
	(109142, 416, '2013-11-26 19:15:00', 'Market at 4th', 76, '2013-11-26 19:22:00', 'Beale at Market', 56, 575, 'Subscriber', 94102),
	(109144, 718, '2013-11-26 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 19:27:00', 'SJSU - San Salvador at 9th', 16, 664, 'Subscriber', 95112),
	(109145, 763, '2013-11-26 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 19:28:00', 'Japantown', 9, 293, 'Subscriber', 95112),
	(109146, 770, '2013-11-26 19:18:00', 'Commercial at Montgomery', 45, '2013-11-26 19:31:00', '2nd at Folsom', 62, 397, 'Subscriber', 94118),
	(109147, 319, '2013-11-26 19:19:00', 'Howard at 2nd', 63, '2013-11-26 19:25:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(109149, 602, '2013-11-26 19:21:00', 'Embarcadero at Sansome', 60, '2013-11-26 19:31:00', 'Steuart at Market', 74, 506, 'Subscriber', 94117),
	(109150, 262, '2013-11-26 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-26 19:27:00', 'Clay at Battery', 41, 456, 'Subscriber', 94109),
	(109151, 682, '2013-11-26 19:24:00', '2nd at Townsend', 61, '2013-11-26 19:36:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94109),
	(109152, 294, '2013-11-26 19:26:00', 'Howard at 2nd', 63, '2013-11-26 19:31:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(109153, 397, '2013-11-26 19:26:00', 'Powell Street BART', 53, '2013-11-26 19:32:00', 'South Van Ness at Market', 66, 435, 'Subscriber', 94103),
	(109155, 198, '2013-11-26 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 19:30:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(109156, 591, '2013-11-26 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 19:38:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94103),
	(109157, 341, '2013-11-26 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 19:34:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94105),
	(109159, 429, '2013-11-26 19:32:00', '2nd at South Park', 64, '2013-11-26 19:39:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94107),
	(109161, 452, '2013-11-26 19:32:00', 'Embarcadero at Sansome', 60, '2013-11-26 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94114),
	(109162, 493, '2013-11-26 19:33:00', '2nd at Folsom', 62, '2013-11-26 19:41:00', 'Market at 4th', 76, 601, 'Subscriber', 94117),
	(109163, 337, '2013-11-26 19:34:00', 'Market at 4th', 76, '2013-11-26 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94608),
	(109164, 434, '2013-11-26 19:34:00', '2nd at Folsom', 62, '2013-11-26 19:41:00', '5th at Howard', 57, 402, 'Subscriber', 94117),
	(109165, 415, '2013-11-26 19:34:00', '2nd at Folsom', 62, '2013-11-26 19:41:00', '5th at Howard', 57, 584, 'Subscriber', 94117),
	(109169, 427, '2013-11-26 19:37:00', 'Redwood City Caltrain Station', 22, '2013-11-26 19:44:00', 'Redwood City Public Library', 24, 83, 'Subscriber', 94061),
	(109170, 796, '2013-11-26 19:41:00', 'Park at Olive', 38, '2013-11-26 19:54:00', 'Palo Alto Caltrain Station', 34, 62, 'Customer', 94109),
	(109171, 245, '2013-11-26 19:41:00', 'Mountain View City Hall', 27, '2013-11-26 19:45:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94158),
	(109173, 534, '2013-11-26 19:44:00', 'Market at 4th', 76, '2013-11-26 19:53:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94111),
	(109174, 385, '2013-11-26 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 19:54:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94111),
	(109175, 443, '2013-11-26 19:46:00', 'San Antonio Caltrain Station', 29, '2013-11-26 19:53:00', 'Rengstorff Avenue / California Street', 33, 688, 'Subscriber', 94040),
	(109181, 197, '2013-11-26 19:55:00', 'Market at 4th', 76, '2013-11-26 19:58:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94105),
	(109182, 336, '2013-11-26 19:55:00', 'SJSU 4th at San Carlos', 12, '2013-11-26 20:01:00', 'Santa Clara at Almaden', 4, 118, 'Subscriber', 95110),
	(109183, 553, '2013-11-26 19:56:00', '5th at Howard', 57, '2013-11-26 20:06:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(109186, 830, '2013-11-26 20:00:00', 'Townsend at 7th', 65, '2013-11-26 20:13:00', 'Golden Gate at Polk', 59, 563, 'Subscriber', 94109),
	(109187, 271, '2013-11-26 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 20:05:00', '2nd at Townsend', 61, 488, 'Subscriber', 94107),
	(109188, 415, '2013-11-26 20:03:00', 'Market at 4th', 76, '2013-11-26 20:10:00', '2nd at Folsom', 62, 601, 'Subscriber', 94107),
	(109189, 389, '2013-11-26 20:03:00', 'Market at 4th', 76, '2013-11-26 20:10:00', '2nd at Folsom', 62, 348, 'Subscriber', 94107),
	(109190, 210, '2013-11-26 20:05:00', 'Townsend at 7th', 65, '2013-11-26 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94158),
	(109191, 339, '2013-11-26 20:06:00', 'Commercial at Montgomery', 45, '2013-11-26 20:11:00', 'Embarcadero at Sansome', 60, 278, 'Customer', NULL),
	(109192, 609, '2013-11-26 20:06:00', '2nd at South Park', 64, '2013-11-26 20:16:00', '2nd at South Park', 64, 325, 'Subscriber', 94105),
	(109193, 449, '2013-11-26 20:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-26 20:19:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94133),
	(109194, 346, '2013-11-26 20:12:00', 'Commercial at Montgomery', 45, '2013-11-26 20:17:00', 'Market at 4th', 76, 463, 'Subscriber', 94107),
	(109195, 524, '2013-11-26 20:18:00', '5th at Howard', 57, '2013-11-26 20:27:00', 'Clay at Battery', 41, 402, 'Subscriber', 94103),
	(109198, 633, '2013-11-26 20:22:00', 'Market at 4th', 76, '2013-11-26 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94102),
	(109199, 226, '2013-11-26 20:31:00', 'Townsend at 7th', 65, '2013-11-26 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94025),
	(109200, 179, '2013-11-26 20:33:00', 'Market at Sansome', 77, '2013-11-26 20:36:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94133),
	(109201, 384, '2013-11-26 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-26 20:40:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94105),
	(109202, 402, '2013-11-26 20:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-26 20:41:00', '5th at Howard', 57, 558, 'Subscriber', 94103),
	(109203, 627, '2013-11-26 20:36:00', 'Spear at Folsom', 49, '2013-11-26 20:46:00', 'Powell Street BART', 53, 431, 'Subscriber', 94105),
	(109206, 206, '2013-11-26 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 20:43:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(109210, 283, '2013-11-26 20:43:00', 'SJSU 4th at San Carlos', 12, '2013-11-26 20:48:00', 'SJSU - San Salvador at 9th', 16, 119, 'Subscriber', 94044),
	(109211, 454, '2013-11-26 20:43:00', 'Market at 4th', 76, '2013-11-26 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94939),
	(109212, 556, '2013-11-26 20:47:00', 'Market at Sansome', 77, '2013-11-26 20:56:00', 'Embarcadero at Bryant', 54, 561, 'Subscriber', 94087),
	(109213, 537, '2013-11-26 20:49:00', 'Market at 10th', 67, '2013-11-26 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94107),
	(109214, 200, '2013-11-26 20:54:00', 'Cowper at University', 37, '2013-11-26 20:57:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94133),
	(109215, 541, '2013-11-26 20:54:00', 'Paseo de San Antonio', 7, '2013-11-26 21:03:00', 'SJSU - San Salvador at 9th', 16, 159, 'Subscriber', 95112),
	(109224, 293, '2013-11-26 21:07:00', 'Townsend at 7th', 65, '2013-11-26 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(109225, 378, '2013-11-26 21:09:00', 'Embarcadero at Sansome', 60, '2013-11-26 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94122),
	(109226, 579, '2013-11-26 21:10:00', 'Market at 4th', 76, '2013-11-26 21:20:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94107),
	(109231, 799, '2013-11-26 21:15:00', 'Market at 10th', 67, '2013-11-26 21:28:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Subscriber', 94133),
	(109232, 567, '2013-11-26 21:18:00', 'Market at Sansome', 77, '2013-11-26 21:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 95014),
	(109234, 690, '2013-11-26 21:30:00', 'Embarcadero at Bryant', 54, '2013-11-26 21:42:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94110),
	(109236, 339, '2013-11-26 21:49:00', 'Embarcadero at Sansome', 60, '2013-11-26 21:55:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94111),
	(109240, 267, '2013-11-26 22:00:00', 'Mountain View Caltrain Station', 28, '2013-11-26 22:04:00', 'Mountain View City Hall', 27, 241, 'Subscriber', 95032),
	(109241, 678, '2013-11-26 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-26 22:13:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Subscriber', 94133),
	(109242, 391, '2013-11-26 22:05:00', 'Powell at Post (Union Square)', 71, '2013-11-26 22:12:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94105),
	(109243, 452, '2013-11-26 22:11:00', 'Market at 10th', 67, '2013-11-26 22:18:00', 'Post at Kearney', 47, 330, 'Subscriber', 94133),
	(109244, 691, '2013-11-26 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-26 22:23:00', 'Paseo de San Antonio', 7, 152, 'Subscriber', 95112),
	(109245, 838, '2013-11-26 22:15:00', 'Townsend at 7th', 65, '2013-11-26 22:29:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94103),
	(109246, 401, '2013-11-26 22:24:00', 'Powell Street BART', 53, '2013-11-26 22:30:00', 'Commercial at Montgomery', 45, 289, 'Subscriber', 94111),
	(109247, 216, '2013-11-26 22:26:00', 'Townsend at 7th', 65, '2013-11-26 22:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94158),
	(109248, 341, '2013-11-26 22:36:00', 'Post at Kearney', 47, '2013-11-26 22:42:00', '5th at Howard', 57, 607, 'Subscriber', 94107),
	(109249, 211, '2013-11-26 22:59:00', 'Golden Gate at Polk', 59, '2013-11-26 23:02:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94131),
	(109250, 185, '2013-11-26 23:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-26 23:09:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(109251, 525, '2013-11-26 23:10:00', 'Townsend at 7th', 65, '2013-11-26 23:18:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94103),
	(109252, 459, '2013-11-26 23:12:00', 'Powell Street BART', 53, '2013-11-26 23:20:00', '2nd at South Park', 64, 347, 'Subscriber', 94117),
	(109253, 531, '2013-11-26 23:33:00', 'Powell Street BART', 53, '2013-11-26 23:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(109254, 546, '2013-11-26 23:33:00', 'Powell Street BART', 53, '2013-11-26 23:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94107),
	(109255, 386, '2013-11-27 00:12:00', 'Post at Kearney', 47, '2013-11-27 00:18:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94133),
	(109256, 466, '2013-11-27 00:55:00', 'Market at Sansome', 77, '2013-11-27 01:03:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94133),
	(109257, 1885, '2013-11-27 01:08:00', 'Park at Olive', 38, '2013-11-27 01:40:00', 'Mountain View Caltrain Station', 28, 206, 'Customer', 95010),
	(109258, 1745, '2013-11-27 01:10:00', 'Park at Olive', 38, '2013-11-27 01:39:00', 'Mountain View Caltrain Station', 28, 146, 'Customer', 95010),
	(109261, 356, '2013-11-27 01:39:00', 'Howard at 2nd', 63, '2013-11-27 01:45:00', 'Howard at 2nd', 63, 362, 'Customer', 94066),
	(109262, 43992, '2013-11-27 03:24:00', 'Clay at Battery', 41, '2013-11-27 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Customer', 33141),
	(109263, 535, '2013-11-27 04:32:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 04:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94103),
	(109264, 418, '2013-11-27 04:52:00', 'Powell Street BART', 53, '2013-11-27 04:59:00', 'Clay at Battery', 41, 337, 'Subscriber', 94102),
	(109265, 614, '2013-11-27 04:55:00', 'Davis at Jackson', 42, '2013-11-27 05:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94111),
	(109267, 452, '2013-11-27 05:29:00', 'San Salvador at 1st', 8, '2013-11-27 05:37:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 95112),
	(109268, 261, '2013-11-27 05:33:00', 'Santa Clara at Almaden', 4, '2013-11-27 05:38:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Subscriber', 95110),
	(109270, 1004, '2013-11-27 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 06:18:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 95111),
	(109271, 440, '2013-11-27 06:02:00', '2nd at Townsend', 61, '2013-11-27 06:10:00', 'Post at Kearney', 47, 384, 'Subscriber', 94107),
	(109272, 297, '2013-11-27 06:14:00', 'Market at Sansome', 77, '2013-11-27 06:19:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94619),
	(109273, 706, '2013-11-27 06:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 06:27:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94611),
	(109274, 356, '2013-11-27 06:20:00', 'Market at 4th', 76, '2013-11-27 06:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94550),
	(109275, 209, '2013-11-27 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94104),
	(109276, 226, '2013-11-27 06:26:00', 'Spear at Folsom', 49, '2013-11-27 06:30:00', 'Beale at Market', 56, 487, 'Subscriber', 94105),
	(109277, 769, '2013-11-27 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94503),
	(109278, 401, '2013-11-27 06:34:00', '5th at Howard', 57, '2013-11-27 06:41:00', 'Commercial at Montgomery', 45, 523, 'Subscriber', 94103),
	(109279, 568, '2013-11-27 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 06:50:00', 'Howard at 2nd', 63, 632, 'Subscriber', 95112),
	(109280, 514, '2013-11-27 06:41:00', 'Embarcadero at Sansome', 60, '2013-11-27 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94111),
	(109281, 709, '2013-11-27 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 06:53:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 95110),
	(109282, 545, '2013-11-27 06:39:00', '2nd at Townsend', 61, '2013-11-27 06:48:00', 'Beale at Market', 56, 488, 'Subscriber', 94107),
	(109283, 964, '2013-11-27 06:43:00', '2nd at Townsend', 61, '2013-11-27 06:59:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94107),
	(109284, 166, '2013-11-27 06:43:00', 'Clay at Battery', 41, '2013-11-27 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94115),
	(109285, 688, '2013-11-27 06:49:00', 'Townsend at 7th', 65, '2013-11-27 07:01:00', 'Beale at Market', 56, 515, 'Subscriber', 94107),
	(109286, 336, '2013-11-27 06:51:00', 'Beale at Market', 56, '2013-11-27 06:56:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94105),
	(109287, 1189, '2013-11-27 06:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94133),
	(109291, 317, '2013-11-27 06:58:00', '2nd at Townsend', 61, '2013-11-27 07:03:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94062),
	(109292, 255, '2013-11-27 06:59:00', 'Mountain View Caltrain Station', 28, '2013-11-27 07:03:00', 'Mountain View City Hall', 27, 146, 'Subscriber', 95126),
	(109296, 444, '2013-11-27 07:01:00', '2nd at Folsom', 62, '2013-11-27 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94105),
	(109298, 707, '2013-11-27 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 07:14:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94061),
	(109299, 563, '2013-11-27 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 07:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94087),
	(109300, 676, '2013-11-27 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 07:16:00', 'Market at Sansome', 77, 625, 'Subscriber', 94920),
	(109301, 421, '2013-11-27 07:06:00', 'Powell at Post (Union Square)', 71, '2013-11-27 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94109),
	(109302, 409, '2013-11-27 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 07:14:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94107),
	(109303, 485, '2013-11-27 07:09:00', 'Steuart at Market', 74, '2013-11-27 07:17:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94066),
	(109305, 268, '2013-11-27 07:10:00', 'Spear at Folsom', 49, '2013-11-27 07:15:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(109308, 302, '2013-11-27 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 07:22:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(109309, 631, '2013-11-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94025),
	(109310, 315, '2013-11-27 07:20:00', 'Steuart at Market', 74, '2013-11-27 07:26:00', 'Clay at Battery', 41, 446, 'Subscriber', 95404),
	(109313, 722, '2013-11-27 07:25:00', 'Steuart at Market', 74, '2013-11-27 07:37:00', '2nd at Townsend', 61, 369, 'Subscriber', 94549),
	(109316, 616, '2013-11-27 07:27:00', 'Powell at Post (Union Square)', 71, '2013-11-27 07:38:00', 'Market at 10th', 67, 290, 'Subscriber', 94085),
	(109317, 29751, '2013-11-27 07:28:00', 'South Van Ness at Market', 66, '2013-11-27 15:44:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94103),
	(109318, 1342, '2013-11-27 07:29:00', 'South Van Ness at Market', 66, '2013-11-27 07:51:00', '2nd at South Park', 64, 420, 'Subscriber', 94103),
	(109319, 388, '2013-11-27 07:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 07:36:00', 'Washington at Kearney', 46, 462, 'Subscriber', 94609),
	(109320, 630, '2013-11-27 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 07:43:00', 'Steuart at Market', 74, 546, 'Subscriber', 94158),
	(109321, 428, '2013-11-27 07:33:00', 'Paseo de San Antonio', 7, '2013-11-27 07:40:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95112),
	(109322, 612, '2013-11-27 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94133),
	(109323, 386, '2013-11-27 07:35:00', 'Embarcadero at Bryant', 54, '2013-11-27 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94105),
	(109324, 294, '2013-11-27 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 07:43:00', '2nd at Townsend', 61, 270, 'Subscriber', 94610),
	(109325, 513, '2013-11-27 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 07:47:00', '2nd at Townsend', 61, 457, 'Subscriber', 94960),
	(109327, 715, '2013-11-27 07:39:00', 'Powell at Post (Union Square)', 71, '2013-11-27 07:51:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94108),
	(109328, 1139, '2013-11-27 07:39:00', 'Powell at Post (Union Square)', 71, '2013-11-27 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Customer', 33139),
	(109329, 470, '2013-11-27 07:41:00', 'Townsend at 7th', 65, '2013-11-27 07:49:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94612),
	(109330, 235, '2013-11-27 07:41:00', 'Beale at Market', 56, '2013-11-27 07:45:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94542),
	(109331, 539, '2013-11-27 07:42:00', 'Embarcadero at Sansome', 60, '2013-11-27 07:51:00', 'Steuart at Market', 74, 500, 'Subscriber', 94111),
	(109333, 317, '2013-11-27 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 07:49:00', '5th at Howard', 57, 508, 'Subscriber', 95124),
	(109334, 597, '2013-11-27 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 07:53:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94404),
	(109336, 528, '2013-11-27 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 07:53:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94002),
	(109337, 499, '2013-11-27 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 07:53:00', 'Market at 4th', 76, 491, 'Subscriber', 94403),
	(109338, 372, '2013-11-27 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-27 07:53:00', 'San Pedro Square', 6, 20, 'Subscriber', 95377),
	(109339, 403, '2013-11-27 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 07:51:00', '2nd at Townsend', 61, 470, 'Subscriber', 94606),
	(109340, 489, '2013-11-27 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 07:55:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94610),
	(109342, 568, '2013-11-27 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:00:00', 'Market at Sansome', 77, 449, 'Subscriber', 94010),
	(109343, 166, '2013-11-27 07:51:00', 'Embarcadero at Bryant', 54, '2013-11-27 07:54:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94105),
	(109344, 361, '2013-11-27 07:52:00', 'Embarcadero at Sansome', 60, '2013-11-27 07:58:00', 'Beale at Market', 56, 278, 'Subscriber', 94111),
	(109345, 341, '2013-11-27 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94133),
	(109346, 356, '2013-11-27 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 07:58:00', 'Market at Sansome', 77, 286, 'Subscriber', 94133),
	(109348, 220, '2013-11-27 07:55:00', 'Evelyn Park and Ride', 30, '2013-11-27 07:59:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94043),
	(109350, 1011, '2013-11-27 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:13:00', 'Beale at Market', 56, 581, 'Subscriber', 94066),
	(109351, 889, '2013-11-27 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:11:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94070),
	(109352, 514, '2013-11-27 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 08:06:00', '2nd at Townsend', 61, 341, 'Subscriber', 96768),
	(109353, 446, '2013-11-27 07:58:00', 'Embarcadero at Sansome', 60, '2013-11-27 08:05:00', 'Steuart at Market', 74, 542, 'Customer', 94133),
	(109354, 435, '2013-11-27 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94087),
	(109355, 545, '2013-11-27 07:58:00', 'Golden Gate at Polk', 59, '2013-11-27 08:07:00', 'Post at Kearney', 47, 343, 'Subscriber', 94104),
	(109356, 675, '2013-11-27 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:10:00', 'Market at Sansome', 77, 524, 'Subscriber', 94402),
	(109357, 807, '2013-11-27 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 08:12:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94611),
	(109358, 814, '2013-11-27 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:13:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94402),
	(109359, 438, '2013-11-27 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:08:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 95127),
	(109360, 465, '2013-11-27 08:01:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 08:08:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94538),
	(109362, 360, '2013-11-27 08:03:00', '5th at Howard', 57, '2013-11-27 08:09:00', 'Market at Sansome', 77, 508, 'Subscriber', 94103),
	(109364, 390, '2013-11-27 08:05:00', 'Market at Sansome', 77, '2013-11-27 08:11:00', '2nd at South Park', 64, 625, 'Subscriber', 94611),
	(109365, 555, '2013-11-27 08:05:00', 'Howard at 2nd', 63, '2013-11-27 08:15:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94707),
	(109366, 320, '2013-11-27 08:07:00', 'Embarcadero at Sansome', 60, '2013-11-27 08:12:00', 'Steuart at Market', 74, 531, 'Subscriber', 94111),
	(109367, 350, '2013-11-27 08:07:00', 'Spear at Folsom', 49, '2013-11-27 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94105),
	(109369, 159, '2013-11-27 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 08:12:00', 'Clay at Battery', 41, 409, 'Subscriber', 94111),
	(109371, 811, '2013-11-27 08:11:00', 'Golden Gate at Polk', 59, '2013-11-27 08:24:00', 'Embarcadero at Vallejo', 48, 321, 'Subscriber', 94102),
	(109374, 505, '2013-11-27 08:13:00', '5th at Howard', 57, '2013-11-27 08:21:00', 'Beale at Market', 56, 432, 'Subscriber', 94610),
	(109376, 463, '2013-11-27 08:14:00', 'Commercial at Montgomery', 45, '2013-11-27 08:22:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94111),
	(109377, 461, '2013-11-27 08:15:00', 'Market at 4th', 76, '2013-11-27 08:22:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94041),
	(109378, 514, '2013-11-27 08:15:00', '2nd at Folsom', 62, '2013-11-27 08:23:00', 'Washington at Kearney', 46, 499, 'Subscriber', 94107),
	(109379, 304, '2013-11-27 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94133),
	(109380, 229, '2013-11-27 08:19:00', 'Redwood City Caltrain Station', 22, '2013-11-27 08:23:00', 'Redwood City Public Library', 24, 188, 'Subscriber', 94105),
	(109381, 642, '2013-11-27 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:31:00', 'Spear at Folsom', 49, 624, 'Subscriber', 95130),
	(109382, 387, '2013-11-27 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94040),
	(109383, 187, '2013-11-27 08:22:00', 'Steuart at Market', 74, '2013-11-27 08:25:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94705),
	(109384, 631, '2013-11-27 08:22:00', 'San Francisco City Hall', 58, '2013-11-27 08:32:00', '2nd at South Park', 64, 613, 'Subscriber', 94117),
	(109385, 926, '2013-11-27 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 08:38:00', '2nd at Townsend', 61, 395, 'Subscriber', 94133),
	(109386, 267, '2013-11-27 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 08:29:00', 'Clay at Battery', 41, 313, 'Subscriber', 94105),
	(109387, 13094, '2013-11-27 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Customer', 33139),
	(109388, 223, '2013-11-27 08:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-27 08:30:00', 'Santa Clara at Almaden', 4, 234, 'Subscriber', 95126),
	(109389, 927, '2013-11-27 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 08:42:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94610),
	(109390, 348, '2013-11-27 08:27:00', 'Commercial at Montgomery', 45, '2013-11-27 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94939),
	(109391, 362, '2013-11-27 08:27:00', 'Redwood City Medical Center', 26, '2013-11-27 08:33:00', 'Redwood City Caltrain Station', 22, 676, 'Subscriber', 94109),
	(109392, 791, '2013-11-27 08:28:00', 'Market at 10th', 67, '2013-11-27 08:41:00', '2nd at South Park', 64, 590, 'Subscriber', 94590),
	(109393, 605, '2013-11-27 08:31:00', 'Powell at Post (Union Square)', 71, '2013-11-27 08:41:00', 'Golden Gate at Polk', 59, 479, 'Subscriber', 94930),
	(109395, 216, '2013-11-27 08:31:00', 'Evelyn Park and Ride', 30, '2013-11-27 08:35:00', 'Mountain View Caltrain Station', 28, 294, 'Subscriber', 94086),
	(109397, 448, '2013-11-27 08:32:00', 'Powell Street BART', 53, '2013-11-27 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(109398, 538, '2013-11-27 08:33:00', 'South Van Ness at Market', 66, '2013-11-27 08:42:00', 'Post at Kearney', 47, 317, 'Subscriber', 94122),
	(109399, 245, '2013-11-27 08:33:00', 'Howard at 2nd', 63, '2013-11-27 08:37:00', '2nd at South Park', 64, 339, 'Subscriber', 94553),
	(109404, 359, '2013-11-27 08:36:00', '2nd at Folsom', 62, '2013-11-27 08:42:00', 'Post at Kearney', 47, 406, 'Subscriber', 94105),
	(109405, 362, '2013-11-27 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 08:43:00', 'Post at Kearney', 47, 328, 'Subscriber', 94920),
	(109407, 1211, '2013-11-27 08:37:00', 'South Van Ness at Market', 66, '2013-11-27 08:57:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94105),
	(109408, 199, '2013-11-27 08:37:00', 'Commercial at Montgomery', 45, '2013-11-27 08:41:00', 'Market at Sansome', 77, 493, 'Subscriber', 94133),
	(109416, 649, '2013-11-27 08:39:00', 'Embarcadero at Sansome', 60, '2013-11-27 08:49:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94111),
	(109418, 852, '2013-11-27 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 08:54:00', 'Market at 10th', 67, 312, 'Subscriber', 94133),
	(109420, 966, '2013-11-27 08:42:00', '2nd at Townsend', 61, '2013-11-27 08:59:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94107),
	(109421, 244, '2013-11-27 08:43:00', '2nd at Folsom', 62, '2013-11-27 08:47:00', 'Market at Sansome', 77, 397, 'Subscriber', 94107),
	(109422, 97, '2013-11-27 08:43:00', 'Market at 10th', 67, '2013-11-27 08:44:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94703),
	(109423, 1003, '2013-11-27 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94402),
	(109424, 670, '2013-11-27 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 08:54:00', 'Market at 10th', 67, 344, 'Subscriber', 94103),
	(109425, 290, '2013-11-27 08:44:00', 'Beale at Market', 56, '2013-11-27 08:49:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94110),
	(109426, 310, '2013-11-27 08:45:00', 'Washington at Kearney', 46, '2013-11-27 08:50:00', 'Beale at Market', 56, 462, 'Subscriber', 94133),
	(109427, 342, '2013-11-27 08:40:00', 'Embarcadero at Bryant', 54, '2013-11-27 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94105),
	(109428, 667, '2013-11-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94403),
	(109429, 456, '2013-11-27 08:46:00', 'Beale at Market', 56, '2013-11-27 08:53:00', '5th at Howard', 57, 515, 'Subscriber', 94610),
	(109430, 793, '2013-11-27 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 08:59:00', 'Steuart at Market', 74, 394, 'Subscriber', 94107),
	(109432, 461, '2013-11-27 08:46:00', 'Spear at Folsom', 49, '2013-11-27 08:54:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94105),
	(109433, 478, '2013-11-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:54:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94002),
	(109434, 443, '2013-11-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 08:54:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94043),
	(109435, 238, '2013-11-27 08:47:00', '2nd at South Park', 64, '2013-11-27 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94105),
	(109436, 474, '2013-11-27 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 08:55:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94010),
	(109437, 240, '2013-11-27 08:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 08:51:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94597),
	(109438, 433, '2013-11-27 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 08:54:00', '2nd at South Park', 64, 622, 'Subscriber', 94710),
	(109439, 318, '2013-11-27 08:47:00', 'Beale at Market', 56, '2013-11-27 08:53:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94619),
	(109440, 395, '2013-11-27 08:48:00', '2nd at South Park', 64, '2013-11-27 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94107),
	(109442, 558, '2013-11-27 08:48:00', 'South Van Ness at Market', 66, '2013-11-27 08:57:00', 'Market at Sansome', 77, 259, 'Subscriber', 94102),
	(109443, 623, '2013-11-27 08:48:00', 'Embarcadero at Bryant', 54, '2013-11-27 08:58:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94105),
	(109444, 324, '2013-11-27 08:48:00', 'Commercial at Montgomery', 45, '2013-11-27 08:54:00', 'Powell Street BART', 53, 289, 'Subscriber', 94111),
	(109445, 215, '2013-11-27 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 08:53:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94025),
	(109446, 477, '2013-11-27 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 08:57:00', 'Market at 4th', 76, 367, 'Subscriber', 94558),
	(109447, 516, '2013-11-27 08:50:00', '2nd at South Park', 64, '2013-11-27 08:59:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94602),
	(109448, 189, '2013-11-27 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 08:51:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94131),
	(109449, 317, '2013-11-27 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 08:58:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94965),
	(109451, 1103, '2013-11-27 08:52:00', 'Townsend at 7th', 65, '2013-11-27 09:11:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94107),
	(109455, 343, '2013-11-27 08:54:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 09:00:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94702),
	(109456, 193, '2013-11-27 08:54:00', 'Beale at Market', 56, '2013-11-27 08:57:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94606),
	(109458, 282, '2013-11-27 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94611),
	(109459, 481, '2013-11-27 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 09:03:00', '2nd at Townsend', 61, 562, 'Subscriber', 94939),
	(109461, 312, '2013-11-27 08:56:00', 'Beale at Market', 56, '2013-11-27 09:02:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94609),
	(109462, 372, '2013-11-27 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94401),
	(109463, 271, '2013-11-27 08:57:00', 'Steuart at Market', 74, '2013-11-27 09:02:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94607),
	(109464, 369, '2013-11-27 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94041),
	(109465, 611, '2013-11-27 08:58:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 09:08:00', 'Clay at Battery', 41, 510, 'Subscriber', 94103),
	(109466, 465, '2013-11-27 08:59:00', 'San Francisco City Hall', 58, '2013-11-27 09:07:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94109),
	(109467, 748, '2013-11-27 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 09:12:00', 'Market at 4th', 76, 482, 'Subscriber', 94402),
	(109468, 560, '2013-11-27 08:59:00', 'Market at Sansome', 77, '2013-11-27 09:09:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94114),
	(109470, 637, '2013-11-27 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94043),
	(109471, 467, '2013-11-27 09:01:00', 'MLK Library', 11, '2013-11-27 09:08:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 95113),
	(109473, 286, '2013-11-27 09:01:00', '2nd at Townsend', 61, '2013-11-27 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94107),
	(109474, 237, '2013-11-27 09:02:00', 'Market at 4th', 76, '2013-11-27 09:06:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94105),
	(109477, 748, '2013-11-27 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:16:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 95014),
	(109479, 183, '2013-11-27 09:04:00', 'Post at Kearney', 47, '2013-11-27 09:07:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94117),
	(109481, 1068, '2013-11-27 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:22:00', 'Market at 10th', 67, 364, 'Subscriber', 94086),
	(109482, 531, '2013-11-27 09:04:00', 'Spear at Folsom', 49, '2013-11-27 09:13:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94105),
	(109483, 447, '2013-11-27 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 09:15:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(109484, 469, '2013-11-27 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 09:15:00', 'Post at Kearney', 47, 613, 'Subscriber', 94107),
	(109486, 286, '2013-11-27 09:10:00', 'Embarcadero at Bryant', 54, '2013-11-27 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94105),
	(109487, 715, '2013-11-27 09:10:00', 'Townsend at 7th', 65, '2013-11-27 09:22:00', 'Powell Street BART', 53, 520, 'Subscriber', 94107),
	(109488, 667, '2013-11-27 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 09:22:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94124),
	(109489, 206, '2013-11-27 09:11:00', '2nd at Townsend', 61, '2013-11-27 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Customer', NULL),
	(109490, 309, '2013-11-27 09:08:00', '2nd at Townsend', 61, '2013-11-27 09:14:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94107),
	(109491, 481, '2013-11-27 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 09:20:00', 'Davis at Jackson', 42, 609, 'Subscriber', 94131),
	(109492, 463, '2013-11-27 09:13:00', '2nd at Townsend', 61, '2013-11-27 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94107),
	(109493, 215, '2013-11-27 09:14:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 09:18:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94010),
	(109494, 501, '2013-11-27 09:14:00', 'Beale at Market', 56, '2013-11-27 09:22:00', 'Powell Street BART', 53, 266, 'Subscriber', 94602),
	(109495, 449, '2013-11-27 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 09:22:00', 'Post at Kearney', 47, 593, 'Subscriber', 94108),
	(109497, 379, '2013-11-27 09:16:00', 'Market at 4th', 76, '2013-11-27 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94402),
	(109498, 331, '2013-11-27 09:16:00', '2nd at Townsend', 61, '2013-11-27 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94107),
	(109499, 508, '2013-11-27 09:16:00', 'Spear at Folsom', 49, '2013-11-27 09:25:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94107),
	(109501, 555, '2013-11-27 09:17:00', 'Steuart at Market', 74, '2013-11-27 09:26:00', '2nd at Townsend', 61, 380, 'Subscriber', 94579),
	(109502, 467, '2013-11-27 09:17:00', 'Beale at Market', 56, '2013-11-27 09:25:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94111),
	(109503, 478, '2013-11-27 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:25:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94025),
	(109504, 420, '2013-11-27 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:25:00', 'Market at Sansome', 77, 341, 'Subscriber', 94040),
	(109505, 611, '2013-11-27 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 09:29:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94109),
	(109506, 873, '2013-11-27 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:34:00', 'Clay at Battery', 41, 309, 'Subscriber', 94306),
	(109507, 597, '2013-11-27 09:20:00', 'Market at Sansome', 77, '2013-11-27 09:30:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94112),
	(109508, 503, '2013-11-27 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 09:29:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94920),
	(109509, 497, '2013-11-27 09:21:00', 'Steuart at Market', 74, '2013-11-27 09:29:00', '2nd at South Park', 64, 268, 'Subscriber', 94110),
	(109510, 265, '2013-11-27 09:23:00', 'Market at 4th', 76, '2013-11-27 09:27:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94118),
	(109511, 904, '2013-11-27 09:23:00', 'Market at 10th', 67, '2013-11-27 09:38:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94117),
	(109512, 514, '2013-11-27 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94040),
	(109513, 489, '2013-11-27 09:23:00', '2nd at Folsom', 62, '2013-11-27 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(109514, 235, '2013-11-27 09:24:00', '2nd at Folsom', 62, '2013-11-27 09:28:00', '2nd at Townsend', 61, 639, 'Subscriber', 94105),
	(109517, 340, '2013-11-27 09:25:00', 'Howard at 2nd', 63, '2013-11-27 09:31:00', '2nd at Townsend', 61, 396, 'Subscriber', 94611),
	(109520, 161, '2013-11-27 09:28:00', 'Townsend at 7th', 65, '2013-11-27 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(109521, 421, '2013-11-27 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 09:35:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94555),
	(109522, 475, '2013-11-27 09:28:00', 'Powell Street BART', 53, '2013-11-27 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94501),
	(109523, 236, '2013-11-27 09:28:00', 'Market at Sansome', 77, '2013-11-27 09:32:00', '2nd at Folsom', 62, 375, 'Subscriber', 94107),
	(109524, 580, '2013-11-27 09:28:00', 'Embarcadero at Sansome', 60, '2013-11-27 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94105),
	(109525, 384, '2013-11-27 09:29:00', 'Market at 10th', 67, '2013-11-27 09:35:00', 'Market at 4th', 76, 429, 'Subscriber', 94103),
	(109529, 784, '2013-11-27 09:32:00', 'Powell Street BART', 53, '2013-11-27 09:45:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94102),
	(109530, 662, '2013-11-27 09:32:00', 'Golden Gate at Polk', 59, '2013-11-27 09:43:00', 'Beale at Market', 56, 336, 'Subscriber', 94102),
	(109532, 350, '2013-11-27 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 09:39:00', 'Steuart at Market', 74, 347, 'Subscriber', 94133),
	(109533, 214, '2013-11-27 09:34:00', 'Townsend at 7th', 65, '2013-11-27 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94107),
	(109535, 529, '2013-11-27 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 09:43:00', 'Washington at Kearney', 46, 271, 'Subscriber', 94133),
	(109536, 375, '2013-11-27 09:38:00', 'Townsend at 7th', 65, '2013-11-27 09:44:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(109537, 503, '2013-11-27 09:38:00', 'Steuart at Market', 74, '2013-11-27 09:47:00', '2nd at Townsend', 61, 291, 'Subscriber', 94612),
	(109540, 377, '2013-11-27 09:43:00', '2nd at Folsom', 62, '2013-11-27 09:49:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94107),
	(109541, 619, '2013-11-27 09:43:00', 'Embarcadero at Sansome', 60, '2013-11-27 09:53:00', 'Market at 4th', 76, 537, 'Subscriber', 94111),
	(109544, 638, '2013-11-27 09:44:00', 'Beale at Market', 56, '2013-11-27 09:55:00', '2nd at Townsend', 61, 432, 'Subscriber', 94709),
	(109545, 305, '2013-11-27 09:44:00', 'South Van Ness at Market', 66, '2013-11-27 09:50:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94102),
	(109547, 311, '2013-11-27 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94402),
	(109548, 665, '2013-11-27 09:45:00', 'Powell Street BART', 53, '2013-11-27 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94110),
	(109550, 414, '2013-11-27 09:47:00', 'Commercial at Montgomery', 45, '2013-11-27 09:54:00', 'Post at Kearney', 47, 441, 'Subscriber', 94121),
	(109552, 655, '2013-11-27 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 09:59:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94945),
	(109553, 1107, '2013-11-27 09:48:00', 'Golden Gate at Polk', 59, '2013-11-27 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Customer', 94102),
	(109554, 1047, '2013-11-27 09:48:00', 'Golden Gate at Polk', 59, '2013-11-27 10:06:00', 'Market at Sansome', 77, 450, 'Customer', 94102),
	(109555, 384, '2013-11-27 09:49:00', '2nd at Folsom', 62, '2013-11-27 09:55:00', 'Steuart at Market', 74, 348, 'Subscriber', 94107),
	(109556, 611, '2013-11-27 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 09:59:00', 'Market at 10th', 67, 573, 'Subscriber', 94107),
	(109557, 177, '2013-11-27 09:50:00', 'Steuart at Market', 74, '2013-11-27 09:53:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94114),
	(109558, 526, '2013-11-27 09:51:00', 'Powell Street BART', 53, '2013-11-27 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94621),
	(109559, 175, '2013-11-27 09:52:00', 'Cowper at University', 37, '2013-11-27 09:55:00', 'University and Emerson', 35, 668, 'Subscriber', 94301),
	(109561, 581, '2013-11-27 09:53:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 10:03:00', 'Steuart at Market', 74, 311, 'Subscriber', 94103),
	(109562, 318, '2013-11-27 09:57:00', 'Commercial at Montgomery', 45, '2013-11-27 10:02:00', 'Davis at Jackson', 42, 315, 'Customer', 94123),
	(109564, 193, '2013-11-27 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 10:04:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94158),
	(109565, 3239, '2013-11-27 10:02:00', 'Cowper at University', 37, '2013-11-27 10:56:00', 'Cowper at University', 37, 662, 'Customer', 94301),
	(109567, 987, '2013-11-27 10:05:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 10:22:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94102),
	(109569, 331, '2013-11-27 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 10:13:00', '5th at Howard', 57, 370, 'Subscriber', 94301),
	(109570, 436, '2013-11-27 10:07:00', 'Washington at Kearney', 46, '2013-11-27 10:15:00', 'Market at 4th', 76, 589, 'Subscriber', 94105),
	(109572, 381, '2013-11-27 10:10:00', '2nd at South Park', 64, '2013-11-27 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, 268, 'Subscriber', 94107),
	(109573, 892, '2013-11-27 10:13:00', 'Market at 10th', 67, '2013-11-27 10:28:00', 'Steuart at Market', 74, 364, 'Subscriber', 94103),
	(109574, 502, '2013-11-27 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 10:23:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94111),
	(109575, 226, '2013-11-27 10:15:00', 'Mountain View Caltrain Station', 28, '2013-11-27 10:19:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94158),
	(109576, 350, '2013-11-27 10:16:00', '2nd at South Park', 64, '2013-11-27 10:22:00', 'Market at 4th', 76, 361, 'Subscriber', 94107),
	(109578, 334, '2013-11-27 10:20:00', 'Powell Street BART', 53, '2013-11-27 10:26:00', 'Market at 10th', 67, 431, 'Subscriber', 94709),
	(109579, 238, '2013-11-27 10:21:00', 'San Mateo County Center', 23, '2013-11-27 10:25:00', 'Redwood City Medical Center', 26, 28, 'Subscriber', 93930),
	(109581, 572, '2013-11-27 10:17:00', 'Clay at Battery', 41, '2013-11-27 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 94102),
	(109582, 229, '2013-11-27 10:22:00', 'Post at Kearney', 47, '2013-11-27 10:26:00', 'Washington at Kearney', 46, 441, 'Subscriber', 94112),
	(109583, 521, '2013-11-27 10:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-27 10:31:00', 'San Jose Civic Center', 3, 239, 'Subscriber', 94404),
	(109584, 253, '2013-11-27 10:23:00', 'Market at Sansome', 77, '2013-11-27 10:27:00', '2nd at South Park', 64, 454, 'Subscriber', 94110),
	(109585, 355, '2013-11-27 10:25:00', 'Market at Sansome', 77, '2013-11-27 10:31:00', '2nd at South Park', 64, 508, 'Subscriber', 94705),
	(109588, 209, '2013-11-27 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94611),
	(109589, 321, '2013-11-27 10:28:00', 'Market at 10th', 67, '2013-11-27 10:33:00', 'Market at 4th', 76, 290, 'Subscriber', 94102),
	(109590, 224, '2013-11-27 10:28:00', 'Commercial at Montgomery', 45, '2013-11-27 10:32:00', 'Market at 4th', 76, 488, 'Subscriber', 94133),
	(109591, 352, '2013-11-27 10:34:00', 'Redwood City Medical Center', 26, '2013-11-27 10:40:00', 'San Mateo County Center', 23, 28, 'Subscriber', 93930),
	(109593, 662, '2013-11-27 10:35:00', 'Japantown', 9, '2013-11-27 10:46:00', 'MLK Library', 11, 80, 'Customer', 92117),
	(109594, 202, '2013-11-27 10:37:00', 'Mountain View Caltrain Station', 28, '2013-11-27 10:41:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94114),
	(109595, 465, '2013-11-27 10:38:00', 'Post at Kearney', 47, '2013-11-27 10:46:00', '2nd at Townsend', 61, 627, 'Customer', 94108),
	(109597, 605, '2013-11-27 10:40:00', 'South Van Ness at Market', 66, '2013-11-27 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94117),
	(109599, 357, '2013-11-27 10:41:00', 'Market at 4th', 76, '2013-11-27 10:47:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94133),
	(109600, 384, '2013-11-27 10:41:00', 'Market at 4th', 76, '2013-11-27 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94109),
	(109601, 272, '2013-11-27 10:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 10:46:00', 'Powell Street BART', 53, 351, 'Subscriber', 94102),
	(109604, 750, '2013-11-27 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 10:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94107),
	(109607, 9365, '2013-11-27 10:44:00', 'Steuart at Market', 74, '2013-11-27 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Customer', 95010),
	(109608, 681, '2013-11-27 10:45:00', 'Steuart at Market', 74, '2013-11-27 10:57:00', '2nd at Townsend', 61, 500, 'Subscriber', 94618),
	(109609, 285, '2013-11-27 10:49:00', 'Market at Sansome', 77, '2013-11-27 10:54:00', '2nd at South Park', 64, 397, 'Subscriber', 94080),
	(109610, 685, '2013-11-27 10:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 11:01:00', '2nd at Folsom', 62, 478, 'Subscriber', 94102),
	(109611, 905, '2013-11-27 10:50:00', 'Powell Street BART', 53, '2013-11-27 11:05:00', 'Powell Street BART', 53, 408, 'Subscriber', 94602),
	(109612, 8810, '2013-11-27 10:50:00', 'Steuart at Market', 74, '2013-11-27 13:17:00', 'Steuart at Market', 74, 364, 'Customer', 95010),
	(109613, 476, '2013-11-27 10:47:00', 'SJSU - San Salvador at 9th', 16, '2013-11-27 10:55:00', 'Paseo de San Antonio', 7, 119, 'Subscriber', 95112),
	(109614, 633, '2013-11-27 10:53:00', 'Market at 10th', 67, '2013-11-27 11:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Subscriber', 94117),
	(109615, 169, '2013-11-27 10:54:00', '2nd at South Park', 64, '2013-11-27 10:57:00', '2nd at Folsom', 62, 622, 'Subscriber', 94501),
	(109616, 6856, '2013-11-27 10:56:00', 'Cowper at University', 37, '2013-11-27 12:51:00', 'Palo Alto Caltrain Station', 34, 662, 'Customer', 94301),
	(109618, 809, '2013-11-27 11:01:00', 'Commercial at Montgomery', 45, '2013-11-27 11:15:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94133),
	(109620, 547, '2013-11-27 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 11:12:00', 'Steuart at Market', 74, 544, 'Subscriber', 94107),
	(109621, 837, '2013-11-27 11:02:00', 'Steuart at Market', 74, '2013-11-27 11:16:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94103),
	(109622, 339, '2013-11-27 11:04:00', '5th at Howard', 57, '2013-11-27 11:09:00', 'Market at Sansome', 77, 607, 'Subscriber', 94107),
	(109624, 2040, '2013-11-27 11:13:00', 'Embarcadero at Vallejo', 48, '2013-11-27 11:47:00', '2nd at Folsom', 62, 637, 'Subscriber', 94131),
	(109625, 1042, '2013-11-27 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 11:32:00', 'Market at 10th', 67, 448, 'Subscriber', 94103),
	(109626, 332, '2013-11-27 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 11:21:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94107),
	(109627, 367, '2013-11-27 11:21:00', 'San Jose City Hall', 10, '2013-11-27 11:27:00', 'Adobe on Almaden', 5, 672, 'Subscriber', 95112),
	(109628, 533, '2013-11-27 11:24:00', 'Post at Kearney', 47, '2013-11-27 11:33:00', 'Market at 10th', 67, 279, 'Subscriber', 94108),
	(109629, 898, '2013-11-27 11:27:00', 'Adobe on Almaden', 5, '2013-11-27 11:42:00', 'Adobe on Almaden', 5, 672, 'Subscriber', 95112),
	(109630, 935, '2013-11-27 11:31:00', 'Embarcadero at Bryant', 54, '2013-11-27 11:47:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Subscriber', 94107),
	(109631, 506, '2013-11-27 11:32:00', 'Paseo de San Antonio', 7, '2013-11-27 11:41:00', 'SJSU - San Salvador at 9th', 16, 119, 'Subscriber', 95112),
	(109632, 267, '2013-11-27 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 11:37:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94602),
	(109634, 195, '2013-11-27 11:37:00', 'San Francisco City Hall', 58, '2013-11-27 11:40:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94707),
	(109635, 368, '2013-11-27 11:39:00', 'Market at 4th', 76, '2013-11-27 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94107),
	(109636, 1058, '2013-11-27 11:42:00', 'Spear at Folsom', 49, '2013-11-27 12:00:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94105),
	(109637, 686, '2013-11-27 11:45:00', 'San Jose Civic Center', 3, '2013-11-27 11:56:00', 'St James Park', 13, 126, 'Customer', 92117),
	(109638, 361, '2013-11-27 11:46:00', 'Embarcadero at Sansome', 60, '2013-11-27 11:52:00', 'Steuart at Market', 74, 442, 'Subscriber', 94565),
	(109639, 703, '2013-11-27 11:47:00', '2nd at Folsom', 62, '2013-11-27 11:59:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94131),
	(109640, 337, '2013-11-27 11:47:00', 'Steuart at Market', 74, '2013-11-27 11:53:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94117),
	(109642, 272, '2013-11-27 11:49:00', 'Howard at 2nd', 63, '2013-11-27 11:54:00', 'Beale at Market', 56, 419, 'Subscriber', 94960),
	(109643, 753, '2013-11-27 11:50:00', 'Market at 4th', 76, '2013-11-27 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94619),
	(109647, 670, '2013-11-27 11:52:00', '2nd at Townsend', 61, '2013-11-27 12:03:00', 'Post at Kearney', 47, 436, 'Customer', 94108),
	(109648, 376, '2013-11-27 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 12:00:00', '2nd at Folsom', 62, 361, 'Subscriber', 94117),
	(109649, 390, '2013-11-27 11:58:00', 'Clay at Battery', 41, '2013-11-27 12:05:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94107),
	(109650, 315, '2013-11-27 12:02:00', '2nd at South Park', 64, '2013-11-27 12:07:00', 'Market at Sansome', 77, 454, 'Subscriber', 94611),
	(109651, 429, '2013-11-27 12:02:00', 'Embarcadero at Sansome', 60, '2013-11-27 12:09:00', 'Steuart at Market', 74, 489, 'Subscriber', 94066),
	(109652, 301, '2013-11-27 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 12:07:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(109653, 172, '2013-11-27 12:02:00', '2nd at South Park', 64, '2013-11-27 12:05:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94133),
	(109654, 220, '2013-11-27 12:03:00', 'Howard at 2nd', 63, '2013-11-27 12:06:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(109655, 955, '2013-11-27 12:03:00', '5th at Howard', 57, '2013-11-27 12:19:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94131),
	(109656, 343, '2013-11-27 12:03:00', 'San Jose City Hall', 10, '2013-11-27 12:09:00', 'Paseo de San Antonio', 7, 212, 'Subscriber', 95112),
	(109657, 234, '2013-11-27 12:05:00', 'Market at 4th', 76, '2013-11-27 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94110),
	(109658, 523, '2013-11-27 12:09:00', 'Howard at 2nd', 63, '2013-11-27 12:18:00', 'Steuart at Market', 74, 365, 'Subscriber', 94103),
	(109659, 592, '2013-11-27 12:10:00', '2nd at Folsom', 62, '2013-11-27 12:19:00', 'Market at 4th', 76, 637, 'Subscriber', 94121),
	(109660, 501, '2013-11-27 12:10:00', 'Japantown', 9, '2013-11-27 12:18:00', 'San Pedro Square', 6, 663, 'Subscriber', 95112),
	(109661, 789, '2013-11-27 12:11:00', 'Market at Sansome', 77, '2013-11-27 12:24:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94105),
	(109662, 508, '2013-11-27 12:15:00', 'Beale at Market', 56, '2013-11-27 12:23:00', '2nd at South Park', 64, 487, 'Subscriber', 94553),
	(109663, 643, '2013-11-27 12:17:00', '2nd at Folsom', 62, '2013-11-27 12:27:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94111),
	(109664, 410, '2013-11-27 12:17:00', 'Howard at 2nd', 63, '2013-11-27 12:24:00', 'Clay at Battery', 41, 632, 'Subscriber', 95112),
	(109665, 846, '2013-11-27 12:17:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 12:31:00', 'Market at 4th', 76, 433, 'Subscriber', 94105),
	(109666, 168, '2013-11-27 12:21:00', '2nd at Folsom', 62, '2013-11-27 12:23:00', '2nd at South Park', 64, 361, 'Subscriber', 94501),
	(109667, 318, '2013-11-27 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 12:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94107),
	(109668, 580, '2013-11-27 12:25:00', 'Market at 4th', 76, '2013-11-27 12:35:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94619),
	(109670, 839, '2013-11-27 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 12:40:00', 'Powell Street BART', 53, 539, 'Customer', 14623),
	(109671, 894, '2013-11-27 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 12:40:00', 'Powell Street BART', 53, 427, 'Customer', 14623),
	(109673, 230, '2013-11-27 12:28:00', 'Golden Gate at Polk', 59, '2013-11-27 12:32:00', 'Market at 10th', 67, 430, 'Subscriber', 94109),
	(109674, 189, '2013-11-27 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 12:32:00', 'Steuart at Market', 74, 368, 'Subscriber', 94709),
	(109675, 3173, '2013-11-27 12:30:00', 'Embarcadero at Sansome', 60, '2013-11-27 13:23:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 75024),
	(109676, 604, '2013-11-27 12:30:00', '2nd at Townsend', 61, '2013-11-27 12:41:00', 'Market at Sansome', 77, 380, 'Subscriber', 94107),
	(109679, 204, '2013-11-27 12:32:00', 'Arena Green / SAP Center', 14, '2013-11-27 12:36:00', 'San Pedro Square', 6, 224, 'Subscriber', 94133),
	(109680, 2994, '2013-11-27 12:32:00', 'Embarcadero at Sansome', 60, '2013-11-27 13:22:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', 75024),
	(109681, 2988, '2013-11-27 12:33:00', 'Embarcadero at Sansome', 60, '2013-11-27 13:23:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 75024),
	(109682, 601, '2013-11-27 12:34:00', 'Market at 4th', 76, '2013-11-27 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94709),
	(109683, 663, '2013-11-27 12:35:00', 'Powell Street BART', 53, '2013-11-27 12:46:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94610),
	(109684, 255, '2013-11-27 12:36:00', 'Beale at Market', 56, '2013-11-27 12:40:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94123),
	(109685, 200, '2013-11-27 12:36:00', 'Davis at Jackson', 42, '2013-11-27 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94602),
	(109686, 505, '2013-11-27 12:38:00', 'Beale at Market', 56, '2013-11-27 12:46:00', '2nd at Townsend', 61, 282, 'Subscriber', 94041),
	(109688, 5056, '2013-11-27 12:40:00', 'Adobe on Almaden', 5, '2013-11-27 14:04:00', 'MLK Library', 11, 142, 'Customer', 59937),
	(109689, 515, '2013-11-27 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 12:50:00', 'Washington at Kearney', 46, 459, 'Subscriber', 94402),
	(109690, 1076, '2013-11-27 12:43:00', 'Market at 10th', 67, '2013-11-27 13:01:00', 'Embarcadero at Bryant', 54, 344, 'Subscriber', 94109),
	(109691, 453, '2013-11-27 12:43:00', '2nd at South Park', 64, '2013-11-27 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94602),
	(109692, 440, '2013-11-27 12:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-27 12:53:00', 'San Jose Civic Center', 3, 235, 'Subscriber', 95126),
	(109693, 408, '2013-11-27 12:47:00', 'Adobe on Almaden', 5, '2013-11-27 12:54:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94002),
	(109694, 1374, '2013-11-27 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 13:09:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94133),
	(109695, 513, '2013-11-27 12:49:00', 'Powell Street BART', 53, '2013-11-27 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94602),
	(109696, 379, '2013-11-27 12:50:00', '2nd at South Park', 64, '2013-11-27 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94117),
	(109697, 501, '2013-11-27 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 12:59:00', 'Market at 4th', 76, 339, 'Subscriber', 94550),
	(109698, 355, '2013-11-27 12:52:00', 'Beale at Market', 56, '2013-11-27 12:58:00', '2nd at South Park', 64, 318, 'Subscriber', 94107),
	(109699, 458, '2013-11-27 12:53:00', 'Market at 4th', 76, '2013-11-27 13:01:00', '2nd at Folsom', 62, 419, 'Subscriber', 94121),
	(109700, 258, '2013-11-27 12:54:00', 'Howard at 2nd', 63, '2013-11-27 12:59:00', '2nd at South Park', 64, 463, 'Subscriber', 94133),
	(109701, 443, '2013-11-27 12:55:00', 'Embarcadero at Folsom', 51, '2013-11-27 13:02:00', '2nd at South Park', 64, 331, 'Subscriber', 94133),
	(109702, 444, '2013-11-27 12:55:00', 'Embarcadero at Folsom', 51, '2013-11-27 13:02:00', '2nd at South Park', 64, 439, 'Subscriber', 94133),
	(109703, 669, '2013-11-27 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 13:07:00', 'Clay at Battery', 41, 637, 'Subscriber', 94158),
	(109704, 150, '2013-11-27 12:56:00', 'Embarcadero at Bryant', 54, '2013-11-27 12:58:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94105),
	(109705, 333, '2013-11-27 12:56:00', 'Howard at 2nd', 63, '2013-11-27 13:02:00', 'Steuart at Market', 74, 508, 'Subscriber', 94117),
	(109706, 531, '2013-11-27 12:56:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94610),
	(109707, 249, '2013-11-27 12:57:00', 'San Pedro Square', 6, '2013-11-27 13:01:00', 'Arena Green / SAP Center', 14, 224, 'Subscriber', 94133),
	(109708, 1493, '2013-11-27 12:59:00', 'St James Park', 13, '2013-11-27 13:24:00', 'MLK Library', 11, 181, 'Customer', 92117),
	(109709, 606, '2013-11-27 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94610),
	(109711, 170, '2013-11-27 13:01:00', 'Santa Clara at Almaden', 4, '2013-11-27 13:04:00', 'Arena Green / SAP Center', 14, 234, 'Subscriber', 95113),
	(109712, 401, '2013-11-27 13:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 13:09:00', 'Beale at Market', 56, 469, 'Subscriber', 94043),
	(109715, 581, '2013-11-27 13:06:00', 'Market at Sansome', 77, '2013-11-27 13:16:00', '5th at Howard', 57, 259, 'Subscriber', 94117),
	(109716, 503, '2013-11-27 13:06:00', 'Embarcadero at Sansome', 60, '2013-11-27 13:15:00', 'Market at Sansome', 77, 600, 'Subscriber', 94112),
	(109717, 323, '2013-11-27 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 13:14:00', 'Powell Street BART', 53, 503, 'Subscriber', 94601),
	(109719, 262, '2013-11-27 13:09:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 13:13:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94707),
	(109720, 148, '2013-11-27 13:10:00', '2nd at Folsom', 62, '2013-11-27 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94118),
	(109721, 887, '2013-11-27 13:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 13:27:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94133),
	(109722, 236, '2013-11-27 13:14:00', '2nd at Folsom', 62, '2013-11-27 13:18:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94107),
	(109724, 329, '2013-11-27 13:16:00', 'Post at Kearney', 47, '2013-11-27 13:22:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94118),
	(109725, 608, '2013-11-27 13:16:00', '2nd at Folsom', 62, '2013-11-27 13:26:00', 'Clay at Battery', 41, 601, 'Subscriber', 94107),
	(109726, 1085, '2013-11-27 13:17:00', 'Market at Sansome', 77, '2013-11-27 13:35:00', 'Embarcadero at Vallejo', 48, 450, 'Customer', 10012),
	(109727, 617, '2013-11-27 13:20:00', 'Steuart at Market', 74, '2013-11-27 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94709),
	(109728, 904, '2013-11-27 13:20:00', '2nd at South Park', 64, '2013-11-27 13:35:00', 'Beale at Market', 56, 318, 'Subscriber', 94553),
	(109729, 145, '2013-11-27 13:21:00', 'Davis at Jackson', 42, '2013-11-27 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94110),
	(109730, 329, '2013-11-27 13:21:00', '2nd at Folsom', 62, '2013-11-27 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94117),
	(109732, 485, '2013-11-27 13:23:00', 'Washington at Kearney', 46, '2013-11-27 13:31:00', 'Howard at 2nd', 63, 545, 'Subscriber', 95112),
	(109733, 468, '2013-11-27 13:23:00', 'Washington at Kearney', 46, '2013-11-27 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94402),
	(109734, 9179, '2013-11-27 13:23:00', 'Powell at Post (Union Square)', 71, '2013-11-27 15:56:00', 'Embarcadero at Sansome', 60, 470, 'Customer', NULL),
	(109735, 712, '2013-11-27 13:24:00', 'MLK Library', 11, '2013-11-27 13:36:00', 'Japantown', 9, 181, 'Customer', 92117),
	(109736, 919, '2013-11-27 13:26:00', 'Spear at Folsom', 49, '2013-11-27 13:41:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94109),
	(109737, 810, '2013-11-27 13:26:00', 'Townsend at 7th', 65, '2013-11-27 13:40:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94619),
	(109738, 743, '2013-11-27 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 13:39:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94110),
	(109739, 1312, '2013-11-27 13:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 13:49:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94107),
	(109740, 543, '2013-11-27 13:30:00', 'Market at 4th', 76, '2013-11-27 13:39:00', 'Market at 10th', 67, 480, 'Subscriber', 94103),
	(109741, 248, '2013-11-27 13:30:00', 'Commercial at Montgomery', 45, '2013-11-27 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94123),
	(109742, 194, '2013-11-27 13:31:00', 'South Van Ness at Market', 66, '2013-11-27 13:34:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94597),
	(109743, 212, '2013-11-27 13:32:00', '2nd at Townsend', 61, '2013-11-27 13:35:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94107),
	(109744, 765, '2013-11-27 13:32:00', 'Beale at Market', 56, '2013-11-27 13:45:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(109746, 807, '2013-11-27 13:34:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94105),
	(109748, 773, '2013-11-27 13:37:00', 'Embarcadero at Bryant', 54, '2013-11-27 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 94107),
	(109749, 15348, '2013-11-27 13:42:00', 'Powell at Post (Union Square)', 71, '2013-11-27 17:58:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 65802),
	(109750, 284, '2013-11-27 13:43:00', 'Townsend at 7th', 65, '2013-11-27 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(109751, 270, '2013-11-27 13:43:00', 'San Pedro Square', 6, '2013-11-27 13:48:00', 'St James Park', 13, 653, 'Subscriber', 94550),
	(109753, 15092, '2013-11-27 13:45:00', 'Powell at Post (Union Square)', 71, '2013-11-27 17:57:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 65802),
	(109754, 387, '2013-11-27 13:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-27 13:55:00', 'Paseo de San Antonio', 7, 192, 'Subscriber', 95112),
	(109755, 230, '2013-11-27 13:49:00', 'Market at Sansome', 77, '2013-11-27 13:53:00', 'Market at 4th', 76, 514, 'Subscriber', 2139),
	(109757, 1065, '2013-11-27 13:51:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 14:08:00', 'Davis at Jackson', 42, 269, 'Customer', 94109),
	(109759, 610, '2013-11-27 13:50:00', 'Beale at Market', 56, '2013-11-27 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94904),
	(109760, 304, '2013-11-27 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 13:56:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94704),
	(109762, 7839, '2013-11-27 13:53:00', 'Post at Kearney', 47, '2013-11-27 16:03:00', 'Powell at Post (Union Square)', 71, 553, 'Customer', NULL),
	(109765, 921, '2013-11-27 13:54:00', 'South Van Ness at Market', 66, '2013-11-27 14:09:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94111),
	(109766, 251, '2013-11-27 13:54:00', 'Spear at Folsom', 49, '2013-11-27 13:59:00', '2nd at Townsend', 61, 624, 'Subscriber', 94105),
	(109769, 1236, '2013-11-27 13:57:00', 'Commercial at Montgomery', 45, '2013-11-27 14:18:00', 'San Francisco City Hall', 58, 508, 'Subscriber', 94105),
	(109770, 7542, '2013-11-27 13:57:00', 'Post at Kearney', 47, '2013-11-27 16:03:00', 'Powell at Post (Union Square)', 71, 436, 'Customer', NULL),
	(109771, 275, '2013-11-27 13:59:00', '2nd at South Park', 64, '2013-11-27 14:03:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94133),
	(109772, 281, '2013-11-27 13:59:00', '2nd at South Park', 64, '2013-11-27 14:04:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94133),
	(109773, 255, '2013-11-27 14:00:00', 'Embarcadero at Bryant', 54, '2013-11-27 14:04:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94107),
	(109774, 334, '2013-11-27 14:01:00', '2nd at South Park', 64, '2013-11-27 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94107),
	(109775, 673, '2013-11-27 14:02:00', 'Embarcadero at Folsom', 51, '2013-11-27 14:13:00', 'Market at 4th', 76, 386, 'Subscriber', 94124),
	(109776, 377, '2013-11-27 14:02:00', '2nd at South Park', 64, '2013-11-27 14:09:00', 'Market at Sansome', 77, 463, 'Subscriber', 94705),
	(109777, 4815, '2013-11-27 14:03:00', 'Powell Street BART', 53, '2013-11-27 15:23:00', 'Steuart at Market', 74, 333, 'Customer', 94134),
	(109778, 4796, '2013-11-27 14:03:00', 'Powell Street BART', 53, '2013-11-27 15:23:00', 'Steuart at Market', 74, 351, 'Customer', 94134),
	(109779, 213, '2013-11-27 14:03:00', 'Santa Clara at Almaden', 4, '2013-11-27 14:07:00', 'San Pedro Square', 6, 174, 'Subscriber', 95113),
	(109780, 1122, '2013-11-27 14:07:00', 'Clay at Battery', 41, '2013-11-27 14:26:00', 'Golden Gate at Polk', 59, 276, 'Subscriber', 94115),
	(109781, 209, '2013-11-27 14:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 14:10:00', 'Market at Sansome', 77, 499, 'Subscriber', 94939),
	(109783, 568, '2013-11-27 14:09:00', 'Spear at Folsom', 49, '2013-11-27 14:19:00', 'Market at Sansome', 77, 439, 'Subscriber', 94105),
	(109785, 124, '2013-11-27 14:14:00', 'Post at Kearney', 47, '2013-11-27 14:16:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94602),
	(109786, 602, '2013-11-27 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94403),
	(109787, 752, '2013-11-27 14:16:00', 'Market at 4th', 76, '2013-11-27 14:29:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94102),
	(109788, 1759, '2013-11-27 14:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94501),
	(109789, 491, '2013-11-27 14:17:00', 'Powell Street BART', 53, '2013-11-27 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94306),
	(109790, 261, '2013-11-27 14:19:00', 'Davis at Jackson', 42, '2013-11-27 14:23:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94111),
	(109791, 150, '2013-11-27 14:21:00', 'St James Park', 13, '2013-11-27 14:23:00', 'San Pedro Square', 6, 653, 'Subscriber', 94550),
	(109792, 498, '2013-11-27 14:22:00', 'Embarcadero at Folsom', 51, '2013-11-27 14:31:00', '2nd at South Park', 64, 309, 'Subscriber', 94107),
	(109793, 393, '2013-11-27 14:23:00', 'Davis at Jackson', 42, '2013-11-27 14:29:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94111),
	(109794, 271, '2013-11-27 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 14:27:00', 'Steuart at Market', 74, 481, 'Subscriber', 94105),
	(109795, 719, '2013-11-27 14:23:00', 'Embarcadero at Vallejo', 48, '2013-11-27 14:35:00', 'Powell at Post (Union Square)', 71, 450, 'Customer', 10012),
	(109796, 389, '2013-11-27 14:23:00', 'Spear at Folsom', 49, '2013-11-27 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94043),
	(109799, 669, '2013-11-27 14:26:00', 'Steuart at Market', 74, '2013-11-27 14:37:00', '5th at Howard', 57, 368, 'Customer', 93110),
	(109800, 632, '2013-11-27 14:27:00', 'Beale at Market', 56, '2013-11-27 14:38:00', '2nd at South Park', 64, 485, 'Subscriber', 94939),
	(109801, 575, '2013-11-27 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 14:37:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94111),
	(109802, 387, '2013-11-27 14:27:00', '5th at Howard', 57, '2013-11-27 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 95124),
	(109806, 215, '2013-11-27 14:31:00', 'Arena Green / SAP Center', 14, '2013-11-27 14:34:00', 'Santa Clara at Almaden', 4, 234, 'Subscriber', 95113),
	(109807, 936, '2013-11-27 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 14:48:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94105),
	(109808, 397, '2013-11-27 14:35:00', 'Embarcadero at Folsom', 51, '2013-11-27 14:42:00', '2nd at South Park', 64, 554, 'Subscriber', 94062),
	(109809, 676, '2013-11-27 14:35:00', 'Embarcadero at Vallejo', 48, '2013-11-27 14:46:00', '2nd at South Park', 64, 461, 'Subscriber', 94602),
	(109810, 18445, '2013-11-27 14:37:00', 'Market at Sansome', 77, '2013-11-27 19:45:00', 'Market at Sansome', 77, 524, 'Customer', NULL),
	(109812, 565, '2013-11-27 14:39:00', 'Market at 4th', 76, '2013-11-27 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94939),
	(109813, 749, '2013-11-27 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94503),
	(109814, 603, '2013-11-27 14:40:00', 'Steuart at Market', 74, '2013-11-27 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94002),
	(109815, 18274, '2013-11-27 14:40:00', 'Market at Sansome', 77, '2013-11-27 19:44:00', 'Market at Sansome', 77, 439, 'Customer', 94014),
	(109816, 561, '2013-11-27 14:40:00', '2nd at Townsend', 61, '2013-11-27 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94960),
	(109817, 758, '2013-11-27 14:41:00', 'San Francisco City Hall', 58, '2013-11-27 14:53:00', 'Post at Kearney', 47, 568, 'Subscriber', 94105),
	(109818, 314, '2013-11-27 14:41:00', '2nd at Townsend', 61, '2013-11-27 14:46:00', 'Howard at 2nd', 63, 396, 'Subscriber', 94611),
	(109819, 361, '2013-11-27 14:43:00', 'Clay at Battery', 41, '2013-11-27 14:49:00', 'Grant Avenue at Columbus Avenue', 73, 337, 'Subscriber', 94107),
	(109820, 482, '2013-11-27 14:45:00', 'Townsend at 7th', 65, '2013-11-27 14:53:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94538),
	(109821, 462, '2013-11-27 14:49:00', 'South Van Ness at Market', 66, '2013-11-27 14:57:00', 'Powell Street BART', 53, 400, 'Subscriber', 94102),
	(109823, 682, '2013-11-27 14:50:00', 'Embarcadero at Bryant', 54, '2013-11-27 15:01:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94107),
	(109824, 344, '2013-11-27 14:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94087),
	(109827, 318, '2013-11-27 14:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94402),
	(109828, 525, '2013-11-27 14:50:00', 'Embarcadero at Folsom', 51, '2013-11-27 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(109829, 307, '2013-11-27 14:52:00', '2nd at South Park', 64, '2013-11-27 14:57:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(109830, 218, '2013-11-27 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94133),
	(109831, 322, '2013-11-27 14:53:00', 'Market at Sansome', 77, '2013-11-27 14:59:00', 'Market at 4th', 76, 600, 'Subscriber', 94107),
	(109832, 491, '2013-11-27 14:55:00', 'Embarcadero at Folsom', 51, '2013-11-27 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95127),
	(109833, 1467, '2013-11-27 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 94040),
	(109834, 214, '2013-11-27 14:55:00', 'Beale at Market', 56, '2013-11-27 14:59:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94103),
	(109835, 1464, '2013-11-27 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94040),
	(109836, 284, '2013-11-27 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94041),
	(109838, 592, '2013-11-27 15:00:00', '2nd at Townsend', 61, '2013-11-27 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94558),
	(109839, 157, '2013-11-27 15:01:00', 'Market at Sansome', 77, '2013-11-27 15:03:00', 'Beale at Market', 56, 493, 'Subscriber', 94105),
	(109840, 428, '2013-11-27 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 15:09:00', 'Powell Street BART', 53, 420, 'Subscriber', 94107),
	(109841, 580, '2013-11-27 15:03:00', 'Market at 10th', 67, '2013-11-27 15:13:00', 'Powell at Post (Union Square)', 71, 430, 'Subscriber', 94085),
	(109842, 109, '2013-11-27 15:06:00', 'Davis at Jackson', 42, '2013-11-27 15:08:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94111),
	(109845, 337, '2013-11-27 15:09:00', 'Steuart at Market', 74, '2013-11-27 15:14:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94115),
	(109848, 543, '2013-11-27 15:11:00', 'Market at Sansome', 77, '2013-11-27 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94061),
	(109849, 437, '2013-11-27 15:12:00', 'Commercial at Montgomery', 45, '2013-11-27 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94965),
	(109850, 278, '2013-11-27 15:13:00', 'Howard at 2nd', 63, '2013-11-27 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94607),
	(109852, 392, '2013-11-27 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 15:22:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94117),
	(109853, 1061, '2013-11-27 15:16:00', 'Market at 4th', 76, '2013-11-27 15:34:00', 'South Van Ness at Market', 66, 453, 'Customer', 2118),
	(109854, 1710, '2013-11-27 15:16:00', 'Steuart at Market', 74, '2013-11-27 15:45:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 94024),
	(109855, 256, '2013-11-27 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 15:21:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94133),
	(109856, 395, '2013-11-27 15:18:00', 'Market at Sansome', 77, '2013-11-27 15:25:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(109857, 420, '2013-11-27 15:20:00', 'Embarcadero at Bryant', 54, '2013-11-27 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94025),
	(109858, 510, '2013-11-27 15:22:00', '2nd at Townsend', 61, '2013-11-27 15:31:00', 'Steuart at Market', 74, 369, 'Subscriber', 94579),
	(109859, 550, '2013-11-27 15:26:00', 'Market at Sansome', 77, '2013-11-27 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94403),
	(109860, 794, '2013-11-27 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 15:39:00', 'Golden Gate at Polk', 59, 451, 'Subscriber', 94015),
	(109861, 759, '2013-11-27 15:23:00', 'Clay at Battery', 41, '2013-11-27 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94306),
	(109862, 386, '2013-11-27 15:28:00', 'Market at 10th', 67, '2013-11-27 15:34:00', 'Powell Street BART', 53, 431, 'Subscriber', 94709),
	(109863, 307, '2013-11-27 15:29:00', 'Market at Sansome', 77, '2013-11-27 15:34:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(109865, 491, '2013-11-27 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94040),
	(109866, 495, '2013-11-27 15:34:00', 'Spear at Folsom', 49, '2013-11-27 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 95130),
	(109867, 755, '2013-11-27 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94107),
	(109868, 664, '2013-11-27 15:41:00', 'Howard at 2nd', 63, '2013-11-27 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Customer', 94080),
	(109870, 351, '2013-11-27 15:43:00', 'Market at Sansome', 77, '2013-11-27 15:49:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Subscriber', 94133),
	(109872, 443, '2013-11-27 15:46:00', 'Townsend at 7th', 65, '2013-11-27 15:53:00', '5th at Howard', 57, 492, 'Subscriber', 94108),
	(109873, 152, '2013-11-27 15:46:00', 'Powell Street BART', 53, '2013-11-27 15:48:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94102),
	(109874, 280, '2013-11-27 15:46:00', 'Beale at Market', 56, '2013-11-27 15:51:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94109),
	(109875, 483, '2013-11-27 15:47:00', 'Howard at 2nd', 63, '2013-11-27 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 95112),
	(109876, 900, '2013-11-27 15:48:00', 'Golden Gate at Polk', 59, '2013-11-27 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94015),
	(109877, 579, '2013-11-27 15:48:00', '2nd at Townsend', 61, '2013-11-27 15:58:00', 'Steuart at Market', 74, 362, 'Subscriber', 94549),
	(109878, 268, '2013-11-27 15:49:00', 'Market at Sansome', 77, '2013-11-27 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94920),
	(109879, 810, '2013-11-27 15:49:00', 'Steuart at Market', 74, '2013-11-27 16:03:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 95219),
	(109880, 796, '2013-11-27 15:50:00', 'Steuart at Market', 74, '2013-11-27 16:03:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 95219),
	(109881, 358, '2013-11-27 15:50:00', 'Howard at 2nd', 63, '2013-11-27 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94920),
	(109882, 650, '2013-11-27 15:50:00', 'Market at 10th', 67, '2013-11-27 16:01:00', 'Market at 4th', 76, 496, 'Subscriber', 94122),
	(109883, 293, '2013-11-27 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 15:56:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(109884, 462, '2013-11-27 15:53:00', 'Steuart at Market', 74, '2013-11-27 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 95051),
	(109885, 393, '2013-11-27 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 16:00:00', 'Powell Street BART', 53, 530, 'Subscriber', 94501),
	(109887, 596, '2013-11-27 15:56:00', 'Steuart at Market', 74, '2013-11-27 16:06:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94111),
	(109889, 745, '2013-11-27 15:56:00', 'Beale at Market', 56, '2013-11-27 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94066),
	(109890, 1051, '2013-11-27 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(109892, 676, '2013-11-27 16:01:00', 'Market at Sansome', 77, '2013-11-27 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94402),
	(109893, 396, '2013-11-27 16:01:00', 'Market at 4th', 76, '2013-11-27 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94403),
	(109895, 375, '2013-11-27 16:03:00', 'Market at Sansome', 77, '2013-11-27 16:09:00', 'Powell Street BART', 53, 499, 'Subscriber', 94116),
	(109896, 769, '2013-11-27 16:05:00', 'South Van Ness at Market', 66, '2013-11-27 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94061),
	(109897, 540, '2013-11-27 16:06:00', 'Spear at Folsom', 49, '2013-11-27 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94131),
	(109898, 547, '2013-11-27 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94402),
	(109899, 1027, '2013-11-27 16:06:00', 'Townsend at 7th', 65, '2013-11-27 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94611),
	(109900, 776, '2013-11-27 16:07:00', 'Embarcadero at Sansome', 60, '2013-11-27 16:20:00', 'Market at 4th', 76, 365, 'Subscriber', 94102),
	(109902, 289, '2013-11-27 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94401),
	(109903, 166, '2013-11-27 16:08:00', 'Mountain View City Hall', 27, '2013-11-27 16:11:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 95126),
	(109904, 446, '2013-11-27 16:08:00', 'Embarcadero at Sansome', 60, '2013-11-27 16:15:00', 'Steuart at Market', 74, 544, 'Subscriber', 94555),
	(109905, 685, '2013-11-27 16:08:00', '5th at Howard', 57, '2013-11-27 16:19:00', 'Washington at Kearney', 46, 515, 'Subscriber', 94086),
	(109906, 532, '2013-11-27 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 16:18:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94105),
	(109907, 513, '2013-11-27 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 16:18:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94107),
	(109908, 246, '2013-11-27 16:11:00', 'San Pedro Square', 6, '2013-11-27 16:15:00', 'Arena Green / SAP Center', 14, 663, 'Subscriber', 95126),
	(109909, 501, '2013-11-27 16:11:00', 'Howard at 2nd', 63, '2013-11-27 16:19:00', 'Powell Street BART', 53, 545, 'Subscriber', 94105),
	(109910, 757, '2013-11-27 16:12:00', 'Embarcadero at Folsom', 51, '2013-11-27 16:25:00', 'Powell Street BART', 53, 260, 'Subscriber', 94109),
	(109911, 673, '2013-11-27 16:12:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94930),
	(109913, 205, '2013-11-27 16:14:00', 'Davis at Jackson', 42, '2013-11-27 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94110),
	(109914, 85290, '2013-11-27 16:14:00', 'Embarcadero at Sansome', 60, '2013-11-28 15:55:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 7026),
	(109920, 811, '2013-11-27 16:17:00', 'Washington at Kearney', 46, '2013-11-27 16:30:00', 'Beale at Market', 56, 271, 'Subscriber', 94920),
	(109921, 321, '2013-11-27 16:17:00', 'Steuart at Market', 74, '2013-11-27 16:22:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94107),
	(109924, 322, '2013-11-27 16:19:00', 'Howard at 2nd', 63, '2013-11-27 16:25:00', 'Market at 4th', 76, 416, 'Subscriber', 94105),
	(109925, 304, '2013-11-27 16:20:00', 'Santa Clara at Almaden', 4, '2013-11-27 16:25:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 94550),
	(109928, 302, '2013-11-27 16:21:00', 'Market at 4th', 76, '2013-11-27 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94558),
	(109929, 354, '2013-11-27 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 16:28:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94105),
	(109931, 437, '2013-11-27 16:23:00', 'San Pedro Square', 6, '2013-11-27 16:30:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95113),
	(109932, 491, '2013-11-27 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 16:32:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(109938, 307, '2013-11-27 16:30:00', 'Spear at Folsom', 49, '2013-11-27 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94705),
	(109939, 485, '2013-11-27 16:31:00', 'Washington at Kearney', 46, '2013-11-27 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94133),
	(109940, 222, '2013-11-27 16:31:00', 'South Van Ness at Market', 66, '2013-11-27 16:35:00', 'Civic Center BART (7th at Market)', 72, 453, 'Subscriber', 94612),
	(109941, 1337, '2013-11-27 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94116),
	(109942, 223, '2013-11-27 16:33:00', 'Mountain View City Hall', 27, '2013-11-27 16:36:00', 'Mountain View Caltrain Station', 28, 206, 'Subscriber', 94111),
	(109945, 1044, '2013-11-27 16:34:00', 'San Jose Civic Center', 3, '2013-11-27 16:52:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Customer', 94040),
	(109946, 1343, '2013-11-27 16:35:00', 'Powell at Post (Union Square)', 71, '2013-11-27 16:57:00', '2nd at Townsend', 61, 633, 'Subscriber', 94618),
	(109947, 478, '2013-11-27 16:35:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 16:43:00', 'Market at Sansome', 77, 373, 'Subscriber', 94103),
	(109950, 511, '2013-11-27 16:37:00', 'Embarcadero at Folsom', 51, '2013-11-27 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94404),
	(109951, 459, '2013-11-27 16:38:00', 'Beale at Market', 56, '2013-11-27 16:46:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94111),
	(109953, 259, '2013-11-27 16:39:00', '2nd at Folsom', 62, '2013-11-27 16:43:00', 'Post at Kearney', 47, 592, 'Subscriber', 94121),
	(109954, 227, '2013-11-27 16:40:00', 'Evelyn Park and Ride', 30, '2013-11-27 16:44:00', 'Mountain View Caltrain Station', 28, 136, 'Subscriber', 94041),
	(109955, 222, '2013-11-27 16:39:00', 'Spear at Folsom', 49, '2013-11-27 16:43:00', 'Spear at Folsom', 49, 347, 'Customer', 94115),
	(109956, 296, '2013-11-27 16:41:00', 'San Jose City Hall', 10, '2013-11-27 16:46:00', 'San Pedro Square', 6, 137, 'Subscriber', 95126),
	(109957, 353, '2013-11-27 16:42:00', '2nd at South Park', 64, '2013-11-27 16:48:00', 'Market at Sansome', 77, 590, 'Subscriber', 94709),
	(109960, 1072, '2013-11-27 16:43:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 17:01:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94612),
	(109961, 1088, '2013-11-27 16:43:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 17:01:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94107),
	(109966, 249, '2013-11-27 16:45:00', 'University and Emerson', 35, '2013-11-27 16:49:00', 'Cowper at University', 37, 668, 'Subscriber', 94301),
	(109967, 481, '2013-11-27 16:45:00', 'Commercial at Montgomery', 45, '2013-11-27 16:53:00', 'Market at 4th', 76, 424, 'Subscriber', 94102),
	(109968, 964, '2013-11-27 16:45:00', 'Post at Kearney', 47, '2013-11-27 17:01:00', '2nd at Townsend', 61, 568, 'Subscriber', 94115),
	(109970, 862, '2013-11-27 16:46:00', 'Powell at Post (Union Square)', 71, '2013-11-27 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Customer', 94602),
	(109971, 852, '2013-11-27 16:46:00', 'Powell at Post (Union Square)', 71, '2013-11-27 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Customer', 94602),
	(109972, 390, '2013-11-27 16:46:00', 'San Pedro Square', 6, '2013-11-27 16:52:00', 'San Jose Diridon Caltrain Station', 2, 248, 'Subscriber', 94002),
	(109973, 577, '2013-11-27 16:46:00', 'Rengstorff Avenue / California Street', 33, '2013-11-27 16:56:00', 'Mountain View Caltrain Station', 28, 191, 'Subscriber', 94040),
	(109974, 271, '2013-11-27 16:48:00', 'Howard at 2nd', 63, '2013-11-27 16:52:00', '2nd at South Park', 64, 362, 'Subscriber', 94103),
	(109975, 216, '2013-11-27 16:50:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 16:53:00', 'Powell Street BART', 53, 453, 'Subscriber', 94102),
	(109976, 411, '2013-11-27 16:50:00', '2nd at South Park', 64, '2013-11-27 16:57:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(109977, 6186, '2013-11-27 16:50:00', 'Market at 10th', 67, '2013-11-27 18:33:00', 'Commercial at Montgomery', 45, 279, 'Customer', 84121),
	(109978, 100, '2013-11-27 16:51:00', 'Embarcadero at Folsom', 51, '2013-11-27 16:53:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 95014),
	(109979, 614, '2013-11-27 16:53:00', 'Embarcadero at Folsom', 51, '2013-11-27 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95014),
	(109980, 349, '2013-11-27 16:53:00', 'Commercial at Montgomery', 45, '2013-11-27 16:59:00', 'Post at Kearney', 47, 620, 'Subscriber', 94112),
	(109983, 287, '2013-11-27 16:55:00', 'Embarcadero at Bryant', 54, '2013-11-27 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94107),
	(109984, 538, '2013-11-27 16:56:00', 'South Van Ness at Market', 66, '2013-11-27 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94010),
	(109985, 310, '2013-11-27 16:56:00', 'Post at Kearney', 47, '2013-11-27 17:02:00', 'Powell Street BART', 53, 592, 'Subscriber', 94104),
	(109986, 774, '2013-11-27 16:57:00', '2nd at Townsend', 61, '2013-11-27 17:10:00', 'Beale at Market', 56, 319, 'Subscriber', 94618),
	(109987, 274, '2013-11-27 16:58:00', 'Post at Kearney', 47, '2013-11-27 17:03:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94121),
	(109988, 438, '2013-11-27 16:58:00', 'Steuart at Market', 74, '2013-11-27 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94303),
	(109989, 463, '2013-11-27 16:58:00', 'Steuart at Market', 74, '2013-11-27 17:06:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94111),
	(109990, 849, '2013-11-27 16:59:00', 'Commercial at Montgomery', 45, '2013-11-27 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94002),
	(109991, 170, '2013-11-27 16:59:00', 'Santa Clara at Almaden', 4, '2013-11-27 17:02:00', 'Arena Green / SAP Center', 14, 47, 'Subscriber', 95113),
	(109993, 495, '2013-11-27 17:00:00', 'Howard at 2nd', 63, '2013-11-27 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94002),
	(109994, 952, '2013-11-27 17:00:00', 'Commercial at Montgomery', 45, '2013-11-27 17:16:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94117),
	(109996, 216, '2013-11-27 16:56:00', 'Evelyn Park and Ride', 30, '2013-11-27 17:00:00', 'Mountain View Caltrain Station', 28, 715, 'Subscriber', 94133),
	(109997, 661, '2013-11-27 17:00:00', 'Market at 10th', 67, '2013-11-27 17:11:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94133),
	(109999, 643, '2013-11-27 17:01:00', 'Market at 4th', 76, '2013-11-27 17:12:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94102),
	(110000, 464, '2013-11-27 17:01:00', '2nd at Townsend', 61, '2013-11-27 17:08:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94107),
	(110002, 543, '2013-11-27 17:02:00', 'Townsend at 7th', 65, '2013-11-27 17:11:00', '2nd at Townsend', 61, 324, 'Subscriber', 94105),
	(110003, 336, '2013-11-27 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 17:08:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94939),
	(110004, 599, '2013-11-27 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94043),
	(110006, 549, '2013-11-27 17:04:00', 'Embarcadero at Folsom', 51, '2013-11-27 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', 94303),
	(110007, 526, '2013-11-27 17:04:00', 'Powell at Post (Union Square)', 71, '2013-11-27 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94709),
	(110008, 302, '2013-11-27 17:04:00', '5th at Howard', 57, '2013-11-27 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94301),
	(110010, 525, '2013-11-27 17:06:00', 'Embarcadero at Sansome', 60, '2013-11-27 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94602),
	(110012, 702, '2013-11-27 17:07:00', 'Embarcadero at Sansome', 60, '2013-11-27 17:19:00', 'Powell Street BART', 53, 470, 'Subscriber', 94102),
	(110013, 583, '2013-11-27 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-27 17:19:00', 'San Salvador at 1st', 8, 61, 'Subscriber', 95112),
	(110014, 245, '2013-11-27 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-27 17:13:00', 'Santa Clara at Almaden', 4, 179, 'Subscriber', 95110),
	(110015, 321, '2013-11-27 17:06:00', 'Spear at Folsom', 49, '2013-11-27 17:12:00', 'Beale at Market', 56, 596, 'Subscriber', 94542),
	(110017, 832, '2013-11-27 17:12:00', 'Washington at Kearney', 46, '2013-11-27 17:26:00', 'Powell Street BART', 53, 515, 'Subscriber', 94086),
	(110018, 467, '2013-11-27 17:12:00', '2nd at South Park', 64, '2013-11-27 17:20:00', 'Steuart at Market', 74, 520, 'Subscriber', 94110),
	(110019, 877, '2013-11-27 17:14:00', 'Steuart at Market', 74, '2013-11-27 17:28:00', 'Market at 10th', 67, 437, 'Subscriber', 94103),
	(110020, 446, '2013-11-27 17:15:00', 'San Pedro Square', 6, '2013-11-27 17:22:00', 'San Jose Diridon Caltrain Station', 2, 137, 'Subscriber', 95377),
	(110021, 1167, '2013-11-27 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 17:36:00', 'Powell at Post (Union Square)', 71, 277, 'Subscriber', 94110),
	(110022, 353, '2013-11-27 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94107),
	(110023, 421, '2013-11-27 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 17:25:00', 'Steuart at Market', 74, 608, 'Subscriber', 94903),
	(110024, 239, '2013-11-27 17:19:00', 'Howard at 2nd', 63, '2013-11-27 17:23:00', '2nd at Townsend', 61, 546, 'Subscriber', 94107),
	(110025, 330, '2013-11-27 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 17:26:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94107),
	(110026, 993, '2013-11-27 17:21:00', 'Beale at Market', 56, '2013-11-27 17:37:00', 'San Francisco City Hall', 58, 310, 'Subscriber', 94102),
	(110027, 239, '2013-11-27 17:21:00', 'Townsend at 7th', 65, '2013-11-27 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94025),
	(110028, 505, '2013-11-27 17:22:00', 'Market at 10th', 67, '2013-11-27 17:30:00', 'Post at Kearney', 47, 573, 'Subscriber', 94108),
	(110029, 1202, '2013-11-27 17:23:00', '2nd at South Park', 64, '2013-11-27 17:43:00', '5th at Howard', 57, 397, 'Subscriber', 94114),
	(110030, 279, '2013-11-27 17:24:00', 'Mountain View City Hall', 27, '2013-11-27 17:29:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 94107),
	(110031, 669, '2013-11-27 17:25:00', 'Market at 4th', 76, '2013-11-27 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94102),
	(110032, 265, '2013-11-27 17:27:00', 'Mountain View City Hall', 27, '2013-11-27 17:31:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94158),
	(110033, 470, '2013-11-27 17:28:00', 'Howard at 2nd', 63, '2013-11-27 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94107),
	(110034, 827, '2013-11-27 17:28:00', 'Powell Street BART', 53, '2013-11-27 17:42:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(110035, 653, '2013-11-27 17:29:00', 'Market at 4th', 76, '2013-11-27 17:40:00', '2nd at Townsend', 61, 416, 'Subscriber', 94107),
	(110038, 927, '2013-11-27 17:26:00', '2nd at South Park', 64, '2013-11-27 17:42:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94117),
	(110039, 267, '2013-11-27 17:29:00', '2nd at South Park', 64, '2013-11-27 17:34:00', 'Market at Sansome', 77, 362, 'Subscriber', 94080),
	(110041, 454, '2013-11-27 17:32:00', '2nd at Townsend', 61, '2013-11-27 17:40:00', 'Steuart at Market', 74, 627, 'Subscriber', 94612),
	(110046, 416, '2013-11-27 17:37:00', '2nd at South Park', 64, '2013-11-27 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94705),
	(110047, 329, '2013-11-27 17:37:00', 'Townsend at 7th', 65, '2013-11-27 17:43:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94702),
	(110048, 1718, '2013-11-27 17:38:00', 'Embarcadero at Bryant', 54, '2013-11-27 18:07:00', 'Davis at Jackson', 42, 384, 'Customer', 95472),
	(110049, 443, '2013-11-27 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 17:45:00', 'Market at Sansome', 77, 370, 'Subscriber', 94109),
	(110052, 519, '2013-11-27 17:39:00', 'Embarcadero at Bryant', 54, '2013-11-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94070),
	(110053, 525, '2013-11-27 17:41:00', 'San Jose Civic Center', 3, '2013-11-27 17:50:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 95126),
	(110054, 687, '2013-11-27 17:41:00', 'Embarcadero at Sansome', 60, '2013-11-27 17:53:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94107),
	(110055, 247, '2013-11-27 17:42:00', 'San Pedro Square', 6, '2013-11-27 17:46:00', 'San Jose City Hall', 10, 134, 'Subscriber', 95126),
	(110056, 422, '2013-11-27 17:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 17:50:00', '2nd at Folsom', 62, 607, 'Subscriber', 94107),
	(110057, 203, '2013-11-27 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 17:47:00', 'Market at Sansome', 77, 603, 'Subscriber', 94107),
	(110058, 401, '2013-11-27 17:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-27 17:51:00', 'Market at Sansome', 77, 535, 'Subscriber', 94133),
	(110059, 908, '2013-11-27 17:44:00', 'Clay at Battery', 41, '2013-11-27 17:59:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94103),
	(110064, 546, '2013-11-27 17:49:00', 'Commercial at Montgomery', 45, '2013-11-27 17:59:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94107),
	(110066, 240, '2013-11-27 17:51:00', 'Market at Sansome', 77, '2013-11-27 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94133),
	(110067, 596, '2013-11-27 17:52:00', 'Post at Kearney', 47, '2013-11-27 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94114),
	(110068, 278, '2013-11-27 17:54:00', 'Commercial at Montgomery', 45, '2013-11-27 17:58:00', 'Post at Kearney', 47, 561, 'Subscriber', 94111),
	(110069, 607, '2013-11-27 17:55:00', 'Embarcadero at Vallejo', 48, '2013-11-27 18:05:00', '2nd at Townsend', 61, 513, 'Subscriber', 94107),
	(110070, 371, '2013-11-27 17:55:00', 'Clay at Battery', 41, '2013-11-27 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94105),
	(110071, 597, '2013-11-27 17:55:00', 'Embarcadero at Sansome', 60, '2013-11-27 18:05:00', 'Beale at Market', 56, 442, 'Subscriber', 94133),
	(110072, 87, '2013-11-27 17:55:00', 'Japantown', 9, '2013-11-27 17:57:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(110073, 886, '2013-11-27 17:56:00', 'Embarcadero at Sansome', 60, '2013-11-27 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94111),
	(110074, 229, '2013-11-27 17:56:00', 'Commercial at Montgomery', 45, '2013-11-27 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94704),
	(110075, 250, '2013-11-27 17:57:00', 'Mountain View Caltrain Station', 28, '2013-11-27 18:01:00', 'Evelyn Park and Ride', 30, 206, 'Subscriber', 94043),
	(110076, 546, '2013-11-27 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 18:06:00', 'Market at 4th', 76, 309, 'Subscriber', 94109),
	(110077, 451, '2013-11-27 17:57:00', 'Japantown', 9, '2013-11-27 18:05:00', 'San Jose City Hall', 10, 181, 'Subscriber', 95112),
	(110078, 658, '2013-11-27 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94133),
	(110080, 409, '2013-11-27 18:02:00', 'Embarcadero at Vallejo', 48, '2013-11-27 18:08:00', 'Steuart at Market', 74, 584, 'Subscriber', 94117),
	(110081, 648, '2013-11-27 18:02:00', 'Davis at Jackson', 42, '2013-11-27 18:13:00', 'Powell Street BART', 53, 322, 'Subscriber', 94111),
	(110082, 662, '2013-11-27 18:04:00', '2nd at Folsom', 62, '2013-11-27 18:15:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(110083, 961, '2013-11-27 18:05:00', 'San Jose City Hall', 10, '2013-11-27 18:21:00', 'Arena Green / SAP Center', 14, 181, 'Subscriber', 95112),
	(110084, 671, '2013-11-27 18:06:00', 'Mountain View Caltrain Station', 28, '2013-11-27 18:17:00', 'Evelyn Park and Ride', 30, 136, 'Subscriber', 94123),
	(110085, 647, '2013-11-27 18:09:00', 'Market at 10th', 67, '2013-11-27 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94086),
	(110086, 260, '2013-11-27 18:09:00', '2nd at South Park', 64, '2013-11-27 18:13:00', 'Market at Sansome', 77, 554, 'Subscriber', 94702),
	(110087, 231, '2013-11-27 18:13:00', 'Townsend at 7th', 65, '2013-11-27 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94070),
	(110088, 527, '2013-11-27 18:17:00', 'Steuart at Market', 74, '2013-11-27 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94133),
	(110089, 200, '2013-11-27 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94107),
	(110090, 733, '2013-11-27 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 18:30:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(110091, 768, '2013-11-27 18:18:00', '2nd at South Park', 64, '2013-11-27 18:31:00', 'Powell Street BART', 53, 485, 'Subscriber', 94590),
	(110092, 533, '2013-11-27 18:21:00', 'Market at 4th', 76, '2013-11-27 18:30:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94103),
	(110094, 243, '2013-11-27 18:21:00', 'Howard at 2nd', 63, '2013-11-27 18:25:00', '2nd at South Park', 64, 557, 'Subscriber', 94105),
	(110095, 244, '2013-11-27 18:21:00', 'Howard at 2nd', 63, '2013-11-27 18:25:00', '2nd at South Park', 64, 407, 'Subscriber', 94104),
	(110096, 1470, '2013-11-27 18:22:00', 'Arena Green / SAP Center', 14, '2013-11-27 18:46:00', 'Arena Green / SAP Center', 14, 181, 'Subscriber', 95112),
	(110097, 969, '2013-11-27 18:22:00', 'Embarcadero at Sansome', 60, '2013-11-27 18:38:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94103),
	(110098, 1171, '2013-11-27 18:23:00', 'Townsend at 7th', 65, '2013-11-27 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94611),
	(110099, 352, '2013-11-27 18:23:00', 'Market at Sansome', 77, '2013-11-27 18:29:00', 'Steuart at Market', 74, 401, 'Subscriber', 94920),
	(110101, 257, '2013-11-27 18:23:00', 'Clay at Battery', 41, '2013-11-27 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94602),
	(110102, 489, '2013-11-27 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 18:37:00', 'Embarcadero at Bryant', 54, 486, 'Subscriber', 94105),
	(110103, 185, '2013-11-27 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 18:32:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94063),
	(110104, 672, '2013-11-27 18:26:00', 'Clay at Battery', 41, '2013-11-27 18:38:00', 'Market at 4th', 76, 446, 'Subscriber', 94111),
	(110105, 301, '2013-11-27 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 18:33:00', '2nd at Townsend', 61, 531, 'Subscriber', 94107),
	(110106, 834, '2013-11-27 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 18:42:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94117),
	(110107, 385, '2013-11-27 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 18:39:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(110108, 208, '2013-11-27 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 18:38:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(110109, 869, '2013-11-27 18:34:00', 'Davis at Jackson', 42, '2013-11-27 18:49:00', 'Powell Street BART', 53, 619, 'Subscriber', 94102),
	(110110, 730, '2013-11-27 18:35:00', 'Powell Street BART', 53, '2013-11-27 18:47:00', 'San Francisco City Hall', 58, 400, 'Customer', 94041),
	(110111, 978, '2013-11-27 18:37:00', 'Embarcadero at Sansome', 60, '2013-11-27 18:53:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94102),
	(110112, 815, '2013-11-27 18:37:00', 'Spear at Folsom', 49, '2013-11-27 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(110113, 1119, '2013-11-27 18:40:00', 'Embarcadero at Bryant', 54, '2013-11-27 18:59:00', 'Civic Center BART (7th at Market)', 72, 376, 'Customer', 10003),
	(110116, 399, '2013-11-27 18:45:00', 'Clay at Battery', 41, '2013-11-27 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94111),
	(110117, 896, '2013-11-27 18:46:00', '2nd at Townsend', 61, '2013-11-27 19:01:00', 'Market at 10th', 67, 580, 'Subscriber', 94103),
	(110118, 853, '2013-11-27 18:50:00', 'Arena Green / SAP Center', 14, '2013-11-27 19:04:00', 'Japantown', 9, 181, 'Subscriber', 95112),
	(110120, 619, '2013-11-27 18:58:00', 'Mountain View Caltrain Station', 28, '2013-11-27 19:08:00', 'Rengstorff Avenue / California Street', 33, 715, 'Subscriber', 94114),
	(110122, 282, '2013-11-27 19:00:00', 'Howard at 2nd', 63, '2013-11-27 19:04:00', '2nd at South Park', 64, 428, 'Subscriber', 94107),
	(110123, 774, '2013-11-27 19:00:00', 'SJSU - San Salvador at 9th', 16, '2013-11-27 19:13:00', 'Arena Green / SAP Center', 14, 140, 'Subscriber', 95116),
	(110125, 769, '2013-11-27 19:00:00', 'SJSU - San Salvador at 9th', 16, '2013-11-27 19:13:00', 'Arena Green / SAP Center', 14, 29, 'Subscriber', 95116),
	(110126, 369, '2013-11-27 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 19:16:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94133),
	(110127, 388, '2013-11-27 19:10:00', 'Powell at Post (Union Square)', 71, '2013-11-27 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94945),
	(110131, 631, '2013-11-27 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 19:24:00', 'Market at 4th', 76, 285, 'Subscriber', 94587),
	(110132, 1019, '2013-11-27 19:16:00', 'Embarcadero at Sansome', 60, '2013-11-27 19:33:00', '2nd at Townsend', 61, 271, 'Subscriber', 94107),
	(110134, 314, '2013-11-27 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94107),
	(110135, 369, '2013-11-27 19:19:00', '5th at Howard', 57, '2013-11-27 19:25:00', '2nd at South Park', 64, 397, 'Subscriber', 94105),
	(110136, 372, '2013-11-27 19:20:00', 'Townsend at 7th', 65, '2013-11-27 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94103),
	(110141, 265, '2013-11-27 19:26:00', 'Townsend at 7th', 65, '2013-11-27 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94158),
	(110142, 634, '2013-11-27 19:27:00', 'Embarcadero at Folsom', 51, '2013-11-27 19:37:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94105),
	(110143, 403, '2013-11-27 19:28:00', 'Japantown', 9, '2013-11-27 19:35:00', 'St James Park', 13, 258, 'Subscriber', 95112),
	(110145, 273, '2013-11-27 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 19:44:00', '2nd at South Park', 64, 559, 'Subscriber', 94107),
	(110146, 719, '2013-11-27 19:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Customer', 94538),
	(110147, 715, '2013-11-27 19:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Customer', 94538),
	(110148, 507, '2013-11-27 19:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 19:51:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Subscriber', 94133),
	(110151, 294, '2013-11-27 19:48:00', '2nd at South Park', 64, '2013-11-27 19:53:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94105),
	(110152, 278, '2013-11-27 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-27 19:54:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94103),
	(110153, 270, '2013-11-27 19:49:00', '2nd at South Park', 64, '2013-11-27 19:53:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94104),
	(110154, 257, '2013-11-27 19:52:00', 'Spear at Folsom', 49, '2013-11-27 19:56:00', 'Steuart at Market', 74, 391, 'Subscriber', 94122),
	(110155, 493, '2013-11-27 19:55:00', 'Spear at Folsom', 49, '2013-11-27 20:03:00', 'Market at 4th', 76, 347, 'Subscriber', 94105),
	(110156, 475, '2013-11-27 19:56:00', 'Townsend at 7th', 65, '2013-11-27 20:04:00', '5th at Howard', 57, 289, 'Subscriber', 94107),
	(110158, 473, '2013-11-27 19:58:00', 'Davis at Jackson', 42, '2013-11-27 20:05:00', 'Embarcadero at Bryant', 54, 384, 'Customer', 95472),
	(110159, 560, '2013-11-27 20:01:00', 'Embarcadero at Folsom', 51, '2013-11-27 20:10:00', 'Post at Kearney', 47, 487, 'Subscriber', 94105),
	(110160, 523, '2013-11-27 20:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-27 20:12:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94103),
	(110161, 502, '2013-11-27 20:07:00', 'Market at 4th', 76, '2013-11-27 20:15:00', 'Clay at Battery', 41, 386, 'Subscriber', 94111),
	(110162, 708, '2013-11-27 20:07:00', 'Townsend at 7th', 65, '2013-11-27 20:19:00', 'Golden Gate at Polk', 59, 478, 'Subscriber', 94109),
	(110163, 352, '2013-11-27 20:07:00', 'San Jose City Hall', 10, '2013-11-27 20:13:00', 'San Salvador at 1st', 8, 21, 'Subscriber', 95112),
	(110164, 346, '2013-11-27 20:07:00', 'San Jose City Hall', 10, '2013-11-27 20:13:00', 'San Salvador at 1st', 8, 665, 'Subscriber', 95112),
	(110167, 696, '2013-11-27 20:11:00', 'Market at 10th', 67, '2013-11-27 20:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94107),
	(110170, 334, '2013-11-27 20:15:00', '5th at Howard', 57, '2013-11-27 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94103),
	(110171, 509, '2013-11-27 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 20:27:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 95219),
	(110172, 494, '2013-11-27 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 20:27:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 95219),
	(110173, 401, '2013-11-27 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-27 20:32:00', 'Market at 4th', 76, 360, 'Subscriber', 94105),
	(110174, 287, '2013-11-27 20:27:00', 'Market at Sansome', 77, '2013-11-27 20:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94401),
	(110176, 232, '2013-11-27 20:37:00', 'Townsend at 7th', 65, '2013-11-27 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 10003),
	(110177, 609, '2013-11-27 20:43:00', '2nd at South Park', 64, '2013-11-27 20:54:00', 'Market at Sansome', 77, 461, 'Subscriber', 94553),
	(110178, 321, '2013-11-27 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 21:00:00', 'Embarcadero at Bryant', 54, 621, 'Customer', 10003),
	(110179, 1335, '2013-11-27 20:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 21:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94105),
	(110180, 793, '2013-11-27 21:20:00', 'Spear at Folsom', 49, '2013-11-27 21:33:00', 'Powell Street BART', 53, 451, 'Subscriber', 94105),
	(110181, 372, '2013-11-27 21:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-27 21:31:00', 'Embarcadero at Sansome', 60, 615, 'Subscriber', 94111),
	(110186, 406, '2013-11-27 21:39:00', 'Embarcadero at Folsom', 51, '2013-11-27 21:45:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94105),
	(110187, 245, '2013-11-27 21:41:00', 'Howard at 2nd', 63, '2013-11-27 21:45:00', '2nd at South Park', 64, 396, 'Subscriber', 94608),
	(110188, 276, '2013-11-27 21:46:00', '5th at Howard', 57, '2013-11-27 21:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94107),
	(110189, 1155, '2013-11-27 21:47:00', 'Market at 4th', 76, '2013-11-27 22:06:00', 'Market at Sansome', 77, 309, 'Subscriber', 94111),
	(110190, 1134, '2013-11-27 21:53:00', 'Embarcadero at Vallejo', 48, '2013-11-27 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 94040),
	(110191, 481, '2013-11-27 21:54:00', 'San Salvador at 1st', 8, '2013-11-27 22:02:00', 'San Jose City Hall', 10, 665, 'Subscriber', 95112),
	(110192, 477, '2013-11-27 21:54:00', 'San Salvador at 1st', 8, '2013-11-27 22:02:00', 'San Jose City Hall', 10, 37, 'Subscriber', 95112),
	(110193, 185, '2013-11-27 21:54:00', 'Cowper at University', 37, '2013-11-27 21:57:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94133),
	(110194, 1053, '2013-11-27 21:54:00', 'Embarcadero at Vallejo', 48, '2013-11-27 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94040),
	(110195, 233, '2013-11-27 21:57:00', 'Market at Sansome', 77, '2013-11-27 22:01:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94111),
	(110196, 208, '2013-11-27 22:09:00', 'University and Emerson', 35, '2013-11-27 22:12:00', 'University and Emerson', 35, 247, 'Subscriber', 94103),
	(110197, 585, '2013-11-27 22:21:00', 'Powell at Post (Union Square)', 71, '2013-11-27 22:30:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94111),
	(110198, 757, '2013-11-27 22:31:00', 'Arena Green / SAP Center', 14, '2013-11-27 22:44:00', 'SJSU - San Salvador at 9th', 16, 29, 'Subscriber', 95116),
	(110199, 757, '2013-11-27 22:31:00', 'Arena Green / SAP Center', 14, '2013-11-27 22:44:00', 'SJSU - San Salvador at 9th', 16, 140, 'Subscriber', 95116),
	(110200, 681, '2013-11-27 22:40:00', 'Civic Center BART (7th at Market)', 72, '2013-11-27 22:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94063),
	(110201, 543, '2013-11-27 22:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 22:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94107),
	(110202, 294, '2013-11-27 22:42:00', 'St James Park', 13, '2013-11-27 22:47:00', 'Japantown', 9, 133, 'Subscriber', 95112),
	(110203, 653, '2013-11-27 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-27 23:11:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94133),
	(110204, 182, '2013-11-27 23:30:00', 'Arena Green / SAP Center', 14, '2013-11-27 23:33:00', 'Santa Clara at Almaden', 4, 47, 'Subscriber', 95113),
	(110205, 105, '2013-11-27 23:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-27 23:41:00', '5th at Howard', 57, 630, 'Subscriber', 94107),
	(110206, 878, '2013-11-28 00:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 00:16:00', 'Powell Street BART', 53, 272, 'Customer', 85012),
	(110207, 868, '2013-11-28 00:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 00:16:00', 'Powell Street BART', 53, 332, 'Customer', 85012),
	(110208, 270, '2013-11-28 01:09:00', 'Mountain View Caltrain Station', 28, '2013-11-28 01:14:00', 'Evelyn Park and Ride', 30, 191, 'Subscriber', 94041),
	(110209, 304, '2013-11-28 01:28:00', 'Market at Sansome', 77, '2013-11-28 01:33:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94105),
	(110210, 73943, '2013-11-28 02:02:00', 'University and Emerson', 35, '2013-11-28 22:34:00', 'University and Emerson', 35, 165, 'Customer', 94025),
	(110211, 73882, '2013-11-28 02:02:00', 'University and Emerson', 35, '2013-11-28 22:33:00', 'University and Emerson', 35, 247, 'Customer', 94025),
	(110212, 524, '2013-11-28 02:57:00', 'Spear at Folsom', 49, '2013-11-28 03:05:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94109),
	(110214, 882, '2013-11-28 03:16:00', 'South Van Ness at Market', 66, '2013-11-28 03:31:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94301),
	(110215, 265, '2013-11-28 06:17:00', '2nd at Townsend', 61, '2013-11-28 06:22:00', '2nd at Folsom', 62, 395, 'Subscriber', 94107),
	(110216, 212, '2013-11-28 06:27:00', '2nd at Folsom', 62, '2013-11-28 06:31:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(110217, 17168, '2013-11-28 06:39:00', 'Powell at Post (Union Square)', 71, '2013-11-28 11:25:00', 'Powell at Post (Union Square)', 71, 430, 'Customer', 79910),
	(110218, 721, '2013-11-28 06:40:00', 'Steuart at Market', 74, '2013-11-28 06:52:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94105),
	(110219, 1150, '2013-11-28 07:02:00', 'Japantown', 9, '2013-11-28 07:21:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95112),
	(110220, 580, '2013-11-28 07:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94133),
	(110221, 1403, '2013-11-28 07:49:00', 'Embarcadero at Sansome', 60, '2013-11-28 08:12:00', '5th at Howard', 57, 412, 'Subscriber', 94111),
	(110222, 277, '2013-11-28 08:08:00', '2nd at Townsend', 61, '2013-11-28 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94107),
	(110223, 363, '2013-11-28 08:14:00', 'Embarcadero at Bryant', 54, '2013-11-28 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94107),
	(110226, 374, '2013-11-28 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 08:33:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94107),
	(110231, 786, '2013-11-28 08:49:00', 'Mountain View City Hall', 27, '2013-11-28 09:02:00', 'Mountain View Caltrain Station', 28, 44, 'Subscriber', 94041),
	(110232, 3875, '2013-11-28 08:53:00', 'Steuart at Market', 74, '2013-11-28 09:58:00', 'Steuart at Market', 74, 401, 'Customer', 60043),
	(110233, 3775, '2013-11-28 08:54:00', 'Steuart at Market', 74, '2013-11-28 09:56:00', 'Steuart at Market', 74, 627, 'Customer', 60043),
	(110234, 539, '2013-11-28 09:07:00', 'Powell Street BART', 53, '2013-11-28 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94102),
	(110235, 3526, '2013-11-28 09:10:00', 'Market at 4th', 76, '2013-11-28 10:08:00', 'Market at 4th', 76, 285, 'Customer', 42203),
	(110236, 262, '2013-11-28 09:12:00', 'Santa Clara at Almaden', 4, '2013-11-28 09:16:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95112),
	(110237, 255, '2013-11-28 09:18:00', 'Howard at 2nd', 63, '2013-11-28 09:22:00', '2nd at South Park', 64, 397, 'Subscriber', 94104),
	(110238, 243, '2013-11-28 09:18:00', 'Howard at 2nd', 63, '2013-11-28 09:23:00', '2nd at South Park', 64, 617, 'Subscriber', 94105),
	(110239, 972, '2013-11-28 09:26:00', 'St James Park', 13, '2013-11-28 09:42:00', 'San Jose Civic Center', 3, 183, 'Customer', 95033),
	(110240, 915, '2013-11-28 09:27:00', 'St James Park', 13, '2013-11-28 09:42:00', 'San Jose Civic Center', 3, 643, 'Customer', 95033),
	(110241, 647, '2013-11-28 09:36:00', 'Market at 10th', 67, '2013-11-28 09:47:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94119),
	(110242, 1337, '2013-11-28 09:37:00', 'Civic Center BART (7th at Market)', 72, '2013-11-28 09:59:00', '2nd at Townsend', 61, 340, 'Customer', 94619),
	(110243, 1325, '2013-11-28 09:38:00', 'Civic Center BART (7th at Market)', 72, '2013-11-28 10:00:00', '2nd at Townsend', 61, 383, 'Customer', 94619),
	(110244, 1460, '2013-11-28 09:41:00', 'Embarcadero at Sansome', 60, '2013-11-28 10:05:00', 'Powell Street BART', 53, 361, 'Customer', 95219),
	(110245, 12167, '2013-11-28 09:45:00', 'Powell at Post (Union Square)', 71, '2013-11-28 13:07:00', 'South Van Ness at Market', 66, 382, 'Customer', NULL),
	(110247, 60, '2013-11-28 09:52:00', '2nd at Townsend', 61, '2013-11-28 09:53:00', '2nd at Townsend', 61, 546, 'Subscriber', 94107),
	(110248, 204, '2013-11-28 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-28 09:59:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(110249, 215, '2013-11-28 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-28 09:59:00', 'Market at Sansome', 77, 554, 'Subscriber', 94107),
	(110250, 11302, '2013-11-28 09:59:00', 'Powell at Post (Union Square)', 71, '2013-11-28 13:07:00', 'South Van Ness at Market', 66, 605, 'Customer', NULL),
	(110251, 23868, '2013-11-28 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 16:38:00', 'Powell Street BART', 53, 503, 'Customer', NULL),
	(110253, 1488, '2013-11-28 10:06:00', 'Powell Street BART', 53, '2013-11-28 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 95219),
	(110254, 1424, '2013-11-28 10:15:00', 'Embarcadero at Vallejo', 48, '2013-11-28 10:38:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 68138),
	(110255, 1294, '2013-11-28 10:17:00', 'Embarcadero at Vallejo', 48, '2013-11-28 10:38:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 68138),
	(110256, 10888, '2013-11-28 10:18:00', 'Powell at Post (Union Square)', 71, '2013-11-28 13:19:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', NULL),
	(110257, 10929, '2013-11-28 10:18:00', 'Powell at Post (Union Square)', 71, '2013-11-28 13:20:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', NULL),
	(110258, 1160, '2013-11-28 10:19:00', 'Embarcadero at Vallejo', 48, '2013-11-28 10:38:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 68138),
	(110259, 702, '2013-11-28 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 10:44:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 95219),
	(110260, 671, '2013-11-28 10:33:00', 'Embarcadero at Sansome', 60, '2013-11-28 10:44:00', 'Steuart at Market', 74, 414, 'Subscriber', 94301),
	(110261, 562, '2013-11-28 10:38:00', 'Embarcadero at Bryant', 54, '2013-11-28 10:47:00', 'Clay at Battery', 41, 612, 'Subscriber', 94105),
	(110262, 1661, '2013-11-28 10:40:00', 'Embarcadero at Sansome', 60, '2013-11-28 11:07:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 68138),
	(110263, 20430, '2013-11-28 10:40:00', '5th at Howard', 57, '2013-11-28 16:21:00', 'Market at 4th', 76, 630, 'Customer', NULL),
	(110264, 20390, '2013-11-28 10:40:00', '5th at Howard', 57, '2013-11-28 16:20:00', 'Market at 4th', 76, 578, 'Customer', NULL),
	(110265, 1586, '2013-11-28 10:41:00', 'Embarcadero at Sansome', 60, '2013-11-28 11:07:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 68138),
	(110266, 1573, '2013-11-28 10:41:00', 'Embarcadero at Sansome', 60, '2013-11-28 11:07:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 68138),
	(110267, 888, '2013-11-28 10:41:00', 'Embarcadero at Sansome', 60, '2013-11-28 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94107),
	(110268, 964, '2013-11-28 10:44:00', 'Powell Street BART', 53, '2013-11-28 11:00:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94111),
	(110269, 241, '2013-11-28 10:55:00', 'Market at 4th', 76, '2013-11-28 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94110),
	(110270, 1399, '2013-11-28 10:58:00', 'San Francisco City Hall', 58, '2013-11-28 11:21:00', 'San Francisco City Hall', 58, 349, 'Subscriber', 94102),
	(110271, 330, '2013-11-28 11:00:00', '2nd at Townsend', 61, '2013-11-28 11:06:00', '2nd at Folsom', 62, 546, 'Subscriber', 94107),
	(110272, 358, '2013-11-28 11:00:00', '2nd at Townsend', 61, '2013-11-28 11:06:00', '2nd at Folsom', 62, 320, 'Subscriber', 94107),
	(110273, 1616, '2013-11-28 11:03:00', 'Beale at Market', 56, '2013-11-28 11:30:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 69300),
	(110274, 1613, '2013-11-28 11:03:00', 'Beale at Market', 56, '2013-11-28 11:30:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 69300),
	(110275, 264, '2013-11-28 11:04:00', '2nd at South Park', 64, '2013-11-28 11:09:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94104),
	(110276, 286, '2013-11-28 11:05:00', 'Embarcadero at Bryant', 54, '2013-11-28 11:09:00', '2nd at Townsend', 61, 280, 'Subscriber', 94105),
	(110277, 265, '2013-11-28 11:05:00', '2nd at South Park', 64, '2013-11-28 11:09:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94105),
	(110278, 3441, '2013-11-28 11:09:00', 'Embarcadero at Sansome', 60, '2013-11-28 12:06:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 68138),
	(110279, 3391, '2013-11-28 11:09:00', 'Embarcadero at Sansome', 60, '2013-11-28 12:06:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 68138),
	(110281, 3341, '2013-11-28 11:10:00', 'Embarcadero at Sansome', 60, '2013-11-28 12:06:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 68138),
	(110282, 941, '2013-11-28 11:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 11:28:00', '2nd at Townsend', 61, 337, 'Subscriber', 94107),
	(110283, 511, '2013-11-28 11:19:00', 'California Ave Caltrain Station', 36, '2013-11-28 11:27:00', 'California Ave Caltrain Station', 36, 49, 'Customer', 94306),
	(110284, 2395, '2013-11-28 11:19:00', 'California Ave Caltrain Station', 36, '2013-11-28 11:59:00', 'California Ave Caltrain Station', 36, 144, 'Customer', 94306),
	(110285, 12864, '2013-11-28 11:20:00', 'Market at Sansome', 77, '2013-11-28 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Customer', 15601),
	(110287, 238, '2013-11-28 11:22:00', 'Townsend at 7th', 65, '2013-11-28 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(110288, 1420, '2013-11-28 11:25:00', 'Embarcadero at Sansome', 60, '2013-11-28 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 94133),
	(110289, 1732, '2013-11-28 11:30:00', 'California Ave Caltrain Station', 36, '2013-11-28 11:59:00', 'California Ave Caltrain Station', 36, 112, 'Customer', 94306),
	(110290, 260, '2013-11-28 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-28 11:42:00', 'Market at 4th', 76, 360, 'Subscriber', 94110),
	(110291, 122, '2013-11-28 11:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 11:41:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Customer', NULL),
	(110292, 5972, '2013-11-28 11:39:00', 'Palo Alto Caltrain Station', 34, '2013-11-28 13:19:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', NULL),
	(110293, 5905, '2013-11-28 11:40:00', 'Palo Alto Caltrain Station', 34, '2013-11-28 13:18:00', 'Palo Alto Caltrain Station', 34, 71, 'Customer', NULL),
	(110294, 977, '2013-11-28 11:43:00', 'San Francisco City Hall', 58, '2013-11-28 11:59:00', 'Market at 4th', 76, 381, 'Customer', NULL),
	(110295, 5753, '2013-11-28 11:43:00', 'Palo Alto Caltrain Station', 34, '2013-11-28 13:19:00', 'Palo Alto Caltrain Station', 34, 305, 'Customer', NULL),
	(110296, 953, '2013-11-28 11:43:00', 'San Francisco City Hall', 58, '2013-11-28 11:59:00', 'Market at 4th', 76, 538, 'Customer', NULL),
	(110297, 11096, '2013-11-28 11:50:00', 'Market at 10th', 67, '2013-11-28 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Customer', 94102),
	(110298, 232, '2013-11-28 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-28 11:57:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94107),
	(110299, 713, '2013-11-28 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-28 12:10:00', '2nd at Townsend', 61, 270, 'Customer', 90029),
	(110300, 1894, '2013-11-28 12:02:00', 'Market at 4th', 76, '2013-11-28 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', NULL),
	(110301, 1879, '2013-11-28 12:02:00', 'Market at 4th', 76, '2013-11-28 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', NULL),
	(110302, 692, '2013-11-28 12:08:00', 'Embarcadero at Sansome', 60, '2013-11-28 12:20:00', 'Washington at Kearney', 46, 582, 'Customer', 68138),
	(110303, 622, '2013-11-28 12:09:00', 'Embarcadero at Sansome', 60, '2013-11-28 12:19:00', 'Washington at Kearney', 46, 361, 'Customer', 68138),
	(110304, 626, '2013-11-28 12:09:00', 'Embarcadero at Sansome', 60, '2013-11-28 12:20:00', 'Washington at Kearney', 46, 364, 'Customer', 68138),
	(110305, 3620, '2013-11-28 12:11:00', 'Market at Sansome', 77, '2013-11-28 13:11:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 92612),
	(110306, 3542, '2013-11-28 12:13:00', 'Market at Sansome', 77, '2013-11-28 13:12:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 92612),
	(110307, 1500, '2013-11-28 12:13:00', '2nd at Townsend', 61, '2013-11-28 12:38:00', 'Spear at Folsom', 49, 271, 'Customer', 90029),
	(110308, 1336, '2013-11-28 12:13:00', 'Embarcadero at Sansome', 60, '2013-11-28 12:35:00', 'Powell Street BART', 53, 292, 'Customer', 69300),
	(110309, 1310, '2013-11-28 12:13:00', 'Embarcadero at Sansome', 60, '2013-11-28 12:35:00', 'Powell Street BART', 53, 290, 'Customer', 69300),
	(110310, 123, '2013-11-28 12:14:00', 'Davis at Jackson', 42, '2013-11-28 12:16:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(110311, 167, '2013-11-28 12:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-28 12:24:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 94102),
	(110312, 9812, '2013-11-28 12:27:00', 'Powell Street BART', 53, '2013-11-28 15:10:00', 'Powell Street BART', 53, 530, 'Customer', 80130),
	(110313, 9767, '2013-11-28 12:27:00', 'Powell Street BART', 53, '2013-11-28 15:10:00', 'Powell Street BART', 53, 619, 'Customer', 80130),
	(110314, 128, '2013-11-28 12:31:00', 'Howard at 2nd', 63, '2013-11-28 12:33:00', 'Market at Sansome', 77, 397, 'Subscriber', 94105),
	(110315, 19780, '2013-11-28 12:33:00', 'Powell Street BART', 53, '2013-11-28 18:02:00', 'Clay at Battery', 41, 431, 'Customer', 10115),
	(110316, 19720, '2013-11-28 12:33:00', 'Powell Street BART', 53, '2013-11-28 18:02:00', 'Clay at Battery', 41, 453, 'Customer', 10115),
	(110318, 1660, '2013-11-28 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 13:03:00', 'Embarcadero at Sansome', 60, 538, 'Customer', NULL),
	(110319, 343, '2013-11-28 12:37:00', '2nd at Folsom', 62, '2013-11-28 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94107),
	(110320, 289, '2013-11-28 12:37:00', '2nd at Folsom', 62, '2013-11-28 12:41:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(110321, 923, '2013-11-28 12:41:00', 'Spear at Folsom', 49, '2013-11-28 12:56:00', 'Powell Street BART', 53, 271, 'Customer', 90029),
	(110322, 16731, '2013-11-28 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-28 17:28:00', 'Market at 4th', 76, 283, 'Customer', 70117),
	(110323, 16734, '2013-11-28 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-28 17:28:00', 'Market at 4th', 76, 330, 'Customer', 70117),
	(110324, 897, '2013-11-28 12:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94133),
	(110325, 880, '2013-11-28 12:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94133),
	(110326, 2187, '2013-11-28 12:54:00', 'Market at 10th', 67, '2013-11-28 13:30:00', 'Spear at Folsom', 49, 587, 'Customer', 94102),
	(110327, 2175, '2013-11-28 12:54:00', 'Market at 10th', 67, '2013-11-28 13:30:00', 'Spear at Folsom', 49, 371, 'Customer', 94102),
	(110328, 729, '2013-11-28 12:59:00', 'Powell Street BART', 53, '2013-11-28 13:11:00', 'Market at 10th', 67, 271, 'Customer', 90029),
	(110329, 686, '2013-11-28 13:00:00', '2nd at Folsom', 62, '2013-11-28 13:12:00', '2nd at Folsom', 62, 607, 'Subscriber', 94119),
	(110330, 2211, '2013-11-28 13:03:00', 'Market at Sansome', 77, '2013-11-28 13:40:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(110331, 2234, '2013-11-28 13:03:00', 'Market at Sansome', 77, '2013-11-28 13:40:00', 'Embarcadero at Sansome', 60, 397, 'Customer', NULL),
	(110333, 238, '2013-11-28 13:07:00', '2nd at South Park', 64, '2013-11-28 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(110335, 1502, '2013-11-28 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 13:34:00', 'Embarcadero at Vallejo', 48, 369, 'Customer', 94133),
	(110336, 1740, '2013-11-28 13:12:00', 'Beale at Market', 56, '2013-11-28 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', NULL),
	(110337, 1483, '2013-11-28 13:16:00', 'Beale at Market', 56, '2013-11-28 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', NULL),
	(110339, 1052, '2013-11-28 13:21:00', '2nd at South Park', 64, '2013-11-28 13:39:00', '2nd at South Park', 64, 428, 'Customer', 94107),
	(110340, 1009, '2013-11-28 13:21:00', '2nd at South Park', 64, '2013-11-28 13:38:00', '2nd at South Park', 64, 396, 'Subscriber', 94107),
	(110342, 474, '2013-11-28 13:22:00', 'Washington at Kearney', 46, '2013-11-28 13:30:00', 'Grant Avenue at Columbus Avenue', 73, 406, 'Customer', 68138),
	(110345, 338, '2013-11-28 13:24:00', 'Washington at Kearney', 46, '2013-11-28 13:30:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Customer', 68138),
	(110346, 2025, '2013-11-28 13:24:00', 'Clay at Battery', 41, '2013-11-28 13:58:00', '2nd at Folsom', 62, 386, 'Customer', 30319),
	(110347, 2020, '2013-11-28 13:25:00', 'Clay at Battery', 41, '2013-11-28 13:58:00', '2nd at Folsom', 62, 612, 'Customer', 30319),
	(110348, 290, '2013-11-28 13:25:00', 'Washington at Kearney', 46, '2013-11-28 13:30:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', 68138),
	(110351, 1238, '2013-11-28 13:28:00', 'Howard at 2nd', 63, '2013-11-28 13:49:00', '2nd at Townsend', 61, 511, 'Subscriber', 94112),
	(110352, 3923, '2013-11-28 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Customer', 52240),
	(110355, 273, '2013-11-28 13:33:00', 'Embarcadero at Sansome', 60, '2013-11-28 13:37:00', 'Embarcadero at Sansome', 60, 538, 'Customer', NULL),
	(110356, 1428, '2013-11-28 13:33:00', 'Spear at Folsom', 49, '2013-11-28 13:57:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94102),
	(110357, 1402, '2013-11-28 13:34:00', 'Spear at Folsom', 49, '2013-11-28 13:57:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 94102),
	(110358, 5560, '2013-11-28 13:35:00', 'Embarcadero at Sansome', 60, '2013-11-28 15:08:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 64436),
	(110359, 1271, '2013-11-28 13:37:00', 'Embarcadero at Vallejo', 48, '2013-11-28 13:58:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 94133),
	(110360, 715, '2013-11-28 13:39:00', 'Civic Center BART (7th at Market)', 72, '2013-11-28 13:51:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94133),
	(110361, 448, '2013-11-28 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-28 13:47:00', '2nd at Folsom', 62, 512, 'Subscriber', 94107),
	(110362, 5285, '2013-11-28 13:40:00', 'Embarcadero at Sansome', 60, '2013-11-28 15:08:00', 'Embarcadero at Sansome', 60, 545, 'Customer', NULL),
	(110363, 3443, '2013-11-28 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 98037),
	(110364, 3451, '2013-11-28 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 98037),
	(110365, 712, '2013-11-28 13:49:00', '2nd at Townsend', 61, '2013-11-28 14:00:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94112),
	(110366, 3033, '2013-11-28 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:41:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 98037),
	(110367, 3019, '2013-11-28 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:41:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 98037),
	(110368, 701, '2013-11-28 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-28 14:05:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94608),
	(110374, 339, '2013-11-28 14:03:00', 'Townsend at 7th', 65, '2013-11-28 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94103),
	(110375, 523, '2013-11-28 14:05:00', 'Davis at Jackson', 42, '2013-11-28 14:14:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94105),
	(110376, 9095, '2013-11-28 14:13:00', 'Washington at Kearney', 46, '2013-11-28 16:45:00', 'San Francisco City Hall', 58, 282, 'Customer', 94133),
	(110377, 673, '2013-11-28 14:15:00', '2nd at Townsend', 61, '2013-11-28 14:26:00', 'Post at Kearney', 47, 507, 'Customer', 94107),
	(110378, 646, '2013-11-28 14:16:00', '2nd at Townsend', 61, '2013-11-28 14:26:00', 'Post at Kearney', 47, 416, 'Subscriber', 94107),
	(110379, 1029, '2013-11-28 14:18:00', 'Mountain View City Hall', 27, '2013-11-28 14:35:00', 'Rengstorff Avenue / California Street', 33, 102, 'Customer', NULL),
	(110380, 894, '2013-11-28 14:20:00', 'Market at 4th', 76, '2013-11-28 14:35:00', 'Market at 4th', 76, 347, 'Subscriber', 94110),
	(110381, 358, '2013-11-28 14:22:00', '2nd at Townsend', 61, '2013-11-28 14:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94107),
	(110382, 619, '2013-11-28 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:33:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(110383, 569, '2013-11-28 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:33:00', 'Embarcadero at Sansome', 60, 291, 'Customer', NULL),
	(110384, 291, '2013-11-28 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-28 14:32:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94103),
	(110385, 1100, '2013-11-28 14:28:00', 'Davis at Jackson', 42, '2013-11-28 14:46:00', 'Clay at Battery', 41, 629, 'Subscriber', 94111),
	(110386, 1078, '2013-11-28 14:28:00', 'Davis at Jackson', 42, '2013-11-28 14:46:00', 'Clay at Battery', 41, 277, 'Subscriber', 94111),
	(110388, 536, '2013-11-28 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-28 14:42:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94301),
	(110389, 505, '2013-11-28 14:35:00', 'Embarcadero at Folsom', 51, '2013-11-28 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94105),
	(110390, 6513, '2013-11-28 14:37:00', 'Embarcadero at Sansome', 60, '2013-11-28 16:25:00', 'Embarcadero at Sansome', 60, 291, 'Customer', NULL),
	(110391, 6493, '2013-11-28 14:37:00', 'Embarcadero at Sansome', 60, '2013-11-28 16:25:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(110392, 1183, '2013-11-28 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:57:00', 'South Van Ness at Market', 66, 360, 'Customer', 94102),
	(110393, 1166, '2013-11-28 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 14:57:00', 'South Van Ness at Market', 66, 473, 'Customer', 94102),
	(110394, 718, '2013-11-28 14:41:00', '2nd at South Park', 64, '2013-11-28 14:53:00', '2nd at South Park', 64, 428, 'Subscriber', 94107),
	(110395, 689, '2013-11-28 14:45:00', 'Washington at Kearney', 46, '2013-11-28 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94608),
	(110396, 7112, '2013-11-28 14:46:00', 'San Francisco City Hall', 58, '2013-11-28 16:45:00', 'San Francisco City Hall', 58, 411, 'Customer', 94109),
	(110398, 332, '2013-11-28 14:50:00', 'Market at 10th', 67, '2013-11-28 14:55:00', 'Market at 4th', 76, 437, 'Subscriber', 94103),
	(110401, 4085, '2013-11-28 14:52:00', 'Rengstorff Avenue / California Street', 33, '2013-11-28 16:00:00', 'Mountain View City Hall', 27, 715, 'Customer', 94704),
	(110403, 410, '2013-11-28 14:52:00', 'Golden Gate at Polk', 59, '2013-11-28 14:59:00', 'Post at Kearney', 47, 631, 'Subscriber', 94109),
	(110404, 80, '2013-11-28 14:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-28 14:54:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94133),
	(110405, 453, '2013-11-28 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-28 15:00:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(110409, 4332, '2013-11-28 14:55:00', 'Rengstorff Avenue / California Street', 33, '2013-11-28 16:07:00', 'Rengstorff Avenue / California Street', 33, 87, 'Customer', 94704),
	(110410, 3786, '2013-11-28 14:56:00', 'Rengstorff Avenue / California Street', 33, '2013-11-28 16:00:00', 'Mountain View City Hall', 27, 102, 'Customer', 94040),
	(110411, 1284, '2013-11-28 15:01:00', 'Rengstorff Avenue / California Street', 33, '2013-11-28 15:22:00', 'Mountain View City Hall', 27, 93, 'Customer', NULL),
	(110413, 731, '2013-11-28 15:06:00', 'South Van Ness at Market', 66, '2013-11-28 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94103),
	(110414, 82583, '2013-11-28 15:06:00', 'Rengstorff Avenue / California Street', 33, '2013-11-29 14:03:00', 'Mountain View City Hall', 27, 223, 'Customer', 94041),
	(110416, 12797, '2013-11-28 15:08:00', 'Market at 10th', 67, '2013-11-28 18:41:00', 'Market at 10th', 67, 572, 'Customer', NULL),
	(110417, 215, '2013-11-28 15:09:00', 'Townsend at 7th', 65, '2013-11-28 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94107),
	(110418, 10853, '2013-11-28 15:09:00', 'Market at 4th', 76, '2013-11-28 18:10:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 11201),
	(110420, 12732, '2013-11-28 15:09:00', 'Market at 10th', 67, '2013-11-28 18:41:00', 'Market at 10th', 67, 484, 'Customer', NULL),
	(110421, 10780, '2013-11-28 15:10:00', 'Market at 4th', 76, '2013-11-28 18:10:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 11201),
	(110422, 10726, '2013-11-28 15:11:00', 'Market at 4th', 76, '2013-11-28 18:09:00', 'Embarcadero at Sansome', 60, 600, 'Customer', NULL),
	(110423, 2682, '2013-11-28 15:13:00', 'Embarcadero at Sansome', 60, '2013-11-28 15:58:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', NULL),
	(110424, 2676, '2013-11-28 15:13:00', 'Embarcadero at Sansome', 60, '2013-11-28 15:58:00', 'Powell at Post (Union Square)', 71, 522, 'Customer', NULL),
	(110425, 695, '2013-11-28 15:14:00', 'Davis at Jackson', 42, '2013-11-28 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94103),
	(110428, 2025, '2013-11-28 15:20:00', 'Steuart at Market', 74, '2013-11-28 15:53:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 94577),
	(110429, 2027, '2013-11-28 15:20:00', 'Steuart at Market', 74, '2013-11-28 15:54:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 94577),
	(110432, 801, '2013-11-28 15:22:00', 'Townsend at 7th', 65, '2013-11-28 15:35:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94107),
	(110435, 350, '2013-11-28 15:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 15:31:00', 'Steuart at Market', 74, 329, 'Subscriber', 94105),
	(110437, 3466, '2013-11-28 15:28:00', 'Cowper at University', 37, '2013-11-28 16:26:00', 'Cowper at University', 37, 668, 'Customer', 98074),
	(110438, 629, '2013-11-28 15:28:00', 'Townsend at 7th', 65, '2013-11-28 15:39:00', '5th at Howard', 57, 434, 'Subscriber', 94103),
	(110440, 2200, '2013-11-28 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 16:08:00', 'Embarcadero at Folsom', 51, 624, 'Customer', 95054),
	(110441, 816, '2013-11-28 15:33:00', 'Commercial at Montgomery', 45, '2013-11-28 15:46:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94105),
	(110442, 6716, '2013-11-28 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-28 17:26:00', 'Embarcadero at Folsom', 51, 636, 'Customer', 92808),
	(110443, 6602, '2013-11-28 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-28 17:25:00', 'Embarcadero at Folsom', 51, 300, 'Customer', 92808),
	(110444, 6461, '2013-11-28 15:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-28 17:25:00', 'Embarcadero at Folsom', 51, 374, 'Customer', NULL),
	(110446, 1072, '2013-11-28 15:41:00', 'Embarcadero at Sansome', 60, '2013-11-28 15:59:00', 'Washington at Kearney', 46, 590, 'Customer', 92612),
	(110447, 1049, '2013-11-28 15:42:00', 'Embarcadero at Sansome', 60, '2013-11-28 15:59:00', 'Washington at Kearney', 46, 545, 'Customer', 92612),
	(110448, 232, '2013-11-28 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-28 15:47:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94103),
	(110452, 375, '2013-11-28 15:49:00', 'Embarcadero at Bryant', 54, '2013-11-28 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94107),
	(110453, 1036, '2013-11-28 15:52:00', 'Golden Gate at Polk', 59, '2013-11-28 16:10:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 95219),
	(110454, 325, '2013-11-28 15:52:00', 'Market at 4th', 76, '2013-11-28 15:58:00', 'Clay at Battery', 41, 347, 'Subscriber', 94102),
	(110455, 1101, '2013-11-28 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-28 16:17:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94107),
	(110456, 284, '2013-11-28 16:00:00', 'Embarcadero at Sansome', 60, '2013-11-28 16:04:00', 'Embarcadero at Vallejo', 48, 520, 'Customer', 94577),
	(110457, 961, '2013-11-28 16:03:00', 'Spear at Folsom', 49, '2013-11-28 16:19:00', '2nd at Townsend', 61, 399, 'Customer', 94105),
	(110459, 3144, '2013-11-28 16:08:00', 'California Ave Caltrain Station', 36, '2013-11-28 17:00:00', 'California Ave Caltrain Station', 36, 161, 'Customer', 94158),
	(110460, 2251, '2013-11-28 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-28 16:55:00', 'Beale at Market', 56, 436, 'Customer', 94105),
	(110462, 610, '2013-11-28 16:19:00', 'SJSU 4th at San Carlos', 12, '2013-11-28 16:29:00', 'San Salvador at 1st', 8, 298, 'Subscriber', 95113),
	(110463, 601, '2013-11-28 16:23:00', '2nd at Townsend', 61, '2013-11-28 16:33:00', 'Spear at Folsom', 49, 399, 'Customer', 94105),
	(110464, 1038, '2013-11-28 16:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 16:41:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 68138),
	(110465, 961, '2013-11-28 16:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 16:41:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 68138),
	(110466, 862, '2013-11-28 16:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-28 16:41:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 68138),
	(110467, 628, '2013-11-28 16:29:00', 'Market at Sansome', 77, '2013-11-28 16:40:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(110468, 1093, '2013-11-28 16:32:00', 'Embarcadero at Sansome', 60, '2013-11-28 16:50:00', 'Powell Street BART', 53, 535, 'Customer', NULL),
	(110469, 1039, '2013-11-28 16:32:00', 'Embarcadero at Sansome', 60, '2013-11-28 16:49:00', 'Powell Street BART', 53, 291, 'Customer', NULL),
	(110471, 637, '2013-11-28 16:36:00', 'Clay at Battery', 41, '2013-11-28 16:46:00', '5th at Howard', 57, 629, 'Subscriber', 94111),
	(110472, 621, '2013-11-28 16:36:00', 'Clay at Battery', 41, '2013-11-28 16:46:00', '5th at Howard', 57, 277, 'Subscriber', 94111),
	(110473, 1427, '2013-11-28 16:51:00', 'Embarcadero at Sansome', 60, '2013-11-28 17:15:00', 'Powell at Post (Union Square)', 71, 478, 'Customer', NULL),
	(110474, 1343, '2013-11-28 16:52:00', 'Embarcadero at Sansome', 60, '2013-11-28 17:14:00', 'Powell at Post (Union Square)', 71, 538, 'Customer', 11244),
	(110475, 1320, '2013-11-28 16:52:00', 'Embarcadero at Sansome', 60, '2013-11-28 17:14:00', 'Powell at Post (Union Square)', 71, 398, 'Customer', 64436),
	(110476, 609, '2013-11-28 16:56:00', 'South Van Ness at Market', 66, '2013-11-28 17:06:00', 'Market at 4th', 76, 341, 'Subscriber', 94105),
	(110477, 803, '2013-11-28 17:04:00', '5th at Howard', 57, '2013-11-28 17:17:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94111),
	(110478, 771, '2013-11-28 17:04:00', '5th at Howard', 57, '2013-11-28 17:17:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94111),
	(110481, 715, '2013-11-28 17:16:00', 'Market at 4th', 76, '2013-11-28 17:28:00', '2nd at Townsend', 61, 630, 'Customer', 94107),
	(110482, 652, '2013-11-28 17:17:00', 'Market at 4th', 76, '2013-11-28 17:27:00', '2nd at Townsend', 61, 578, 'Subscriber', 94107),
	(110483, 833, '2013-11-28 17:21:00', 'Clay at Battery', 41, '2013-11-28 17:34:00', 'Market at 4th', 76, 637, 'Subscriber', 94111),
	(110484, 816, '2013-11-28 17:21:00', 'Clay at Battery', 41, '2013-11-28 17:35:00', 'Market at 4th', 76, 347, 'Subscriber', 94111),
	(110485, 827, '2013-11-28 17:21:00', 'Clay at Battery', 41, '2013-11-28 17:35:00', 'Market at 4th', 76, 632, 'Subscriber', 94111),
	(110486, 474, '2013-11-28 17:21:00', 'Powell Street BART', 53, '2013-11-28 17:29:00', 'Beale at Market', 56, 503, 'Customer', NULL),
	(110487, 1189, '2013-11-28 17:57:00', 'Embarcadero at Sansome', 60, '2013-11-28 18:17:00', 'Market at 4th', 76, 370, 'Customer', 68138),
	(110488, 1121, '2013-11-28 17:59:00', 'Embarcadero at Sansome', 60, '2013-11-28 18:17:00', 'Market at 4th', 76, 463, 'Customer', 68138),
	(110489, 1126, '2013-11-28 17:59:00', 'Embarcadero at Sansome', 60, '2013-11-28 18:17:00', 'Market at 4th', 76, 491, 'Customer', 68138),
	(110490, 927, '2013-11-28 18:33:00', 'Market at Sansome', 77, '2013-11-28 18:48:00', 'Post at Kearney', 47, 439, 'Customer', 10036),
	(110491, 920, '2013-11-28 18:33:00', 'Market at Sansome', 77, '2013-11-28 18:48:00', 'Post at Kearney', 47, 309, 'Customer', 10036),
	(110492, 646, '2013-11-28 18:48:00', 'Post at Kearney', 47, '2013-11-28 18:59:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(110494, 587, '2013-11-28 18:49:00', 'Post at Kearney', 47, '2013-11-28 18:59:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(110495, 1606, '2013-11-28 18:49:00', 'Post at Kearney', 47, '2013-11-28 19:16:00', 'Market at 4th', 76, 487, 'Customer', 10036),
	(110496, 1585, '2013-11-28 18:49:00', 'Post at Kearney', 47, '2013-11-28 19:16:00', 'Market at 4th', 76, 561, 'Customer', 10036),
	(110497, 179, '2013-11-28 18:52:00', 'Mountain View City Hall', 27, '2013-11-28 18:55:00', 'Mountain View Caltrain Station', 28, 93, 'Subscriber', 94103),
	(110501, 422, '2013-11-28 19:06:00', 'Embarcadero at Folsom', 51, '2013-11-28 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94105),
	(110502, 1402, '2013-11-28 19:25:00', '5th at Howard', 57, '2013-11-28 19:48:00', '2nd at Townsend', 61, 629, 'Customer', 68138),
	(110503, 1359, '2013-11-28 19:25:00', '5th at Howard', 57, '2013-11-28 19:48:00', '2nd at Townsend', 61, 277, 'Customer', 68138),
	(110504, 1337, '2013-11-28 19:26:00', '5th at Howard', 57, '2013-11-28 19:48:00', '2nd at Townsend', 61, 418, 'Customer', 68138),
	(110505, 795, '2013-11-28 19:46:00', 'Embarcadero at Bryant', 54, '2013-11-28 19:59:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94105),
	(110506, 667, '2013-11-28 19:48:00', 'Embarcadero at Bryant', 54, '2013-11-28 19:59:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 94105),
	(110507, 963, '2013-11-28 19:51:00', '2nd at Townsend', 61, '2013-11-28 20:07:00', 'Embarcadero at Bryant', 54, 633, 'Customer', 68138),
	(110508, 969, '2013-11-28 19:51:00', '2nd at Townsend', 61, '2013-11-28 20:07:00', 'Embarcadero at Bryant', 54, 531, 'Customer', 68138),
	(110509, 933, '2013-11-28 19:51:00', '2nd at Townsend', 61, '2013-11-28 20:07:00', 'Embarcadero at Bryant', 54, 418, 'Customer', 68138),
	(110510, 495, '2013-11-28 19:59:00', 'Clay at Battery', 41, '2013-11-28 20:07:00', 'Washington at Kearney', 46, 313, 'Customer', 10115),
	(110511, 453, '2013-11-28 20:00:00', 'Clay at Battery', 41, '2013-11-28 20:07:00', 'Washington at Kearney', 46, 464, 'Customer', 10115),
	(110512, 1303, '2013-11-28 20:08:00', 'Embarcadero at Bryant', 54, '2013-11-28 20:30:00', 'Market at 4th', 76, 531, 'Customer', 68138),
	(110513, 1231, '2013-11-28 20:09:00', 'Embarcadero at Bryant', 54, '2013-11-28 20:29:00', 'Market at 4th', 76, 418, 'Customer', 68138),
	(110514, 1187, '2013-11-28 20:09:00', 'Embarcadero at Bryant', 54, '2013-11-28 20:29:00', 'Market at 4th', 76, 633, 'Customer', 68138),
	(110515, 655, '2013-11-28 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-28 20:46:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94103),
	(110516, 618, '2013-11-28 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-28 20:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Customer', 94105),
	(110517, 314, '2013-11-28 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-28 21:17:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94111),
	(110518, 680, '2013-11-28 21:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-28 21:27:00', 'San Pedro Square', 6, 151, 'Subscriber', 95126),
	(110519, 1536, '2013-11-28 21:29:00', 'Embarcadero at Folsom', 51, '2013-11-28 21:55:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94041),
	(110520, 278, '2013-11-28 21:31:00', 'Clay at Battery', 41, '2013-11-28 21:36:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94111),
	(110522, 764, '2013-11-28 21:33:00', 'Beale at Market', 56, '2013-11-28 21:46:00', 'Powell Street BART', 53, 503, 'Customer', NULL),
	(110523, 973, '2013-11-28 21:36:00', 'Davis at Jackson', 42, '2013-11-28 21:52:00', 'Clay at Battery', 41, 492, 'Subscriber', 94111),
	(110524, 957, '2013-11-28 21:36:00', 'Davis at Jackson', 42, '2013-11-28 21:52:00', 'Clay at Battery', 41, 454, 'Subscriber', 94111),
	(110525, 1223, '2013-11-28 21:40:00', 'Washington at Kearney', 46, '2013-11-28 22:00:00', 'Market at 4th', 76, 364, 'Customer', 10115),
	(110526, 1204, '2013-11-28 21:40:00', 'Washington at Kearney', 46, '2013-11-28 22:00:00', 'Market at 4th', 76, 313, 'Customer', 10115),
	(110527, 138, '2013-11-28 21:45:00', 'Embarcadero at Bryant', 54, '2013-11-28 21:47:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(110528, 671, '2013-11-28 22:14:00', 'Clay at Battery', 41, '2013-11-28 22:26:00', 'Clay at Battery', 41, 454, 'Subscriber', 94111),
	(110529, 655, '2013-11-28 22:14:00', 'Clay at Battery', 41, '2013-11-28 22:25:00', 'Clay at Battery', 41, 492, 'Subscriber', 94111),
	(110530, 880, '2013-11-28 22:31:00', 'Embarcadero at Sansome', 60, '2013-11-28 22:46:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94105),
	(110531, 788, '2013-11-28 22:33:00', 'Embarcadero at Sansome', 60, '2013-11-28 22:46:00', 'Embarcadero at Bryant', 54, 488, 'Customer', 94105),
	(110534, 471, '2013-11-28 22:58:00', 'Post at Kearney', 47, '2013-11-28 23:06:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94109),
	(110535, 63084, '2013-11-28 23:02:00', 'Redwood City Public Library', 24, '2013-11-29 16:33:00', 'Redwood City Public Library', 24, 188, 'Customer', NULL),
	(110536, 62962, '2013-11-28 23:04:00', 'Redwood City Public Library', 24, '2013-11-29 16:33:00', 'Redwood City Public Library', 24, 135, 'Customer', NULL),
	(110537, 321, '2013-11-28 23:18:00', '5th at Howard', 57, '2013-11-28 23:23:00', 'Market at 4th', 76, 552, 'Subscriber', 94116),
	(110538, 954, '2013-11-28 23:44:00', 'Market at 4th', 76, '2013-11-28 23:59:00', 'Clay at Battery', 41, 364, 'Customer', 10115),
	(110539, 951, '2013-11-28 23:44:00', 'Market at 4th', 76, '2013-11-28 23:59:00', 'Clay at Battery', 41, 313, 'Customer', 10115),
	(110540, 194, '2013-11-29 00:21:00', 'Townsend at 7th', 65, '2013-11-29 00:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94158),
	(110541, 1004, '2013-11-29 00:41:00', 'Powell Street BART', 53, '2013-11-29 00:58:00', 'Beale at Market', 56, 503, 'Customer', NULL),
	(110542, 313, '2013-11-29 00:50:00', 'San Pedro Square', 6, '2013-11-29 00:55:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 95126),
	(110543, 1172, '2013-11-29 04:06:00', 'Japantown', 9, '2013-11-29 04:26:00', 'Japantown', 9, 697, 'Subscriber', 95112),
	(110544, 488, '2013-11-29 06:24:00', 'Townsend at 7th', 65, '2013-11-29 06:32:00', 'Powell Street BART', 53, 485, 'Subscriber', 94612),
	(110545, 627, '2013-11-29 06:33:00', 'Golden Gate at Polk', 59, '2013-11-29 06:43:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94118),
	(110546, 437, '2013-11-29 06:33:00', '5th at Howard', 57, '2013-11-29 06:40:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94103),
	(110547, 938, '2013-11-29 06:34:00', 'South Van Ness at Market', 66, '2013-11-29 06:49:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94301),
	(110548, 497, '2013-11-29 06:38:00', 'Embarcadero at Sansome', 60, '2013-11-29 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94111),
	(110549, 153, '2013-11-29 06:39:00', 'Clay at Battery', 41, '2013-11-29 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94115),
	(110550, 677, '2013-11-29 06:54:00', 'Townsend at 7th', 65, '2013-11-29 07:05:00', 'Beale at Market', 56, 343, 'Subscriber', 94107),
	(110551, 894, '2013-11-29 06:58:00', 'South Van Ness at Market', 66, '2013-11-29 07:13:00', 'Steuart at Market', 74, 404, 'Subscriber', 94103),
	(110567, 436, '2013-11-29 07:40:00', '2nd at South Park', 64, '2013-11-29 07:48:00', 'Washington at Kearney', 46, 428, 'Subscriber', 94117),
	(110569, 1014, '2013-11-29 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-29 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94133),
	(110570, 520, '2013-11-29 07:56:00', 'South Van Ness at Market', 66, '2013-11-29 08:05:00', 'Market at 10th', 67, 473, 'Subscriber', 94590),
	(110571, 184, '2013-11-29 07:57:00', 'Embarcadero at Bryant', 54, '2013-11-29 08:00:00', 'Embarcadero at Bryant', 54, 621, 'Customer', 67156),
	(110580, 681, '2013-11-29 08:10:00', 'Embarcadero at Bryant', 54, '2013-11-29 08:22:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94105),
	(110583, 535, '2013-11-29 08:28:00', 'Howard at 2nd', 63, '2013-11-29 08:37:00', 'Powell at Post (Union Square)', 71, 344, 'Subscriber', 94105),
	(110584, 464, '2013-11-29 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 08:42:00', '5th at Howard', 57, 265, 'Subscriber', 94158),
	(110585, 459, '2013-11-29 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 08:42:00', '5th at Howard', 57, 300, 'Subscriber', 94547),
	(110586, 555, '2013-11-29 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-29 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94025),
	(110587, 339, '2013-11-29 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-29 08:42:00', '2nd at Folsom', 62, 499, 'Subscriber', 95051),
	(110588, 546, '2013-11-29 08:38:00', 'Clay at Battery', 41, '2013-11-29 08:47:00', '2nd at Folsom', 62, 313, 'Customer', 30319),
	(110589, 540, '2013-11-29 08:38:00', 'Clay at Battery', 41, '2013-11-29 08:47:00', '2nd at Folsom', 62, 427, 'Customer', 30319),
	(110590, 608, '2013-11-29 08:38:00', 'Steuart at Market', 74, '2013-11-29 08:49:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94542),
	(110591, 1624, '2013-11-29 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 87108),
	(110592, 1608, '2013-11-29 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', 87108),
	(110593, 406, '2013-11-29 08:47:00', 'Embarcadero at Sansome', 60, '2013-11-29 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', 95219),
	(110594, 633, '2013-11-29 08:48:00', 'Embarcadero at Bryant', 54, '2013-11-29 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94105),
	(110595, 109, '2013-11-29 08:53:00', 'SJSU - San Salvador at 9th', 16, '2013-11-29 08:55:00', 'SJSU - San Salvador at 9th', 16, 237, 'Subscriber', 95112),
	(110596, 755, '2013-11-29 08:56:00', 'SJSU - San Salvador at 9th', 16, '2013-11-29 09:09:00', 'San Jose Civic Center', 3, 664, 'Subscriber', 95112),
	(110597, 558, '2013-11-29 09:14:00', 'Market at Sansome', 77, '2013-11-29 09:23:00', '2nd at South Park', 64, 362, 'Subscriber', 94080),
	(110598, 255, '2013-11-29 09:14:00', 'Market at Sansome', 77, '2013-11-29 09:18:00', '2nd at South Park', 64, 554, 'Subscriber', 94702),
	(110599, 510, '2013-11-29 09:14:00', 'Golden Gate at Polk', 59, '2013-11-29 09:23:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94103),
	(110600, 129, '2013-11-29 09:15:00', 'MLK Library', 11, '2013-11-29 09:17:00', 'Paseo de San Antonio', 7, 230, 'Subscriber', 95126),
	(110601, 519, '2013-11-29 09:15:00', 'Embarcadero at Bryant', 54, '2013-11-29 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94105),
	(110602, 374, '2013-11-29 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 09:26:00', '5th at Howard', 57, 505, 'Subscriber', 94107),
	(110603, 194, '2013-11-29 09:23:00', 'Arena Green / SAP Center', 14, '2013-11-29 09:26:00', 'Arena Green / SAP Center', 14, 696, 'Subscriber', 95112),
	(110605, 199, '2013-11-29 09:28:00', '2nd at Townsend', 61, '2013-11-29 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94107),
	(110607, 795, '2013-11-29 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 09:43:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 95219),
	(110614, 232, '2013-11-29 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-29 09:39:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(110615, 225, '2013-11-29 09:43:00', '2nd at South Park', 64, '2013-11-29 09:46:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94107),
	(110616, 451, '2013-11-29 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 09:52:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94555),
	(110617, 460, '2013-11-29 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-29 09:55:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(110618, 9503, '2013-11-29 09:49:00', 'Embarcadero at Vallejo', 48, '2013-11-29 12:27:00', 'Market at 4th', 76, 369, 'Customer', 72701),
	(110619, 940, '2013-11-29 09:49:00', 'Embarcadero at Folsom', 51, '2013-11-29 10:05:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94105),
	(110620, 9490, '2013-11-29 09:49:00', 'Embarcadero at Vallejo', 48, '2013-11-29 12:27:00', 'Market at 4th', 76, 284, 'Customer', 72701),
	(110621, 490, '2013-11-29 09:54:00', '2nd at Folsom', 62, '2013-11-29 10:02:00', 'Clay at Battery', 41, 427, 'Customer', 30319),
	(110622, 470, '2013-11-29 09:54:00', '2nd at Folsom', 62, '2013-11-29 10:02:00', 'Clay at Battery', 41, 541, 'Customer', 30319),
	(110623, 84493, '2013-11-29 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-30 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', 94107),
	(110627, 1015, '2013-11-29 10:03:00', 'Civic Center BART (7th at Market)', 72, '2013-11-29 10:20:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94102),
	(110629, 312, '2013-11-29 10:06:00', '2nd at Townsend', 61, '2013-11-29 10:11:00', '2nd at Folsom', 62, 578, 'Subscriber', 94107),
	(110630, 83540, '2013-11-29 10:11:00', 'Market at 10th', 67, '2013-11-30 09:24:00', 'Market at 10th', 67, 480, 'Customer', 89074),
	(110631, 1236, '2013-11-29 10:13:00', 'Powell Street BART', 53, '2013-11-29 10:34:00', 'Steuart at Market', 74, 532, 'Customer', 94109),
	(110632, 558, '2013-11-29 10:13:00', 'Embarcadero at Bryant', 54, '2013-11-29 10:23:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94107),
	(110634, 606, '2013-11-29 10:14:00', '2nd at Townsend', 61, '2013-11-29 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94107),
	(110635, 428, '2013-11-29 10:15:00', 'Embarcadero at Folsom', 51, '2013-11-29 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94105),
	(110636, 473, '2013-11-29 10:16:00', 'Market at 10th', 67, '2013-11-29 10:24:00', 'Market at 4th', 76, 473, 'Subscriber', 94131),
	(110638, 983, '2013-11-29 10:18:00', 'Powell Street BART', 53, '2013-11-29 10:34:00', 'Steuart at Market', 74, 291, 'Customer', 98332),
	(110639, 976, '2013-11-29 10:18:00', 'Powell Street BART', 53, '2013-11-29 10:34:00', 'Steuart at Market', 74, 260, 'Customer', 98332),
	(110640, 962, '2013-11-29 10:18:00', 'Powell Street BART', 53, '2013-11-29 10:34:00', 'Steuart at Market', 74, 272, 'Customer', 94109),
	(110643, 365, '2013-11-29 10:21:00', '5th at Howard', 57, '2013-11-29 10:28:00', 'Market at Sansome', 77, 505, 'Subscriber', 94107),
	(110645, 909, '2013-11-29 10:24:00', '2nd at Townsend', 61, '2013-11-29 10:39:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(110647, 324, '2013-11-29 10:26:00', 'Powell at Post (Union Square)', 71, '2013-11-29 10:31:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94108),
	(110648, 150, '2013-11-29 10:26:00', 'Santa Clara at Almaden', 4, '2013-11-29 10:29:00', 'Arena Green / SAP Center', 14, 47, 'Subscriber', 95113),
	(110649, 702, '2013-11-29 10:26:00', 'South Van Ness at Market', 66, '2013-11-29 10:38:00', 'Market at Sansome', 77, 623, 'Subscriber', 94102),
	(110650, 218, '2013-11-29 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 10:32:00', 'Clay at Battery', 41, 365, 'Subscriber', 94105),
	(110652, 689, '2013-11-29 10:31:00', 'Embarcadero at Sansome', 60, '2013-11-29 10:43:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94105),
	(110653, 213405, '2013-11-29 10:31:00', 'Cowper at University', 37, '2013-12-01 21:48:00', 'Cowper at University', 37, 668, 'Customer', 94301),
	(110654, 17498, '2013-11-29 10:32:00', 'Mountain View City Hall', 27, '2013-11-29 15:24:00', 'Mountain View City Hall', 27, 241, 'Customer', 92861),
	(110655, 878, '2013-11-29 10:33:00', 'South Van Ness at Market', 66, '2013-11-29 10:47:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94102),
	(110656, 17453, '2013-11-29 10:33:00', 'Mountain View City Hall', 27, '2013-11-29 15:24:00', 'Mountain View City Hall', 27, 27, 'Customer', 92861),
	(110657, 17362, '2013-11-29 10:34:00', 'Mountain View City Hall', 27, '2013-11-29 15:24:00', 'Mountain View City Hall', 27, 177, 'Customer', 22206),
	(110658, 4423, '2013-11-29 10:34:00', 'Redwood City Public Library', 24, '2013-11-29 11:48:00', 'Redwood City Public Library', 24, 101, 'Customer', 50000),
	(110659, 23737, '2013-11-29 10:36:00', 'Clay at Battery', 41, '2013-11-29 17:12:00', 'Clay at Battery', 41, 365, 'Customer', 80111),
	(110660, 23549, '2013-11-29 10:39:00', 'Clay at Battery', 41, '2013-11-29 17:11:00', 'Clay at Battery', 41, 541, 'Customer', 80111),
	(110661, 1439, '2013-11-29 10:39:00', 'Clay at Battery', 41, '2013-11-29 11:03:00', 'Market at 4th', 76, 509, 'Customer', 10115),
	(110662, 13993, '2013-11-29 10:39:00', '2nd at Folsom', 62, '2013-11-29 14:32:00', 'Post at Kearney', 47, 607, 'Customer', 94105),
	(110663, 280228, '2013-11-29 10:39:00', '2nd at Folsom', 62, '2013-12-02 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Customer', 94105),
	(110664, 23528, '2013-11-29 10:40:00', 'Clay at Battery', 41, '2013-11-29 17:12:00', 'Clay at Battery', 41, 492, 'Customer', 80111),
	(110665, 572, '2013-11-29 10:41:00', 'Embarcadero at Bryant', 54, '2013-11-29 10:50:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94105),
	(110666, 6917, '2013-11-29 10:41:00', 'Post at Kearney', 47, '2013-11-29 12:37:00', 'Civic Center BART (7th at Market)', 72, 309, 'Customer', NULL),
	(110667, 6883, '2013-11-29 10:42:00', 'Post at Kearney', 47, '2013-11-29 12:37:00', 'Civic Center BART (7th at Market)', 72, 439, 'Customer', NULL),
	(110668, 566, '2013-11-29 10:43:00', '5th at Howard', 57, '2013-11-29 10:53:00', 'Clay at Battery', 41, 300, 'Subscriber', 94103),
	(110669, 23233, '2013-11-29 10:44:00', 'Clay at Battery', 41, '2013-11-29 17:12:00', 'Clay at Battery', 41, 427, 'Customer', 80111),
	(110670, 316, '2013-11-29 10:47:00', 'Civic Center BART (7th at Market)', 72, '2013-11-29 10:52:00', 'Market at 4th', 76, 378, 'Subscriber', 94103),
	(110671, 308, '2013-11-29 10:48:00', 'Paseo de San Antonio', 7, '2013-11-29 10:53:00', 'San Pedro Square', 6, 152, 'Customer', 30079),
	(110672, 23041, '2013-11-29 10:48:00', 'Clay at Battery', 41, '2013-11-29 17:12:00', 'Clay at Battery', 41, 453, 'Customer', 80111),
	(110674, 4908, '2013-11-29 10:53:00', 'University and Emerson', 35, '2013-11-29 12:15:00', 'University and Emerson', 35, 165, 'Customer', 94303),
	(110675, 370, '2013-11-29 10:56:00', 'Steuart at Market', 74, '2013-11-29 11:02:00', 'Embarcadero at Vallejo', 48, 391, 'Customer', NULL),
	(110676, 362, '2013-11-29 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 11:03:00', 'Spear at Folsom', 49, 603, 'Subscriber', 94107),
	(110677, 359, '2013-11-29 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 11:03:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94107),
	(110678, 299, '2013-11-29 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 11:04:00', 'Market at Sansome', 77, 375, 'Subscriber', 94608),
	(110679, 730, '2013-11-29 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 11:14:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94109),
	(110680, 714, '2013-11-29 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 11:14:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 94109),
	(110688, 134, '2013-11-29 11:04:00', 'Market at 4th', 76, '2013-11-29 11:06:00', 'Powell Street BART', 53, 378, 'Customer', 10115),
	(110689, 126, '2013-11-29 11:04:00', 'Market at 4th', 76, '2013-11-29 11:06:00', 'Powell Street BART', 53, 473, 'Customer', 10115),
	(110690, 636, '2013-11-29 11:05:00', 'Palo Alto Caltrain Station', 34, '2013-11-29 11:16:00', 'California Ave Caltrain Station', 36, 90, 'Subscriber', 94025),
	(110691, 575, '2013-11-29 11:06:00', 'Beale at Market', 56, '2013-11-29 11:16:00', '2nd at Townsend', 61, 436, 'Customer', 94107),
	(110692, 4082, '2013-11-29 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-29 12:14:00', 'Howard at 2nd', 63, 586, 'Customer', 94086),
	(110693, 504, '2013-11-29 11:07:00', 'Beale at Market', 56, '2013-11-29 11:16:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(110694, 428, '2013-11-29 11:11:00', '5th at Howard', 57, '2013-11-29 11:19:00', '2nd at Folsom', 62, 434, 'Subscriber', 94124),
	(110696, 207, '2013-11-29 11:12:00', 'Japantown', 9, '2013-11-29 11:16:00', 'Japantown', 9, 181, 'Subscriber', 95112),
	(110701, 104, '2013-11-29 11:23:00', 'South Van Ness at Market', 66, '2013-11-29 11:25:00', 'Market at 10th', 67, 360, 'Subscriber', 94107),
	(110702, 780, '2013-11-29 11:25:00', 'Spear at Folsom', 49, '2013-11-29 11:38:00', 'Powell at Post (Union Square)', 71, 625, 'Subscriber', 94105),
	(110703, 12682, '2013-11-29 11:25:00', 'Powell Street BART', 53, '2013-11-29 14:56:00', 'Powell Street BART', 53, 485, 'Customer', 94102),
	(110704, 648, '2013-11-29 11:28:00', 'Powell Street BART', 53, '2013-11-29 11:38:00', 'Clay at Battery', 41, 473, 'Customer', 10115),
	(110705, 647, '2013-11-29 11:28:00', 'Powell Street BART', 53, '2013-11-29 11:38:00', 'Clay at Battery', 41, 378, 'Customer', 10115),
	(110706, 280439, '2013-11-29 11:33:00', 'Post at Kearney', 47, '2013-12-02 17:27:00', 'Market at Sansome', 77, 593, 'Customer', 33141),
	(110707, 394, '2013-11-29 11:40:00', 'Market at 4th', 76, '2013-11-29 11:46:00', 'Market at 4th', 76, 509, 'Customer', 15601),
	(110708, 422, '2013-11-29 11:41:00', 'Arena Green / SAP Center', 14, '2013-11-29 11:48:00', 'Arena Green / SAP Center', 14, 702, 'Subscriber', 94133),
	(110709, 444, '2013-11-29 11:43:00', 'Market at 10th', 67, '2013-11-29 11:51:00', 'Powell Street BART', 53, 360, 'Subscriber', 94107),
	(110710, 254, '2013-11-29 11:47:00', 'Market at 10th', 67, '2013-11-29 11:51:00', 'Powell Street BART', 53, 271, 'Subscriber', 94105),
	(110711, 232, '2013-11-29 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 11:51:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94111),
	(110712, 372, '2013-11-29 11:47:00', '2nd at Folsom', 62, '2013-11-29 11:54:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94105),
	(110713, 893, '2013-11-29 11:52:00', 'Market at Sansome', 77, '2013-11-29 12:07:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94612),
	(110715, 492, '2013-11-29 11:58:00', 'Howard at 2nd', 63, '2013-11-29 12:06:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94111),
	(110716, 1212, '2013-11-29 12:00:00', 'Spear at Folsom', 49, '2013-11-29 12:20:00', 'Golden Gate at Polk', 59, 407, 'Subscriber', 94301),
	(110717, 796, '2013-11-29 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 90034),
	(110718, 1211, '2013-11-29 12:00:00', 'Spear at Folsom', 49, '2013-11-29 12:21:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94105),
	(110719, 916, '2013-11-29 12:04:00', 'Arena Green / SAP Center', 14, '2013-11-29 12:20:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95126),
	(110720, 321, '2013-11-29 12:05:00', 'Embarcadero at Folsom', 51, '2013-11-29 12:11:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(110721, 224, '2013-11-29 12:09:00', 'Market at Sansome', 77, '2013-11-29 12:13:00', 'Market at Sansome', 77, 375, 'Customer', 15601),
	(110722, 1248, '2013-11-29 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94107),
	(110723, 324, '2013-11-29 12:14:00', 'San Pedro Square', 6, '2013-11-29 12:19:00', 'Paseo de San Antonio', 7, 219, 'Customer', 30079),
	(110727, 492, '2013-11-29 12:16:00', 'Civic Center BART (7th at Market)', 72, '2013-11-29 12:25:00', 'Market at 4th', 76, 351, 'Subscriber', 94114),
	(110730, 197, '2013-11-29 12:23:00', 'Commercial at Montgomery', 45, '2013-11-29 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94102),
	(110731, 689, '2013-11-29 12:24:00', 'Golden Gate at Polk', 59, '2013-11-29 12:36:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94109),
	(110732, 128, '2013-11-29 12:26:00', 'Clay at Battery', 41, '2013-11-29 12:28:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94105),
	(110733, 1499, '2013-11-29 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 12:51:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 15601),
	(110734, 1518, '2013-11-29 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 12:51:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 15601),
	(110735, 191, '2013-11-29 12:27:00', 'Post at Kearney', 47, '2013-11-29 12:30:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94108),
	(110736, 338, '2013-11-29 12:27:00', '2nd at South Park', 64, '2013-11-29 12:33:00', '5th at Howard', 57, 554, 'Subscriber', 94105),
	(110737, 11208, '2013-11-29 12:27:00', 'Spear at Folsom', 49, '2013-11-29 15:34:00', 'Spear at Folsom', 49, 494, 'Customer', NULL),
	(110738, 11196, '2013-11-29 12:28:00', 'Spear at Folsom', 49, '2013-11-29 15:34:00', 'Spear at Folsom', 49, 331, 'Customer', NULL),
	(110739, 539, '2013-11-29 12:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-29 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94105),
	(110741, 631, '2013-11-29 12:36:00', 'South Van Ness at Market', 66, '2013-11-29 12:47:00', '5th at Howard', 57, 467, 'Subscriber', 94114),
	(110742, 644, '2013-11-29 12:42:00', 'Golden Gate at Polk', 59, '2013-11-29 12:53:00', 'Beale at Market', 56, 483, 'Subscriber', 94102),
	(110743, 435, '2013-11-29 12:45:00', '2nd at Townsend', 61, '2013-11-29 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94107),
	(110744, 1661, '2013-11-29 12:46:00', 'Rengstorff Avenue / California Street', 33, '2013-11-29 13:14:00', 'Rengstorff Avenue / California Street', 33, 713, 'Customer', 87107),
	(110745, 697, '2013-11-29 12:50:00', 'Market at 4th', 76, '2013-11-29 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 91362),
	(110747, 290, '2013-11-29 12:55:00', 'Townsend at 7th', 65, '2013-11-29 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(110748, 1140, '2013-11-29 12:55:00', 'Market at Sansome', 77, '2013-11-29 13:14:00', 'Market at 4th', 76, 623, 'Customer', 55401),
	(110749, 382, '2013-11-29 12:56:00', 'Townsend at 7th', 65, '2013-11-29 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94043),
	(110750, 323, '2013-11-29 12:57:00', 'Powell Street BART', 53, '2013-11-29 13:03:00', 'Market at Sansome', 77, 420, 'Subscriber', 94601),
	(110751, 1360, '2013-11-29 13:00:00', 'Embarcadero at Sansome', 60, '2013-11-29 13:22:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', 90034),
	(110752, 1342, '2013-11-29 13:01:00', 'Embarcadero at Sansome', 60, '2013-11-29 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Customer', 95219),
	(110753, 1329, '2013-11-29 13:01:00', 'Embarcadero at Sansome', 60, '2013-11-29 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Customer', 95219),
	(110754, 752, '2013-11-29 13:05:00', 'Embarcadero at Sansome', 60, '2013-11-29 13:18:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Customer', 15601),
	(110755, 740, '2013-11-29 13:05:00', 'Embarcadero at Sansome', 60, '2013-11-29 13:17:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Customer', 15601),
	(110756, 10322, '2013-11-29 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:59:00', 'Embarcadero at Folsom', 51, 435, 'Customer', 59715),
	(110757, 10280, '2013-11-29 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:59:00', 'Embarcadero at Folsom', 51, 516, 'Customer', 59715),
	(110759, 569, '2013-11-29 13:08:00', '5th at Howard', 57, '2013-11-29 13:18:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94114),
	(110760, 14157, '2013-11-29 13:08:00', 'Civic Center BART (7th at Market)', 72, '2013-11-29 17:04:00', 'Market at 4th', 76, 387, 'Customer', NULL),
	(110761, 14120, '2013-11-29 13:09:00', 'Civic Center BART (7th at Market)', 72, '2013-11-29 17:04:00', 'Market at 4th', 76, 439, 'Customer', NULL),
	(110762, 23659, '2013-11-29 13:10:00', 'Post at Kearney', 47, '2013-11-29 19:44:00', 'Market at 10th', 67, 558, 'Customer', 19470),
	(110763, 294, '2013-11-29 13:10:00', 'Spear at Folsom', 49, '2013-11-29 13:15:00', '2nd at Folsom', 62, 511, 'Subscriber', 94105),
	(110764, 23653, '2013-11-29 13:10:00', 'Post at Kearney', 47, '2013-11-29 19:44:00', 'Market at 10th', 67, 579, 'Customer', 19470),
	(110765, 10157, '2013-11-29 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 16:00:00', 'Embarcadero at Folsom', 51, 408, 'Customer', 47906),
	(110766, 462, '2013-11-29 13:10:00', '2nd at Folsom', 62, '2013-11-29 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94619),
	(110767, 1410, '2013-11-29 13:11:00', 'Market at 4th', 76, '2013-11-29 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94041),
	(110768, 1314, '2013-11-29 13:12:00', 'Santa Clara at Almaden', 4, '2013-11-29 13:34:00', 'San Jose Civic Center', 3, 118, 'Subscriber', 95110),
	(110769, 765, '2013-11-29 13:14:00', 'Paseo de San Antonio', 7, '2013-11-29 13:27:00', 'Arena Green / SAP Center', 14, 180, 'Subscriber', 95126),
	(110770, 1583, '2013-11-29 13:15:00', 'Rengstorff Avenue / California Street', 33, '2013-11-29 13:42:00', 'Rengstorff Avenue / California Street', 33, 87, 'Customer', 87107),
	(110771, 2300, '2013-11-29 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-29 14:01:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 90026),
	(110772, 2261, '2013-11-29 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-29 14:01:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 90026),
	(110773, 516, '2013-11-29 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-29 13:32:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94105),
	(110774, 865, '2013-11-29 13:28:00', 'Townsend at 7th', 65, '2013-11-29 13:43:00', 'Golden Gate at Polk', 59, 529, 'Subscriber', 94109),
	(110776, 389, '2013-11-29 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 13:39:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94619),
	(110777, 2699, '2013-11-29 13:35:00', 'Mountain View City Hall', 27, '2013-11-29 14:20:00', 'Mountain View Caltrain Station', 28, 715, 'Customer', 94041),
	(110778, 653, '2013-11-29 13:37:00', 'Market at 4th', 76, '2013-11-29 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 89511),
	(110779, 944, '2013-11-29 13:37:00', 'Townsend at 7th', 65, '2013-11-29 13:53:00', 'Post at Kearney', 47, 449, 'Subscriber', 94107),
	(110780, 643, '2013-11-29 13:37:00', 'Market at 4th', 76, '2013-11-29 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 89511),
	(110781, 216, '2013-11-29 13:37:00', 'Powell Street BART', 53, '2013-11-29 13:40:00', 'Market at 4th', 76, 630, 'Subscriber', 94108),
	(110782, 395, '2013-11-29 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-29 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94061),
	(110783, 926, '2013-11-29 13:41:00', 'Steuart at Market', 74, '2013-11-29 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', 94110),
	(110784, 784, '2013-11-29 13:43:00', 'Steuart at Market', 74, '2013-11-29 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Customer', 94941),
	(110785, 787, '2013-11-29 13:43:00', 'Steuart at Market', 74, '2013-11-29 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Customer', 94941),
	(110786, 436, '2013-11-29 13:45:00', 'Embarcadero at Bryant', 54, '2013-11-29 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94105),
	(110787, 1501, '2013-11-29 13:45:00', 'San Jose Civic Center', 3, '2013-11-29 14:10:00', 'Santa Clara at Almaden', 4, 118, 'Subscriber', 95110),
	(110788, 623, '2013-11-29 13:46:00', 'Steuart at Market', 74, '2013-11-29 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Customer', 90036),
	(110789, 310, '2013-11-29 13:49:00', 'Beale at Market', 56, '2013-11-29 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94118),
	(110790, 814, '2013-11-29 13:49:00', '2nd at Folsom', 62, '2013-11-29 14:03:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94119),
	(110791, 1844, '2013-11-29 13:51:00', '2nd at Townsend', 61, '2013-11-29 14:22:00', '2nd at Townsend', 61, 383, 'Customer', 94112),
	(110794, 1685, '2013-11-29 13:55:00', '2nd at Townsend', 61, '2013-11-29 14:23:00', '2nd at Townsend', 61, 340, 'Customer', 91706),
	(110798, 1454, '2013-11-29 13:57:00', '2nd at Townsend', 61, '2013-11-29 14:22:00', '2nd at Townsend', 61, 568, 'Customer', NULL),
	(110799, 12698, '2013-11-29 13:58:00', 'Market at 10th', 67, '2013-11-29 17:29:00', 'Powell Street BART', 53, 628, 'Customer', 90020),
	(110800, 277, '2013-11-29 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-29 14:04:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94158),
	(110801, 258, '2013-11-29 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-29 14:04:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94547),
	(110802, 12462, '2013-11-29 14:01:00', 'Market at 10th', 67, '2013-11-29 17:29:00', 'Powell Street BART', 53, 496, 'Customer', 90020),
	(110803, 260, '2013-11-29 14:01:00', 'Howard at 2nd', 63, '2013-11-29 14:06:00', 'Market at 4th', 76, 495, 'Subscriber', 94105),
	(110804, 262, '2013-11-29 14:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 14:07:00', 'Clay at Battery', 41, 290, 'Subscriber', 94105),
	(110805, 681, '2013-11-29 14:06:00', 'Powell at Post (Union Square)', 71, '2013-11-29 14:17:00', 'Market at 10th', 67, 522, 'Subscriber', 94085),
	(110806, 11836, '2013-11-29 14:06:00', 'Market at 10th', 67, '2013-11-29 17:24:00', 'Market at 10th', 67, 395, 'Customer', 94109),
	(110807, 1005, '2013-11-29 14:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-29 14:25:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 95219),
	(110808, 1254, '2013-11-29 14:11:00', 'Market at 4th', 76, '2013-11-29 14:31:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 94129),
	(110809, 1230, '2013-11-29 14:11:00', 'Market at 4th', 76, '2013-11-29 14:31:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 94110),
	(110810, 1205, '2013-11-29 14:11:00', 'Market at 4th', 76, '2013-11-29 14:31:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 90036),
	(110811, 1148, '2013-11-29 14:12:00', 'Market at 4th', 76, '2013-11-29 14:32:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 94941),
	(110812, 1146, '2013-11-29 14:12:00', 'Market at 4th', 76, '2013-11-29 14:32:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 94941),
	(110813, 2782, '2013-11-29 14:14:00', 'Embarcadero at Sansome', 60, '2013-11-29 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Customer', 91792),
	(110814, 3589, '2013-11-29 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:14:00', 'Embarcadero at Vallejo', 48, 423, 'Customer', NULL),
	(110815, 1414, '2013-11-29 14:15:00', 'Embarcadero at Vallejo', 48, '2013-11-29 14:39:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 90292),
	(110816, 1407, '2013-11-29 14:16:00', 'Embarcadero at Vallejo', 48, '2013-11-29 14:39:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 90292),
	(110817, 691, '2013-11-29 14:16:00', 'Japantown', 9, '2013-11-29 14:28:00', 'San Pedro Square', 6, 133, 'Subscriber', 95112),
	(110818, 425, '2013-11-29 14:16:00', 'Market at Sansome', 77, '2013-11-29 14:23:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(110819, 668, '2013-11-29 14:16:00', 'Japantown', 9, '2013-11-29 14:27:00', 'San Pedro Square', 6, 297, 'Customer', 95112),
	(110820, 3216, '2013-11-29 14:17:00', 'Embarcadero at Sansome', 60, '2013-11-29 15:11:00', 'Washington at Kearney', 46, 530, 'Customer', NULL),
	(110821, 1030, '2013-11-29 14:17:00', 'Park at Olive', 38, '2013-11-29 14:34:00', 'University and Emerson', 35, 217, 'Subscriber', 94025),
	(110822, 365, '2013-11-29 14:18:00', 'Commercial at Montgomery', 45, '2013-11-29 14:24:00', 'Powell Street BART', 53, 443, 'Subscriber', 94601),
	(110823, 3317, '2013-11-29 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:14:00', 'Embarcadero at Vallejo', 48, 287, 'Customer', NULL),
	(110824, 1383, '2013-11-29 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 14:41:00', 'Beale at Market', 56, 463, 'Subscriber', 94118),
	(110826, 1302, '2013-11-29 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 14:41:00', 'Market at 4th', 76, 509, 'Customer', 91362),
	(110829, 416, '2013-11-29 14:20:00', 'Powell at Post (Union Square)', 71, '2013-11-29 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94146),
	(110830, 1396, '2013-11-29 14:21:00', 'Market at 10th', 67, '2013-11-29 14:45:00', 'Market at 10th', 67, 522, 'Subscriber', 94085),
	(110831, 3130, '2013-11-29 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:14:00', 'Embarcadero at Vallejo', 48, 342, 'Customer', NULL),
	(110834, 720, '2013-11-29 14:37:00', 'Market at 4th', 76, '2013-11-29 14:49:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94121),
	(110835, 701, '2013-11-29 14:37:00', 'Market at 4th', 76, '2013-11-29 14:49:00', 'Powell at Post (Union Square)', 71, 552, 'Subscriber', 94121),
	(110837, 396, '2013-11-29 14:38:00', '2nd at Townsend', 61, '2013-11-29 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94107),
	(110838, 1247, '2013-11-29 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Customer', 94301),
	(110839, 1338, '2013-11-29 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 94301),
	(110840, 1659, '2013-11-29 14:44:00', 'Market at 4th', 76, '2013-11-29 15:12:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 91362),
	(110841, 1553, '2013-11-29 14:44:00', 'Market at 4th', 76, '2013-11-29 15:10:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 91362),
	(110842, 1157, '2013-11-29 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Customer', 34239),
	(110843, 1167, '2013-11-29 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', 34239),
	(110844, 4631, '2013-11-29 14:47:00', 'Beale at Market', 56, '2013-11-29 16:04:00', 'Clay at Battery', 41, 503, 'Customer', NULL),
	(110845, 1282, '2013-11-29 14:48:00', 'Powell Street BART', 53, '2013-11-29 15:09:00', 'South Van Ness at Market', 66, 443, 'Customer', 55401),
	(110846, 4561, '2013-11-29 14:48:00', 'Beale at Market', 56, '2013-11-29 16:04:00', 'Clay at Battery', 41, 339, 'Customer', NULL),
	(110847, 696, '2013-11-29 14:49:00', 'Embarcadero at Vallejo', 48, '2013-11-29 15:00:00', 'Spear at Folsom', 49, 391, 'Customer', 94129),
	(110848, 649, '2013-11-29 14:49:00', 'Embarcadero at Vallejo', 48, '2013-11-29 15:00:00', 'Spear at Folsom', 49, 608, 'Customer', 94110),
	(110849, 568, '2013-11-29 14:50:00', 'Embarcadero at Vallejo', 48, '2013-11-29 15:00:00', 'Spear at Folsom', 49, 278, 'Customer', 90036),
	(110850, 444, '2013-11-29 14:53:00', 'Embarcadero at Vallejo', 48, '2013-11-29 15:00:00', 'Spear at Folsom', 49, 536, 'Customer', 94941),
	(110851, 464, '2013-11-29 14:53:00', 'Embarcadero at Vallejo', 48, '2013-11-29 15:00:00', 'Spear at Folsom', 49, 421, 'Customer', 94941),
	(110853, 1197, '2013-11-29 14:53:00', 'Embarcadero at Sansome', 60, '2013-11-29 15:13:00', '5th at Howard', 57, 581, 'Customer', 95219),
	(110854, 1616, '2013-11-29 14:54:00', 'South Van Ness at Market', 66, '2013-11-29 15:21:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94127),
	(110855, 4022, '2013-11-29 15:00:00', '2nd at Townsend', 61, '2013-11-29 16:07:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 95035),
	(110857, 76498, '2013-11-29 15:00:00', 'Mountain View Caltrain Station', 28, '2013-11-30 12:15:00', 'Mountain View Caltrain Station', 28, 160, 'Customer', 94041),
	(110858, 73905, '2013-11-29 15:01:00', 'Mountain View Caltrain Station', 28, '2013-11-30 11:33:00', 'Mountain View Caltrain Station', 28, 308, 'Customer', 94041),
	(110859, 3784, '2013-11-29 15:04:00', '2nd at Townsend', 61, '2013-11-29 16:07:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 95051),
	(110860, 76322, '2013-11-29 15:05:00', 'Mountain View Caltrain Station', 28, '2013-11-30 12:17:00', 'Mountain View Caltrain Station', 28, 44, 'Customer', 94041),
	(110861, 355, '2013-11-29 15:09:00', 'Powell at Post (Union Square)', 71, '2013-11-29 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94105),
	(110862, 416, '2013-11-29 15:12:00', '5th at Howard', 57, '2013-11-29 15:19:00', '2nd at South Park', 64, 554, 'Subscriber', 94105),
	(110863, 7820, '2013-11-29 15:12:00', 'Spear at Folsom', 49, '2013-11-29 17:23:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 94549),
	(110864, 7804, '2013-11-29 15:13:00', 'Spear at Folsom', 49, '2013-11-29 17:23:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 94549),
	(110865, 3261, '2013-11-29 15:13:00', 'Market at Sansome', 77, '2013-11-29 16:08:00', 'Steuart at Market', 74, 587, 'Customer', 94112),
	(110866, 601, '2013-11-29 15:14:00', 'Commercial at Montgomery', 45, '2013-11-29 15:24:00', '5th at Howard', 57, 364, 'Subscriber', 94103),
	(110867, 1632, '2013-11-29 15:14:00', '5th at Howard', 57, '2013-11-29 15:41:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 95219),
	(110869, 7694, '2013-11-29 15:15:00', 'Spear at Folsom', 49, '2013-11-29 17:23:00', 'Embarcadero at Sansome', 60, 391, 'Customer', NULL),
	(110870, 7689, '2013-11-29 15:15:00', 'Spear at Folsom', 49, '2013-11-29 17:23:00', 'Embarcadero at Sansome', 60, 608, 'Customer', NULL),
	(110871, 794, '2013-11-29 15:18:00', 'Townsend at 7th', 65, '2013-11-29 15:32:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94118),
	(110872, 110, '2013-11-29 15:22:00', 'South Van Ness at Market', 66, '2013-11-29 15:24:00', 'Market at 10th', 67, 502, 'Subscriber', 94127),
	(110873, 1375, '2013-11-29 15:23:00', 'Spear at Folsom', 49, '2013-11-29 15:45:00', 'Post at Kearney', 47, 421, 'Customer', 94105),
	(110874, 1359, '2013-11-29 15:23:00', 'Spear at Folsom', 49, '2013-11-29 15:45:00', 'Post at Kearney', 47, 278, 'Customer', 94105),
	(110878, 271, '2013-11-29 15:25:00', 'Howard at 2nd', 63, '2013-11-29 15:29:00', 'Market at 4th', 76, 434, 'Subscriber', 94105),
	(110880, 6154, '2013-11-29 15:25:00', 'Embarcadero at Vallejo', 48, '2013-11-29 17:08:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 94577),
	(110882, 515, '2013-11-29 15:27:00', 'San Pedro Square', 6, '2013-11-29 15:35:00', 'Japantown', 9, 133, 'Customer', 95112),
	(110884, 474, '2013-11-29 15:27:00', 'San Pedro Square', 6, '2013-11-29 15:35:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(110885, 604, '2013-11-29 15:28:00', 'Post at Kearney', 47, '2013-11-29 15:38:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94103),
	(110886, 604, '2013-11-29 15:28:00', 'Post at Kearney', 47, '2013-11-29 15:38:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94103),
	(110887, 766, '2013-11-29 15:28:00', 'Market at 4th', 76, '2013-11-29 15:41:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94107),
	(110888, 211, '2013-11-29 15:32:00', 'Clay at Battery', 41, '2013-11-29 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94105),
	(110889, 1463, '2013-11-29 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-29 15:57:00', 'Embarcadero at Bryant', 54, 329, 'Customer', 15601),
	(110890, 1524, '2013-11-29 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-29 15:58:00', 'Embarcadero at Bryant', 54, 544, 'Customer', 15601),
	(110891, 745, '2013-11-29 15:34:00', '5th at Howard', 57, '2013-11-29 15:46:00', 'Market at 10th', 67, 467, 'Subscriber', 94112),
	(110892, 187, '2013-11-29 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 15:38:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94107),
	(110893, 557, '2013-11-29 15:35:00', 'Market at 10th', 67, '2013-11-29 15:45:00', 'Post at Kearney', 47, 502, 'Subscriber', 94127),
	(110894, 1005, '2013-11-29 15:37:00', 'South Van Ness at Market', 66, '2013-11-29 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94107),
	(110898, 7806, '2013-11-29 15:40:00', 'Beale at Market', 56, '2013-11-29 17:50:00', 'Washington at Kearney', 46, 574, 'Customer', 91325),
	(110899, 629, '2013-11-29 15:40:00', 'Powell Street BART', 53, '2013-11-29 15:50:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(110903, 321, '2013-11-29 15:42:00', 'Post at Kearney', 47, '2013-11-29 15:47:00', '2nd at Folsom', 62, 549, 'Subscriber', 94107),
	(110905, 235, '2013-11-29 15:42:00', 'Embarcadero at Sansome', 60, '2013-11-29 15:46:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 91362),
	(110907, 809, '2013-11-29 15:43:00', 'Embarcadero at Sansome', 60, '2013-11-29 15:56:00', 'Embarcadero at Bryant', 54, 581, 'Customer', 95219),
	(110908, 7616, '2013-11-29 15:43:00', 'Beale at Market', 56, '2013-11-29 17:50:00', 'Washington at Kearney', 46, 274, 'Customer', 91306),
	(110909, 568, '2013-11-29 15:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-29 15:54:00', 'Paseo de San Antonio', 7, 164, 'Subscriber', 95126),
	(110911, 3650, '2013-11-29 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 16:48:00', 'Washington at Kearney', 46, 514, 'Customer', 94117),
	(110912, 3315, '2013-11-29 15:47:00', 'Paseo de San Antonio', 7, '2013-11-29 16:42:00', 'San Jose Civic Center', 3, 176, 'Customer', 95113),
	(110913, 616, '2013-11-29 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 15:57:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94105),
	(110914, 808, '2013-11-29 15:50:00', 'Beale at Market', 56, '2013-11-29 16:03:00', '2nd at Townsend', 61, 510, 'Customer', 94563),
	(110915, 806, '2013-11-29 15:50:00', 'Beale at Market', 56, '2013-11-29 16:04:00', '2nd at Townsend', 61, 405, 'Customer', 94563),
	(110916, 1081, '2013-11-29 15:50:00', 'Embarcadero at Sansome', 60, '2013-11-29 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Customer', 91362),
	(110917, 1078, '2013-11-29 15:50:00', 'Embarcadero at Sansome', 60, '2013-11-29 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Customer', 91362),
	(110918, 412, '2013-11-29 15:51:00', '2nd at Townsend', 61, '2013-11-29 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Subscriber', 94107),
	(110919, 1177, '2013-11-29 15:52:00', 'Market at 4th', 76, '2013-11-29 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94121),
	(110920, 1173, '2013-11-29 15:52:00', 'Market at 4th', 76, '2013-11-29 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94121),
	(110921, 1720, '2013-11-29 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-29 16:22:00', '2nd at Folsom', 62, 470, 'Subscriber', 94105),
	(110922, 1270, '2013-11-29 15:59:00', 'Embarcadero at Bryant', 54, '2013-11-29 16:21:00', '2nd at Townsend', 61, 329, 'Customer', 15601),
	(110923, 1276, '2013-11-29 15:59:00', 'Embarcadero at Bryant', 54, '2013-11-29 16:21:00', '2nd at Townsend', 61, 544, 'Customer', 15601),
	(110924, 587, '2013-11-29 16:03:00', 'Powell Street BART', 53, '2013-11-29 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94118),
	(110925, 588, '2013-11-29 16:03:00', 'Powell Street BART', 53, '2013-11-29 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94118),
	(110926, 685, '2013-11-29 16:05:00', 'Commercial at Montgomery', 45, '2013-11-29 16:17:00', 'Powell at Post (Union Square)', 71, 562, 'Customer', 98332),
	(110927, 668, '2013-11-29 16:06:00', 'Commercial at Montgomery', 45, '2013-11-29 16:17:00', 'Powell at Post (Union Square)', 71, 582, 'Customer', 98332),
	(110928, 547, '2013-11-29 16:06:00', 'Commercial at Montgomery', 45, '2013-11-29 16:15:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', 94109),
	(110929, 532, '2013-11-29 16:06:00', 'Commercial at Montgomery', 45, '2013-11-29 16:15:00', 'Powell at Post (Union Square)', 71, 584, 'Customer', 94109),
	(110930, 195, '2013-11-29 16:06:00', 'Embarcadero at Sansome', 60, '2013-11-29 16:10:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94133),
	(110931, 7426, '2013-11-29 16:07:00', 'Beale at Market', 56, '2013-11-29 18:11:00', 'Beale at Market', 56, 312, 'Customer', NULL),
	(110932, 1246, '2013-11-29 16:09:00', 'Market at 10th', 67, '2013-11-29 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 94109),
	(110933, 1066, '2013-11-29 16:11:00', 'Embarcadero at Sansome', 60, '2013-11-29 16:28:00', 'Market at 4th', 76, 347, 'Customer', 89511),
	(110934, 1103, '2013-11-29 16:11:00', 'Embarcadero at Sansome', 60, '2013-11-29 16:29:00', 'Market at 4th', 76, 369, 'Customer', 89511),
	(110935, 756, '2013-11-29 16:12:00', 'Market at Sansome', 77, '2013-11-29 16:24:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94102),
	(110936, 653, '2013-11-29 16:13:00', 'Embarcadero at Bryant', 54, '2013-11-29 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Customer', 95219),
	(110937, 1037, '2013-11-29 16:13:00', 'Market at 10th', 67, '2013-11-29 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Customer', 94110),
	(110938, 512, '2013-11-29 16:13:00', 'Clay at Battery', 41, '2013-11-29 16:22:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', NULL),
	(110939, 507, '2013-11-29 16:13:00', 'Clay at Battery', 41, '2013-11-29 16:22:00', 'Grant Avenue at Columbus Avenue', 73, 339, 'Customer', NULL),
	(110940, 583, '2013-11-29 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 16:25:00', '5th at Howard', 57, 542, 'Customer', 77098),
	(110941, 776, '2013-11-29 16:18:00', 'Embarcadero at Folsom', 51, '2013-11-29 16:31:00', '5th at Howard', 57, 636, 'Customer', 94941),
	(110942, 787, '2013-11-29 16:18:00', 'Embarcadero at Folsom', 51, '2013-11-29 16:32:00', '5th at Howard', 57, 624, 'Customer', 94941),
	(110943, 776, '2013-11-29 16:18:00', 'Embarcadero at Folsom', 51, '2013-11-29 16:31:00', '5th at Howard', 57, 438, 'Customer', 94129),
	(110944, 703, '2013-11-29 16:20:00', 'Embarcadero at Folsom', 51, '2013-11-29 16:31:00', '5th at Howard', 57, 348, 'Customer', 94110),
	(110945, 682, '2013-11-29 16:20:00', 'Embarcadero at Folsom', 51, '2013-11-29 16:31:00', '5th at Howard', 57, 374, 'Customer', 90036),
	(110946, 186, '2013-11-29 16:22:00', '2nd at Folsom', 62, '2013-11-29 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94105),
	(110947, 1477, '2013-11-29 16:25:00', '2nd at Townsend', 61, '2013-11-29 16:49:00', 'Davis at Jackson', 42, 340, 'Customer', 15601),
	(110948, 1472, '2013-11-29 16:25:00', '2nd at Townsend', 61, '2013-11-29 16:50:00', 'Davis at Jackson', 42, 329, 'Customer', 15601),
	(110949, 260, '2013-11-29 16:27:00', 'Post at Kearney', 47, '2013-11-29 16:32:00', 'Market at 4th', 76, 502, 'Subscriber', 94127),
	(110951, 375, '2013-11-29 16:29:00', 'Spear at Folsom', 49, '2013-11-29 16:35:00', '2nd at Townsend', 61, 325, 'Subscriber', 94105),
	(110953, 402, '2013-11-29 16:34:00', 'Clay at Battery', 41, '2013-11-29 16:40:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94111),
	(110955, 388, '2013-11-29 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Customer', 90026),
	(110956, 221, '2013-11-29 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 16:39:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(110959, 222, '2013-11-29 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-29 16:39:00', '2nd at Townsend', 61, 489, 'Subscriber', 94107),
	(110965, 608, '2013-11-29 16:45:00', 'Market at 4th', 76, '2013-11-29 16:55:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94127),
	(110971, 954, '2013-11-29 16:50:00', 'Steuart at Market', 74, '2013-11-29 17:06:00', 'Market at 10th', 67, 291, 'Subscriber', 94103),
	(110974, 646, '2013-11-29 16:52:00', 'Davis at Jackson', 42, '2013-11-29 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Customer', 15601),
	(110975, 631, '2013-11-29 16:52:00', 'Davis at Jackson', 42, '2013-11-29 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Customer', 15601),
	(110978, 1055, '2013-11-29 17:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-29 17:19:00', 'Post at Kearney', 47, 531, 'Subscriber', 94121),
	(110979, 1043, '2013-11-29 17:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-29 17:19:00', 'Post at Kearney', 47, 330, 'Subscriber', 94121),
	(110980, 2152, '2013-11-29 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 17:39:00', 'Embarcadero at Sansome', 60, 428, 'Customer', NULL),
	(110981, 1177, '2013-11-29 17:03:00', 'Market at 4th', 76, '2013-11-29 17:23:00', 'Washington at Kearney', 46, 434, 'Subscriber', 94133),
	(110982, 2102, '2013-11-29 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 17:38:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94133),
	(110983, 1098, '2013-11-29 17:07:00', 'Beale at Market', 56, '2013-11-29 17:26:00', 'Golden Gate at Polk', 59, 547, 'Subscriber', 94102),
	(110986, 254, '2013-11-29 17:20:00', 'Market at 4th', 76, '2013-11-29 17:24:00', '5th at Howard', 57, 347, 'Subscriber', 94107),
	(110988, 910, '2013-11-29 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 17:41:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 94109),
	(110989, 546, '2013-11-29 17:29:00', 'Powell at Post (Union Square)', 71, '2013-11-29 17:38:00', 'Steuart at Market', 74, 442, 'Customer', 94110),
	(110990, 578, '2013-11-29 17:30:00', 'Powell at Post (Union Square)', 71, '2013-11-29 17:39:00', 'Steuart at Market', 74, 562, 'Customer', 94129),
	(110991, 1325, '2013-11-29 17:29:00', 'Embarcadero at Sansome', 60, '2013-11-29 17:52:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94301),
	(110992, 470, '2013-11-29 17:30:00', 'Powell at Post (Union Square)', 71, '2013-11-29 17:38:00', 'Steuart at Market', 74, 584, 'Customer', 94941),
	(110993, 524, '2013-11-29 17:30:00', 'Powell at Post (Union Square)', 71, '2013-11-29 17:39:00', 'Steuart at Market', 74, 433, 'Customer', 94941),
	(110994, 439, '2013-11-29 17:31:00', 'Powell at Post (Union Square)', 71, '2013-11-29 17:38:00', 'Steuart at Market', 74, 398, 'Customer', 90036),
	(110997, 311, '2013-11-29 17:35:00', '2nd at South Park', 64, '2013-11-29 17:40:00', 'Market at Sansome', 77, 396, 'Subscriber', 94702),
	(110999, 181, '2013-11-29 17:36:00', 'Embarcadero at Folsom', 51, '2013-11-29 17:39:00', 'Steuart at Market', 74, 377, 'Subscriber', 94542),
	(111005, 248, '2013-11-29 17:40:00', '2nd at South Park', 64, '2013-11-29 17:44:00', 'Market at Sansome', 77, 362, 'Subscriber', 94080),
	(111011, 416, '2013-11-29 17:46:00', 'Howard at 2nd', 63, '2013-11-29 17:53:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94111),
	(111012, 415, '2013-11-29 17:46:00', 'Howard at 2nd', 63, '2013-11-29 17:53:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94111),
	(111015, 581, '2013-11-29 17:55:00', 'San Pedro Square', 6, '2013-11-29 18:05:00', 'SJSU - San Salvador at 9th', 16, 709, 'Subscriber', 95050),
	(111016, 200, '2013-11-29 17:55:00', 'Townsend at 7th', 65, '2013-11-29 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(111017, 978, '2013-11-29 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 18:13:00', 'Powell at Post (Union Square)', 71, 465, 'Subscriber', 94117),
	(111018, 753, '2013-11-29 17:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-29 18:12:00', 'Beale at Market', 56, 329, 'Subscriber', 94542),
	(111019, 475, '2013-11-29 18:00:00', 'Market at 4th', 76, '2013-11-29 18:08:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94114),
	(111023, 8496, '2013-11-29 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 20:51:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Customer', 94805),
	(111024, 227, '2013-11-29 18:37:00', 'Howard at 2nd', 63, '2013-11-29 18:40:00', '2nd at South Park', 64, 586, 'Subscriber', 94107),
	(111025, 1206, '2013-11-29 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 19:04:00', 'Washington at Kearney', 46, 277, 'Customer', NULL),
	(111026, 1134, '2013-11-29 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 19:06:00', '5th at Howard', 57, 292, 'Customer', 85745),
	(111027, 445, '2013-11-29 18:50:00', 'Market at 4th', 76, '2013-11-29 18:58:00', 'Clay at Battery', 41, 439, 'Subscriber', 94102),
	(111028, 777, '2013-11-29 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-29 19:06:00', '5th at Howard', 57, 592, 'Customer', 85745),
	(111029, 544, '2013-11-29 19:00:00', 'Embarcadero at Folsom', 51, '2013-11-29 19:09:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94041),
	(111030, 1852, '2013-11-29 19:08:00', '5th at Howard', 57, '2013-11-29 19:38:00', '5th at Howard', 57, 348, 'Customer', 85745),
	(111031, 1852, '2013-11-29 19:08:00', '5th at Howard', 57, '2013-11-29 19:39:00', '5th at Howard', 57, 292, 'Customer', 85745),
	(111032, 752, '2013-11-29 19:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-29 19:24:00', 'Powell at Post (Union Square)', 71, 637, 'Subscriber', 94110),
	(111034, 1047, '2013-11-29 19:13:00', 'Embarcadero at Folsom', 51, '2013-11-29 19:30:00', 'Market at 4th', 76, 516, 'Subscriber', 94105),
	(111035, 1033, '2013-11-29 19:17:00', 'Embarcadero at Vallejo', 48, '2013-11-29 19:34:00', 'Powell Street BART', 53, 287, 'Subscriber', 95138),
	(111041, 201, '2013-11-29 19:38:00', '5th at Howard', 57, '2013-11-29 19:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94107),
	(111042, 1259, '2013-11-29 19:43:00', '2nd at Townsend', 61, '2013-11-29 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Customer', 94563),
	(111043, 1239, '2013-11-29 19:43:00', '2nd at Townsend', 61, '2013-11-29 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Customer', 94563),
	(111044, 194, '2013-11-29 19:57:00', '2nd at Folsom', 62, '2013-11-29 20:00:00', 'Spear at Folsom', 49, 499, 'Subscriber', 94105),
	(111045, 443, '2013-11-29 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-29 20:16:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(111046, 420, '2013-11-29 20:09:00', 'Howard at 2nd', 63, '2013-11-29 20:16:00', 'Market at 4th', 76, 617, 'Subscriber', 94105),
	(111047, 996, '2013-11-29 20:27:00', 'Spear at Folsom', 49, '2013-11-29 20:44:00', 'San Francisco City Hall', 58, 536, 'Subscriber', 94105),
	(111054, 515, '2013-11-29 21:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-29 21:20:00', 'San Jose City Hall', 10, 234, 'Subscriber', 95126),
	(111055, 530, '2013-11-29 21:13:00', 'Market at 4th', 76, '2013-11-29 21:22:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94105),
	(111056, 3440, '2013-11-29 21:18:00', 'Steuart at Market', 74, '2013-11-29 22:15:00', 'Clay at Battery', 41, 627, 'Customer', 94109),
	(111057, 3791, '2013-11-29 21:27:00', 'Powell Street BART', 53, '2013-11-29 22:30:00', 'Market at 10th', 67, 496, 'Customer', 90020),
	(111058, 3758, '2013-11-29 21:28:00', 'Powell Street BART', 53, '2013-11-29 22:30:00', 'Market at 10th', 67, 287, 'Customer', 90020),
	(111059, 1491, '2013-11-29 21:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 22:04:00', 'Beale at Market', 56, 553, 'Customer', 94563),
	(111060, 1457, '2013-11-29 21:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-29 22:04:00', 'Beale at Market', 56, 615, 'Customer', 94563),
	(111061, 361, '2013-11-29 21:46:00', 'California Ave Caltrain Station', 36, '2013-11-29 21:52:00', 'California Ave Caltrain Station', 36, 112, 'Subscriber', 94040),
	(111062, 586, '2013-11-29 21:49:00', '5th at Howard', 57, '2013-11-29 21:58:00', 'Market at Sansome', 77, 542, 'Customer', 85745),
	(111063, 446, '2013-11-29 21:51:00', '5th at Howard', 57, '2013-11-29 21:58:00', 'Market at Sansome', 77, 374, 'Customer', 85745),
	(111065, 231, '2013-11-29 21:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-29 21:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94608),
	(111066, 414, '2013-11-29 22:00:00', 'Commercial at Montgomery', 45, '2013-11-29 22:07:00', 'Powell Street BART', 53, 390, 'Subscriber', 94111),
	(111067, 294, '2013-11-29 22:16:00', '2nd at Folsom', 62, '2013-11-29 22:21:00', '5th at Howard', 57, 578, 'Subscriber', 94107),
	(111068, 899, '2013-11-29 22:16:00', 'Market at 10th', 67, '2013-11-29 22:31:00', 'Powell Street BART', 53, 395, 'Customer', 91604),
	(111069, 491, '2013-11-29 22:23:00', 'Market at 10th', 67, '2013-11-29 22:31:00', 'Powell Street BART', 53, 534, 'Customer', 91604),
	(111072, 650, '2013-11-29 23:07:00', 'Commercial at Montgomery', 45, '2013-11-29 23:18:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(111073, 191, '2013-11-29 23:19:00', 'Townsend at 7th', 65, '2013-11-29 23:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(111074, 498, '2013-11-29 23:34:00', 'Market at 4th', 76, '2013-11-29 23:42:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94133),
	(111075, 665, '2013-11-29 23:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-30 00:09:00', 'Japantown', 9, 20, 'Customer', 95112),
	(111077, 346, '2013-11-30 00:07:00', 'Market at Sansome', 77, '2013-11-30 00:13:00', '2nd at South Park', 64, 523, 'Subscriber', 94107),
	(111078, 369, '2013-11-30 01:23:00', 'Powell Street BART', 53, '2013-11-30 01:30:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94105),
	(111079, 516, '2013-11-30 05:53:00', 'Washington at Kearney', 46, '2013-11-30 06:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 54843),
	(111080, 978, '2013-11-30 06:39:00', 'South Van Ness at Market', 66, '2013-11-30 06:56:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94301),
	(111082, 2873, '2013-11-30 06:42:00', 'Market at 4th', 76, '2013-11-30 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', NULL),
	(111083, 231, '2013-11-30 06:45:00', '5th at Howard', 57, '2013-11-30 06:49:00', '2nd at Folsom', 62, 578, 'Subscriber', 94103),
	(111097, 321, '2013-11-30 07:12:00', 'Howard at 2nd', 63, '2013-11-30 07:18:00', 'Steuart at Market', 74, 519, 'Subscriber', 94103),
	(111105, 342, '2013-11-30 07:35:00', 'Embarcadero at Sansome', 60, '2013-11-30 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94111),
	(111106, 223, '2013-11-30 07:40:00', 'Golden Gate at Polk', 59, '2013-11-30 07:44:00', 'Powell Street BART', 53, 529, 'Subscriber', 94102),
	(111107, 291, '2013-11-30 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 08:00:00', 'Beale at Market', 56, 272, 'Subscriber', 94133),
	(111108, 470, '2013-11-30 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 08:07:00', '2nd at Townsend', 61, 277, 'Subscriber', 95348),
	(111109, 159, '2013-11-30 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 08:04:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94111),
	(111113, 301, '2013-11-30 08:11:00', 'Davis at Jackson', 42, '2013-11-30 08:16:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94111),
	(111117, 8516, '2013-11-30 08:14:00', 'Embarcadero at Vallejo', 48, '2013-11-30 10:36:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 2127),
	(111118, 8499, '2013-11-30 08:14:00', 'Embarcadero at Vallejo', 48, '2013-11-30 10:36:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 2127),
	(111120, 689, '2013-11-30 08:19:00', '5th at Howard', 57, '2013-11-30 08:30:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94103),
	(111122, 430, '2013-11-30 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-30 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 95219),
	(111123, 3307, '2013-11-30 08:19:00', 'Embarcadero at Vallejo', 48, '2013-11-30 09:14:00', 'Powell Street BART', 53, 509, 'Customer', 48192),
	(111126, 510, '2013-11-30 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-30 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94158),
	(111127, 682, '2013-11-30 08:28:00', 'Embarcadero at Bryant', 54, '2013-11-30 08:39:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94105),
	(111128, 2030, '2013-11-30 08:35:00', 'Embarcadero at Sansome', 60, '2013-11-30 09:09:00', 'Embarcadero at Folsom', 51, 383, 'Customer', 94133),
	(111129, 1833, '2013-11-30 08:38:00', 'Embarcadero at Sansome', 60, '2013-11-30 09:08:00', 'Embarcadero at Folsom', 51, 635, 'Customer', 90048),
	(111148, 3797, '2013-11-30 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-30 09:58:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 66208),
	(111150, 660, '2013-11-30 09:07:00', 'Embarcadero at Bryant', 54, '2013-11-30 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94105),
	(111151, 413, '2013-11-30 09:07:00', 'Embarcadero at Sansome', 60, '2013-11-30 09:14:00', 'Clay at Battery', 41, 285, 'Customer', 95219),
	(111152, 292, '2013-11-30 09:09:00', 'Golden Gate at Polk', 59, '2013-11-30 09:14:00', 'Powell Street BART', 53, 392, 'Subscriber', 94104),
	(111153, 1043, '2013-11-30 09:10:00', 'Howard at 2nd', 63, '2013-11-30 09:27:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94105),
	(111154, 303, '2013-11-30 09:20:00', 'Embarcadero at Bryant', 54, '2013-11-30 09:25:00', 'Steuart at Market', 74, 350, 'Subscriber', 94105),
	(111155, 237, '2013-11-30 09:21:00', '2nd at Folsom', 62, '2013-11-30 09:25:00', '5th at Howard', 57, 549, 'Subscriber', 94103),
	(111156, 1623, '2013-11-30 09:22:00', 'Rengstorff Avenue / California Street', 33, '2013-11-30 09:49:00', 'Rengstorff Avenue / California Street', 33, 713, 'Customer', 87107),
	(111157, 1434, '2013-11-30 09:24:00', 'Clay at Battery', 41, '2013-11-30 09:48:00', 'Golden Gate at Polk', 59, 285, 'Customer', 95219),
	(111159, 434, '2013-11-30 09:32:00', 'Powell at Post (Union Square)', 71, '2013-11-30 09:39:00', 'Steuart at Market', 74, 598, 'Subscriber', 94109),
	(111160, 424, '2013-11-30 09:32:00', 'Powell at Post (Union Square)', 71, '2013-11-30 09:39:00', 'Steuart at Market', 74, 465, 'Subscriber', 94109),
	(111161, 829, '2013-11-30 09:32:00', 'University and Emerson', 35, '2013-11-30 09:46:00', 'California Ave Caltrain Station', 36, 217, 'Subscriber', 94025),
	(111162, 297, '2013-11-30 09:39:00', 'Market at Sansome', 77, '2013-11-30 09:44:00', 'Steuart at Market', 74, 375, 'Customer', 27549),
	(111163, 1021, '2013-11-30 09:49:00', 'Golden Gate at Polk', 59, '2013-11-30 10:06:00', 'Townsend at 7th', 65, 285, 'Customer', 95219),
	(111164, 900, '2013-11-30 09:51:00', 'Rengstorff Avenue / California Street', 33, '2013-11-30 10:06:00', 'Rengstorff Avenue / California Street', 33, 713, 'Customer', 87107),
	(111165, 227, '2013-11-30 09:58:00', 'Spear at Folsom', 49, '2013-11-30 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94107),
	(111166, 391, '2013-11-30 10:01:00', '2nd at Townsend', 61, '2013-11-30 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94107),
	(111167, 418, '2013-11-30 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-30 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', NULL),
	(111173, 348, '2013-11-30 10:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 10:14:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94133),
	(111174, 347, '2013-11-30 10:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 10:14:00', 'Embarcadero at Sansome', 60, 500, 'Customer', 94133),
	(111175, 14878, '2013-11-30 10:10:00', 'Clay at Battery', 41, '2013-11-30 14:18:00', 'Clay at Battery', 41, 627, 'Customer', 95037),
	(111176, 14846, '2013-11-30 10:11:00', 'Clay at Battery', 41, '2013-11-30 14:18:00', 'Clay at Battery', 41, 492, 'Customer', 95037),
	(111177, 1372, '2013-11-30 10:17:00', 'Townsend at 7th', 65, '2013-11-30 10:40:00', 'Embarcadero at Bryant', 54, 285, 'Customer', 95219),
	(111178, 356, '2013-11-30 10:18:00', '5th at Howard', 57, '2013-11-30 10:24:00', '2nd at Folsom', 62, 592, 'Subscriber', 94124),
	(111179, 868, '2013-11-30 10:19:00', 'South Van Ness at Market', 66, '2013-11-30 10:33:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94102),
	(111180, 216, '2013-11-30 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 10:26:00', 'Clay at Battery', 41, 401, 'Subscriber', 94131),
	(111181, 271, '2013-11-30 10:23:00', 'Market at 4th', 76, '2013-11-30 10:27:00', 'Steuart at Market', 74, 540, 'Subscriber', 94111),
	(111182, 468, '2013-11-30 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-30 10:33:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(111183, 569, '2013-11-30 10:28:00', 'Embarcadero at Bryant', 54, '2013-11-30 10:37:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94105),
	(111184, 954, '2013-11-30 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 10:44:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94102),
	(111185, 289, '2013-11-30 10:31:00', '2nd at South Park', 64, '2013-11-30 10:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94107),
	(111186, 683, '2013-11-30 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-30 10:43:00', 'Steuart at Market', 74, 539, 'Subscriber', 94158),
	(111187, 852, '2013-11-30 10:33:00', 'Golden Gate at Polk', 59, '2013-11-30 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94102),
	(111191, 239, '2013-11-30 10:37:00', 'St James Park', 13, '2013-11-30 10:41:00', 'Paseo de San Antonio', 7, 660, 'Subscriber', 95112),
	(111194, 388, '2013-11-30 10:40:00', 'Embarcadero at Sansome', 60, '2013-11-30 10:46:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94105),
	(111196, 632, '2013-11-30 10:41:00', 'Embarcadero at Bryant', 54, '2013-11-30 10:52:00', 'Embarcadero at Vallejo', 48, 285, 'Customer', 95219),
	(111197, 611, '2013-11-30 10:42:00', 'South Van Ness at Market', 66, '2013-11-30 10:52:00', 'Market at Sansome', 77, 602, 'Subscriber', 94102),
	(111198, 785, '2013-11-30 10:45:00', 'Market at 4th', 76, '2013-11-30 10:58:00', 'South Van Ness at Market', 66, 377, 'Customer', 91362),
	(111199, 700, '2013-11-30 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 10:56:00', 'Powell at Post (Union Square)', 71, 478, 'Subscriber', 94945),
	(111200, 783, '2013-11-30 10:45:00', 'Market at 4th', 76, '2013-11-30 10:58:00', 'South Van Ness at Market', 66, 587, 'Customer', 91362),
	(111202, 892, '2013-11-30 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 11:02:00', 'Powell at Post (Union Square)', 71, 369, 'Customer', NULL),
	(111203, 389, '2013-11-30 10:51:00', 'Townsend at 7th', 65, '2013-11-30 10:57:00', '5th at Howard', 57, 501, 'Subscriber', 94107),
	(111204, 404, '2013-11-30 10:51:00', 'Townsend at 7th', 65, '2013-11-30 10:58:00', '5th at Howard', 57, 320, 'Subscriber', 94612),
	(111205, 611, '2013-11-30 10:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-30 11:01:00', 'SJSU 4th at San Carlos', 12, 235, 'Subscriber', 94040),
	(111206, 15596, '2013-11-30 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-30 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Customer', 48203),
	(111207, 1345, '2013-11-30 10:52:00', 'Golden Gate at Polk', 59, '2013-11-30 11:14:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94109),
	(111208, 1073, '2013-11-30 10:53:00', 'Embarcadero at Vallejo', 48, '2013-11-30 11:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Customer', 95219),
	(111210, 330, '2013-11-30 10:53:00', 'Clay at Battery', 41, '2013-11-30 10:59:00', 'Post at Kearney', 47, 401, 'Subscriber', 94131),
	(111211, 1097, '2013-11-30 10:56:00', 'Powell at Post (Union Square)', 71, '2013-11-30 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 95008),
	(111212, 996, '2013-11-30 10:57:00', 'Powell at Post (Union Square)', 71, '2013-11-30 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 95008),
	(111213, 785, '2013-11-30 10:58:00', 'Davis at Jackson', 42, '2013-11-30 11:11:00', 'Embarcadero at Bryant', 54, 399, 'Subscriber', 94105),
	(111214, 345, '2013-11-30 10:59:00', 'Paseo de San Antonio', 7, '2013-11-30 11:04:00', 'St James Park', 13, 230, 'Subscriber', 95112),
	(111215, 1190, '2013-11-30 11:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Customer', 91356),
	(111218, 666, '2013-11-30 11:12:00', 'Steuart at Market', 74, '2013-11-30 11:23:00', 'Market at 4th', 76, 334, 'Subscriber', 94109),
	(111219, 620, '2013-11-30 11:13:00', 'Steuart at Market', 74, '2013-11-30 11:24:00', 'Market at 4th', 76, 425, 'Subscriber', 94109),
	(111220, 1546, '2013-11-30 11:16:00', 'Embarcadero at Sansome', 60, '2013-11-30 11:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94109),
	(111222, 823, '2013-11-30 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 11:31:00', 'Post at Kearney', 47, 488, 'Customer', 94597),
	(111223, 5186, '2013-11-30 11:18:00', 'San Pedro Square', 6, '2013-11-30 12:44:00', 'San Pedro Square', 6, 82, 'Customer', 95112),
	(111224, 767, '2013-11-30 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 11:31:00', 'Post at Kearney', 47, 513, 'Customer', NULL),
	(111225, 667, '2013-11-30 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 11:31:00', 'Post at Kearney', 47, 563, 'Customer', 94597),
	(111226, 990, '2013-11-30 11:22:00', '5th at Howard', 57, '2013-11-30 11:38:00', 'Howard at 2nd', 63, 320, 'Customer', 95219),
	(111227, 950, '2013-11-30 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 11:38:00', '2nd at Townsend', 61, 281, 'Customer', 95008),
	(111228, 657, '2013-11-30 11:22:00', 'Powell at Post (Union Square)', 71, '2013-11-30 11:33:00', 'Beale at Market', 56, 430, 'Customer', 10022),
	(111229, 963, '2013-11-30 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 11:38:00', '2nd at Townsend', 61, 538, 'Customer', 95008),
	(111230, 634, '2013-11-30 11:22:00', 'Powell at Post (Union Square)', 71, '2013-11-30 11:32:00', 'Beale at Market', 56, 552, 'Customer', 10022),
	(111232, 1295, '2013-11-30 11:29:00', 'Beale at Market', 56, '2013-11-30 11:50:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94109),
	(111235, 888, '2013-11-30 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 11:48:00', 'Civic Center BART (7th at Market)', 72, 467, 'Customer', 91356),
	(111236, 943, '2013-11-30 11:34:00', 'Embarcadero at Sansome', 60, '2013-11-30 11:50:00', '2nd at Townsend', 61, 423, 'Customer', 94133),
	(111237, 241, '2013-11-30 11:34:00', 'Spear at Folsom', 49, '2013-11-30 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94105),
	(111238, 875, '2013-11-30 11:35:00', 'Embarcadero at Sansome', 60, '2013-11-30 11:49:00', '2nd at Townsend', 61, 391, 'Subscriber', 94133),
	(111240, 158, '2013-11-30 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 11:38:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94105),
	(111241, 989, '2013-11-30 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-30 12:01:00', 'Golden Gate at Polk', 59, 471, 'Subscriber', 94109),
	(111242, 212, '2013-11-30 11:47:00', '2nd at South Park', 64, '2013-11-30 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94107),
	(111243, 1555, '2013-11-30 11:47:00', 'Embarcadero at Sansome', 60, '2013-11-30 12:13:00', 'Market at 4th', 76, 361, 'Customer', NULL),
	(111244, 1068, '2013-11-30 11:50:00', 'Townsend at 7th', 65, '2013-11-30 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94107),
	(111245, 809, '2013-11-30 11:54:00', 'Howard at 2nd', 63, '2013-11-30 12:07:00', 'Embarcadero at Bryant', 54, 397, 'Customer', 95219),
	(111246, 779, '2013-11-30 11:54:00', 'Howard at 2nd', 63, '2013-11-30 12:07:00', 'Embarcadero at Bryant', 54, 320, 'Customer', 95219),
	(111247, 259, '2013-11-30 11:56:00', 'Steuart at Market', 74, '2013-11-30 12:00:00', 'Embarcadero at Vallejo', 48, 539, 'Customer', NULL),
	(111248, 1812, '2013-11-30 12:00:00', 'Market at Sansome', 77, '2013-11-30 12:31:00', 'Embarcadero at Vallejo', 48, 482, 'Customer', NULL),
	(111249, 1794, '2013-11-30 12:01:00', 'Market at Sansome', 77, '2013-11-30 12:31:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', NULL),
	(111250, 10007, '2013-11-30 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 98001),
	(111251, 9765, '2013-11-30 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 98001),
	(111252, 940, '2013-11-30 12:08:00', 'Embarcadero at Bryant', 54, '2013-11-30 12:24:00', 'Howard at 2nd', 63, 397, 'Customer', 95219),
	(111253, 913, '2013-11-30 12:08:00', 'Embarcadero at Bryant', 54, '2013-11-30 12:24:00', 'Howard at 2nd', 63, 320, 'Customer', 95219),
	(111254, 9589, '2013-11-30 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', 94114),
	(111256, 884, '2013-11-30 12:12:00', 'South Van Ness at Market', 66, '2013-11-30 12:27:00', 'Steuart at Market', 74, 587, 'Subscriber', 94103),
	(111258, 1448, '2013-11-30 12:20:00', 'Embarcadero at Vallejo', 48, '2013-11-30 12:44:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Customer', 10022),
	(111259, 1444, '2013-11-30 12:20:00', 'Embarcadero at Vallejo', 48, '2013-11-30 12:44:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Customer', 10022),
	(111260, 210, '2013-11-30 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 12:26:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94105),
	(111261, 1234, '2013-11-30 12:24:00', 'San Francisco City Hall', 58, '2013-11-30 12:44:00', 'Powell at Post (Union Square)', 71, 536, 'Customer', 94117),
	(111264, 859, '2013-11-30 12:29:00', 'San Francisco City Hall', 58, '2013-11-30 12:43:00', 'Powell at Post (Union Square)', 71, 349, 'Customer', NULL),
	(111265, 896, '2013-11-30 12:29:00', 'San Francisco City Hall', 58, '2013-11-30 12:44:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 94117),
	(111266, 872, '2013-11-30 12:30:00', 'San Francisco City Hall', 58, '2013-11-30 12:44:00', 'Powell at Post (Union Square)', 71, 506, 'Customer', NULL),
	(111267, 777, '2013-11-30 12:34:00', 'Embarcadero at Sansome', 60, '2013-11-30 12:47:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94133),
	(111268, 212, '2013-11-30 12:36:00', 'Arena Green / SAP Center', 14, '2013-11-30 12:40:00', 'San Pedro Square', 6, 47, 'Subscriber', 94133),
	(111269, 838, '2013-11-30 12:37:00', '2nd at Townsend', 61, '2013-11-30 12:51:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94133),
	(111270, 827, '2013-11-30 12:37:00', '2nd at Townsend', 61, '2013-11-30 12:51:00', 'Washington at Kearney', 46, 423, 'Customer', 94133),
	(111271, 1190, '2013-11-30 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 13:00:00', 'Embarcadero at Sansome', 60, 396, 'Customer', 27549),
	(111272, 1394, '2013-11-30 12:42:00', 'Spear at Folsom', 49, '2013-11-30 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94105),
	(111273, 1435, '2013-11-30 12:43:00', 'Spear at Folsom', 49, '2013-11-30 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 94105),
	(111275, 1232, '2013-11-30 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 13:08:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94107),
	(111276, 259, '2013-11-30 12:51:00', 'San Salvador at 1st', 8, '2013-11-30 12:55:00', 'Paseo de San Antonio', 7, 704, 'Subscriber', 95112),
	(111277, 492, '2013-11-30 12:56:00', 'Powell Street BART', 53, '2013-11-30 13:04:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94103),
	(111278, 638, '2013-11-30 12:56:00', 'Commercial at Montgomery', 45, '2013-11-30 13:06:00', 'Market at 4th', 76, 352, 'Customer', 94597),
	(111279, 629, '2013-11-30 12:56:00', 'Commercial at Montgomery', 45, '2013-11-30 13:06:00', 'Market at 4th', 76, 503, 'Customer', NULL),
	(111280, 476, '2013-11-30 12:56:00', 'Powell Street BART', 53, '2013-11-30 13:04:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 95815),
	(111281, 599, '2013-11-30 12:56:00', 'Commercial at Montgomery', 45, '2013-11-30 13:06:00', 'Market at 4th', 76, 339, 'Customer', 94597),
	(111282, 705, '2013-11-30 12:56:00', 'South Van Ness at Market', 66, '2013-11-30 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94103),
	(111283, 474, '2013-11-30 12:58:00', 'Embarcadero at Bryant', 54, '2013-11-30 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94105),
	(111284, 357, '2013-11-30 13:00:00', 'Post at Kearney', 47, '2013-11-30 13:06:00', 'Beale at Market', 56, 279, 'Customer', 94117),
	(111285, 393, '2013-11-30 13:00:00', 'Post at Kearney', 47, '2013-11-30 13:07:00', 'Beale at Market', 56, 278, 'Customer', NULL),
	(111286, 361, '2013-11-30 13:00:00', 'Post at Kearney', 47, '2013-11-30 13:06:00', 'Beale at Market', 56, 410, 'Customer', 94117),
	(111287, 344, '2013-11-30 13:01:00', 'Post at Kearney', 47, '2013-11-30 13:07:00', 'Beale at Market', 56, 401, 'Customer', NULL),
	(111288, 8687, '2013-11-30 13:02:00', 'Embarcadero at Vallejo', 48, '2013-11-30 15:27:00', 'Embarcadero at Sansome', 60, 434, 'Customer', NULL),
	(111289, 285, '2013-11-30 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-30 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94105),
	(111290, 266, '2013-11-30 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-30 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94105),
	(111293, 638, '2013-11-30 13:13:00', 'Embarcadero at Vallejo', 48, '2013-11-30 13:23:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 19146),
	(111294, 6233, '2013-11-30 13:13:00', 'Palo Alto Caltrain Station', 34, '2013-11-30 14:57:00', 'Palo Alto Caltrain Station', 34, 129, 'Customer', 94025),
	(111296, 692, '2013-11-30 13:15:00', 'Spear at Folsom', 49, '2013-11-30 13:26:00', 'Steuart at Market', 74, 374, 'Subscriber', 94105),
	(111297, 274, '2013-11-30 13:17:00', 'Paseo de San Antonio', 7, '2013-11-30 13:21:00', 'San Salvador at 1st', 8, 704, 'Subscriber', 95112),
	(111298, 444, '2013-11-30 13:21:00', 'Civic Center BART (7th at Market)', 72, '2013-11-30 13:28:00', 'Market at Sansome', 77, 467, 'Subscriber', 94103),
	(111299, 971, '2013-11-30 13:21:00', '2nd at South Park', 64, '2013-11-30 13:37:00', 'Powell at Post (Union Square)', 71, 554, 'Customer', 95008),
	(111300, 987, '2013-11-30 13:21:00', '2nd at South Park', 64, '2013-11-30 13:37:00', 'Powell at Post (Union Square)', 71, 524, 'Customer', 95008),
	(111301, 422, '2013-11-30 13:21:00', 'Market at Sansome', 77, '2013-11-30 13:28:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Subscriber', 94114),
	(111302, 437, '2013-11-30 13:21:00', 'Market at Sansome', 77, '2013-11-30 13:29:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94114),
	(111306, 6776, '2013-11-30 13:25:00', 'Palo Alto Caltrain Station', 34, '2013-11-30 15:18:00', 'Palo Alto Caltrain Station', 34, 124, 'Customer', 3514),
	(111309, 722236, '2013-11-30 13:29:00', 'University and Emerson', 35, '2013-12-08 22:06:00', 'University and Emerson', 35, 247, 'Customer', 94301),
	(111310, 555, '2013-11-30 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-30 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Customer', 85283),
	(111313, 404, '2013-11-30 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-11-30 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 85283),
	(111314, 657, '2013-11-30 13:32:00', 'Embarcadero at Folsom', 51, '2013-11-30 13:43:00', 'Powell at Post (Union Square)', 71, 383, 'Subscriber', 94041),
	(111315, 330, '2013-11-30 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-30 13:36:00', 'Market at Sansome', 77, 355, 'Subscriber', 94608),
	(111316, 119, '2013-11-30 13:38:00', '2nd at Folsom', 62, '2013-11-30 13:40:00', '2nd at South Park', 64, 578, 'Subscriber', 94105),
	(111317, 1006, '2013-11-30 13:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 13:57:00', 'Market at 4th', 76, 373, 'Customer', 10022),
	(111318, 993, '2013-11-30 13:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 13:57:00', 'Market at 4th', 76, 351, 'Customer', 10022),
	(111319, 1378, '2013-11-30 13:42:00', 'Commercial at Montgomery', 45, '2013-11-30 14:05:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 94117),
	(111320, 1426, '2013-11-30 13:42:00', 'Commercial at Montgomery', 45, '2013-11-30 14:06:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 94117),
	(111321, 1340, '2013-11-30 13:42:00', 'Commercial at Montgomery', 45, '2013-11-30 14:05:00', 'Embarcadero at Sansome', 60, 446, 'Customer', NULL),
	(111322, 424, '2013-11-30 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-30 13:50:00', '5th at Howard', 57, 413, 'Subscriber', 94158),
	(111323, 1258, '2013-11-30 13:44:00', 'Commercial at Montgomery', 45, '2013-11-30 14:04:00', 'Embarcadero at Sansome', 60, 456, 'Customer', NULL),
	(111324, 492, '2013-11-30 13:44:00', 'Golden Gate at Polk', 59, '2013-11-30 13:52:00', 'Post at Kearney', 47, 462, 'Subscriber', 94109),
	(111325, 254, '2013-11-30 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-30 13:52:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94103),
	(111326, 473, '2013-11-30 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 14:06:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 95138),
	(111328, 380, '2013-11-30 14:01:00', 'Powell Street BART', 53, '2013-11-30 14:08:00', 'San Francisco City Hall', 58, 529, 'Subscriber', 94103),
	(111329, 1661, '2013-11-30 14:03:00', 'San Francisco City Hall', 58, '2013-11-30 14:31:00', 'Powell Street BART', 53, 411, 'Customer', 95307),
	(111330, 1046, '2013-11-30 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 14:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94105),
	(111332, 275, '2013-11-30 14:06:00', 'Market at 4th', 76, '2013-11-30 14:11:00', 'Market at Sansome', 77, 361, 'Customer', NULL),
	(111333, 220, '2013-11-30 14:07:00', 'University and Emerson', 35, '2013-11-30 14:10:00', 'Cowper at University', 37, 165, 'Subscriber', 94303),
	(111334, 5116, '2013-11-30 14:07:00', 'Embarcadero at Vallejo', 48, '2013-11-30 15:32:00', 'Embarcadero at Vallejo', 48, 553, 'Customer', NULL),
	(111335, 717, '2013-11-30 14:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-30 14:21:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94608),
	(111336, 401, '2013-11-30 14:10:00', 'Commercial at Montgomery', 45, '2013-11-30 14:16:00', 'Powell Street BART', 53, 406, 'Subscriber', 94111),
	(111337, 291, '2013-11-30 14:14:00', 'Cowper at University', 37, '2013-11-30 14:19:00', 'University and Emerson', 35, 95, 'Subscriber', 94303),
	(111338, 514, '2013-11-30 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-30 14:24:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(111339, 730, '2013-11-30 14:16:00', 'Spear at Folsom', 49, '2013-11-30 14:28:00', 'Washington at Kearney', 46, 519, 'Subscriber', 94105),
	(111340, 1481, '2013-11-30 14:17:00', 'Paseo de San Antonio', 7, '2013-11-30 14:42:00', 'SJSU - San Salvador at 9th', 16, 245, 'Subscriber', 95112),
	(111341, 1465, '2013-11-30 14:17:00', 'Paseo de San Antonio', 7, '2013-11-30 14:41:00', 'SJSU - San Salvador at 9th', 16, 164, 'Subscriber', 95112),
	(111343, 768, '2013-11-30 14:23:00', 'Market at 4th', 76, '2013-11-30 14:36:00', '2nd at South Park', 64, 339, 'Customer', NULL),
	(111344, 727, '2013-11-30 14:23:00', 'Market at 4th', 76, '2013-11-30 14:36:00', '2nd at South Park', 64, 334, 'Customer', 94597),
	(111345, 724, '2013-11-30 14:24:00', 'Market at 4th', 76, '2013-11-30 14:36:00', '2nd at South Park', 64, 532, 'Customer', 94597),
	(111346, 671, '2013-11-30 14:26:00', 'Post at Kearney', 47, '2013-11-30 14:38:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94109),
	(111347, 2163, '2013-11-30 14:29:00', '2nd at South Park', 64, '2013-11-30 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Customer', 90277),
	(111348, 2146, '2013-11-30 14:29:00', '2nd at South Park', 64, '2013-11-30 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Customer', 90277),
	(111350, 1045, '2013-11-30 14:34:00', 'Powell at Post (Union Square)', 71, '2013-11-30 14:52:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94103),
	(111351, 1654, '2013-11-30 14:35:00', 'MLK Library', 11, '2013-11-30 15:03:00', 'San Jose Civic Center', 3, 703, 'Customer', 7086),
	(111352, 874, '2013-11-30 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-11-30 14:51:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94111),
	(111353, 1260, '2013-11-30 14:38:00', 'Powell Street BART', 53, '2013-11-30 14:59:00', 'Powell at Post (Union Square)', 71, 411, 'Customer', 95307),
	(111354, 1606, '2013-11-30 14:40:00', 'Santa Clara at Almaden', 4, '2013-11-30 15:07:00', 'Santa Clara at Almaden', 4, 118, 'Subscriber', 95110),
	(111355, 1975, '2013-11-30 14:42:00', 'SJSU - San Salvador at 9th', 16, '2013-11-30 15:15:00', 'Paseo de San Antonio', 7, 122, 'Subscriber', 95112),
	(111356, 1973, '2013-11-30 14:42:00', 'SJSU - San Salvador at 9th', 16, '2013-11-30 15:15:00', 'Paseo de San Antonio', 7, 159, 'Subscriber', 95112),
	(111357, 579, '2013-11-30 14:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 15:00:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 94133),
	(111359, 571, '2013-11-30 14:53:00', 'Spear at Folsom', 49, '2013-11-30 15:02:00', 'Market at 4th', 76, 495, 'Subscriber', 94105),
	(111360, 747, '2013-11-30 14:53:00', 'Washington at Kearney', 46, '2013-11-30 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94608),
	(111361, 215, '2013-11-30 14:54:00', 'Steuart at Market', 74, '2013-11-30 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94608),
	(111362, 260, '2013-11-30 14:56:00', 'Post at Kearney', 47, '2013-11-30 15:00:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94108),
	(111363, 361, '2013-11-30 15:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-30 15:07:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 95112),
	(111364, 4376, '2013-11-30 15:02:00', 'San Antonio Caltrain Station', 29, '2013-11-30 16:15:00', 'San Antonio Caltrain Station', 29, 163, 'Customer', 94040),
	(111365, 7033, '2013-11-30 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-30 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Customer', NULL),
	(111366, 6993, '2013-11-30 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-30 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Customer', NULL),
	(111367, 709, '2013-11-30 15:04:00', 'Howard at 2nd', 63, '2013-11-30 15:16:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94108),
	(111368, 673, '2013-11-30 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 15:19:00', 'Post at Kearney', 47, 494, 'Subscriber', 94133),
	(111369, 6633, '2013-11-30 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-30 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Customer', 94506),
	(111370, 7167, '2013-11-30 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-11-30 17:08:00', 'Howard at 2nd', 63, 604, 'Customer', 94506),
	(111371, 767, '2013-11-30 15:13:00', 'Washington at Kearney', 46, '2013-11-30 15:26:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(111372, 203, '2013-11-30 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-30 15:17:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94107),
	(111373, 199, '2013-11-30 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-30 15:17:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94612),
	(111374, 1221, '2013-11-30 15:19:00', 'Japantown', 9, '2013-11-30 15:40:00', 'San Jose Diridon Caltrain Station', 2, 232, 'Subscriber', 95112),
	(111375, 439, '2013-11-30 15:21:00', 'Market at Sansome', 77, '2013-11-30 15:28:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94103),
	(111377, 424, '2013-11-30 15:28:00', 'Powell Street BART', 53, '2013-11-30 15:35:00', '2nd at Folsom', 62, 392, 'Subscriber', 94124),
	(111378, 1936, '2013-11-30 15:29:00', '2nd at South Park', 64, '2013-11-30 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 94107),
	(111379, 1890, '2013-11-30 15:30:00', '2nd at South Park', 64, '2013-11-30 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94107),
	(111380, 5634, '2013-11-30 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 17:04:00', 'Embarcadero at Sansome', 60, 347, 'Customer', NULL),
	(111381, 266, '2013-11-30 15:31:00', '5th at Howard', 57, '2013-11-30 15:35:00', 'Market at 4th', 76, 413, 'Subscriber', 94107),
	(111382, 75047, '2013-11-30 15:36:00', 'Cowper at University', 37, '2013-12-01 12:27:00', 'Cowper at University', 37, 295, 'Customer', 94301),
	(111383, 386, '2013-11-30 15:44:00', 'Market at Sansome', 77, '2013-11-30 15:50:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(111384, 1684, '2013-11-30 15:44:00', 'Embarcadero at Sansome', 60, '2013-11-30 16:12:00', 'Embarcadero at Sansome', 60, 446, 'Customer', NULL),
	(111385, 1693, '2013-11-30 15:45:00', 'Embarcadero at Sansome', 60, '2013-11-30 16:13:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 94117),
	(111386, 1669, '2013-11-30 15:45:00', 'Embarcadero at Sansome', 60, '2013-11-30 16:13:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 94117),
	(111388, 1733, '2013-11-30 15:45:00', 'Embarcadero at Sansome', 60, '2013-11-30 16:14:00', 'Embarcadero at Sansome', 60, 456, 'Customer', NULL),
	(111389, 9341, '2013-11-30 15:48:00', 'Market at 10th', 67, '2013-11-30 18:24:00', 'Market at 10th', 67, 480, 'Customer', 91040),
	(111390, 985, '2013-11-30 15:48:00', 'Civic Center BART (7th at Market)', 72, '2013-11-30 16:05:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94102),
	(111391, 573, '2013-11-30 15:51:00', 'Market at 10th', 67, '2013-11-30 16:01:00', 'Market at 4th', 76, 572, 'Customer', 10069),
	(111392, 446, '2013-11-30 15:53:00', 'Market at 10th', 67, '2013-11-30 16:01:00', 'Market at 4th', 76, 496, 'Customer', 11217),
	(111394, 415, '2013-11-30 16:03:00', 'Embarcadero at Bryant', 54, '2013-11-30 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94107),
	(111396, 5358, '2013-11-30 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 17:40:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 94107),
	(111397, 5343, '2013-11-30 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 17:40:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 94107),
	(111400, 503, '2013-11-30 16:13:00', '2nd at Townsend', 61, '2013-11-30 16:21:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(111401, 949, '2013-11-30 16:13:00', 'Embarcadero at Sansome', 60, '2013-11-30 16:29:00', 'Beale at Market', 56, 362, 'Customer', 94117),
	(111402, 1026, '2013-11-30 16:14:00', 'Embarcadero at Sansome', 60, '2013-11-30 16:31:00', 'Beale at Market', 56, 381, 'Customer', 94117),
	(111403, 750, '2013-11-30 16:14:00', 'Market at Sansome', 77, '2013-11-30 16:26:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94102),
	(111405, 866, '2013-11-30 16:15:00', 'Embarcadero at Sansome', 60, '2013-11-30 16:29:00', 'Beale at Market', 56, 446, 'Customer', NULL),
	(111406, 1029, '2013-11-30 16:15:00', 'Embarcadero at Sansome', 60, '2013-11-30 16:32:00', 'Beale at Market', 56, 456, 'Customer', NULL),
	(111408, 724, '2013-11-30 16:20:00', 'Market at 4th', 76, '2013-11-30 16:32:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(111409, 703, '2013-11-30 16:20:00', 'Market at 4th', 76, '2013-11-30 16:32:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(111411, 250994, '2013-11-30 16:23:00', 'Market at 4th', 76, '2013-12-03 14:06:00', 'Market at 4th', 76, 425, 'Customer', 94134),
	(111412, 250989, '2013-11-30 16:23:00', 'Market at 4th', 76, '2013-12-03 14:07:00', 'Market at 4th', 76, 413, 'Customer', 94134),
	(111413, 3772, '2013-11-30 16:25:00', 'Market at 10th', 67, '2013-11-30 17:28:00', 'Powell Street BART', 53, 382, 'Customer', 94108),
	(111414, 3655, '2013-11-30 16:28:00', 'Market at 10th', 67, '2013-11-30 17:28:00', 'Powell Street BART', 53, 287, 'Customer', NULL),
	(111415, 7934, '2013-11-30 16:29:00', 'Embarcadero at Bryant', 54, '2013-11-30 18:41:00', 'Embarcadero at Bryant', 54, 609, 'Customer', 94578),
	(111417, 7913, '2013-11-30 16:30:00', 'Embarcadero at Bryant', 54, '2013-11-30 18:41:00', 'Embarcadero at Bryant', 54, 324, 'Customer', 94578),
	(111418, 927, '2013-11-30 16:32:00', 'Beale at Market', 56, '2013-11-30 16:47:00', 'San Francisco City Hall', 58, 381, 'Customer', 94117),
	(111419, 2950, '2013-11-30 16:33:00', 'San Jose Civic Center', 3, '2013-11-30 17:22:00', 'San Jose Civic Center', 3, 226, 'Customer', 90065),
	(111420, 811, '2013-11-30 16:34:00', 'Beale at Market', 56, '2013-11-30 16:47:00', 'San Francisco City Hall', 58, 456, 'Customer', NULL),
	(111421, 820, '2013-11-30 16:34:00', 'Powell Street BART', 53, '2013-11-30 16:47:00', 'South Van Ness at Market', 66, 454, 'Subscriber', 94103),
	(111422, 582, '2013-11-30 16:34:00', 'Powell at Post (Union Square)', 71, '2013-11-30 16:44:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94110),
	(111427, 232, '2013-11-30 16:46:00', 'Market at 4th', 76, '2013-11-30 16:50:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94107),
	(111428, 880, '2013-11-30 16:48:00', 'Embarcadero at Sansome', 60, '2013-11-30 17:02:00', 'Post at Kearney', 47, 576, 'Customer', 96130),
	(111429, 858, '2013-11-30 16:48:00', 'Embarcadero at Sansome', 60, '2013-11-30 17:03:00', 'Post at Kearney', 47, 539, 'Customer', 96130),
	(111430, 1126, '2013-11-30 16:54:00', 'California Ave Caltrain Station', 36, '2013-11-30 17:13:00', 'University and Emerson', 35, 144, 'Subscriber', 94025),
	(111431, 523, '2013-11-30 16:55:00', 'Steuart at Market', 74, '2013-11-30 17:04:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94105),
	(111432, 756, '2013-11-30 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 17:12:00', 'Market at 4th', 76, 321, 'Customer', NULL),
	(111433, 751, '2013-11-30 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-11-30 17:12:00', 'Market at 4th', 76, 350, 'Customer', NULL),
	(111434, 527, '2013-11-30 17:02:00', 'Paseo de San Antonio', 7, '2013-11-30 17:11:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94110),
	(111436, 985, '2013-11-30 17:06:00', 'Embarcadero at Sansome', 60, '2013-11-30 17:22:00', 'Market at 4th', 76, 347, 'Customer', NULL),
	(111438, 1890, '2013-11-30 17:15:00', 'Adobe on Almaden', 5, '2013-11-30 17:46:00', 'Paseo de San Antonio', 7, 642, 'Customer', 7086),
	(111439, 833, '2013-11-30 17:17:00', 'Beale at Market', 56, '2013-11-30 17:31:00', 'Golden Gate at Polk', 59, 329, 'Subscriber', 94102),
	(111440, 415, '2013-11-30 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 17:25:00', 'Davis at Jackson', 42, 286, 'Subscriber', 94111),
	(111441, 307, '2013-11-30 17:18:00', '2nd at South Park', 64, '2013-11-30 17:23:00', 'Market at Sansome', 77, 532, 'Subscriber', 94107),
	(111443, 711, '2013-11-30 17:25:00', 'Market at 4th', 76, '2013-11-30 17:36:00', 'Steuart at Market', 74, 496, 'Subscriber', 94110),
	(111448, 593, '2013-11-30 17:28:00', 'Embarcadero at Sansome', 60, '2013-11-30 17:38:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94105),
	(111450, 851, '2013-11-30 17:36:00', 'Steuart at Market', 74, '2013-11-30 17:50:00', 'Market at 10th', 67, 404, 'Subscriber', 94103),
	(111451, 707, '2013-11-30 17:37:00', 'Steuart at Market', 74, '2013-11-30 17:48:00', 'Market at 4th', 76, 398, 'Subscriber', 94110),
	(111452, 1463, '2013-11-30 17:39:00', 'Embarcadero at Sansome', 60, '2013-11-30 18:03:00', 'Market at 10th', 67, 568, 'Subscriber', 94301),
	(111453, 1717, '2013-11-30 17:45:00', 'Embarcadero at Sansome', 60, '2013-11-30 18:14:00', 'Embarcadero at Bryant', 54, 339, 'Customer', 94107),
	(111454, 1704, '2013-11-30 17:45:00', 'Embarcadero at Sansome', 60, '2013-11-30 18:13:00', 'Embarcadero at Bryant', 54, 259, 'Customer', 94107),
	(111455, 185, '2013-11-30 17:47:00', 'Embarcadero at Folsom', 51, '2013-11-30 17:50:00', 'Steuart at Market', 74, 525, 'Subscriber', 94542),
	(111456, 375, '2013-11-30 17:46:00', 'Market at 10th', 67, '2013-11-30 17:52:00', 'Market at 10th', 67, 522, 'Subscriber', 94114),
	(111457, 1679, '2013-11-30 17:54:00', 'Paseo de San Antonio', 7, '2013-11-30 18:22:00', 'San Pedro Square', 6, 642, 'Customer', 7086),
	(111458, 395, '2013-11-30 17:58:00', 'Spear at Folsom', 49, '2013-11-30 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94105),
	(111459, 484, '2013-11-30 18:00:00', 'Market at 4th', 76, '2013-11-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94158),
	(111460, 459, '2013-11-30 18:02:00', 'Embarcadero at Bryant', 54, '2013-11-30 18:09:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94107),
	(111462, 474, '2013-11-30 18:06:00', 'Powell at Post (Union Square)', 71, '2013-11-30 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94945),
	(111463, 496, '2013-11-30 18:07:00', 'Japantown', 9, '2013-11-30 18:15:00', 'San Pedro Square', 6, 293, 'Customer', 95112),
	(111464, 472, '2013-11-30 18:11:00', 'Howard at 2nd', 63, '2013-11-30 18:19:00', 'Market at 4th', 76, 327, 'Subscriber', 94107),
	(111465, 185, '2013-11-30 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-11-30 18:21:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(111467, 556, '2013-11-30 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2013-11-30 18:31:00', 'San Jose City Hall', 10, 85, 'Subscriber', 95126),
	(111470, 442, '2013-11-30 18:29:00', 'Embarcadero at Vallejo', 48, '2013-11-30 18:36:00', 'Beale at Market', 56, 437, 'Subscriber', 95138),
	(111471, 168, '2013-11-30 18:37:00', 'Howard at 2nd', 63, '2013-11-30 18:40:00', '2nd at South Park', 64, 604, 'Subscriber', 94107),
	(111472, 231, '2013-11-30 18:42:00', 'Market at 10th', 67, '2013-11-30 18:46:00', 'Powell Street BART', 53, 291, 'Subscriber', 94103),
	(111473, 458, '2013-11-30 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-30 18:51:00', '5th at Howard', 57, 487, 'Subscriber', 94102),
	(111474, 3743, '2013-11-30 18:50:00', 'Howard at 2nd', 63, '2013-11-30 19:53:00', 'Market at Sansome', 77, 490, 'Customer', 94536),
	(111475, 255, '2013-11-30 18:52:00', 'Civic Center BART (7th at Market)', 72, '2013-11-30 18:56:00', 'Market at 4th', 76, 376, 'Subscriber', 94105),
	(111476, 359, '2013-11-30 18:52:00', 'Paseo de San Antonio', 7, '2013-11-30 18:58:00', 'San Pedro Square', 6, 192, 'Subscriber', 95112),
	(111477, 3585, '2013-11-30 18:53:00', 'Howard at 2nd', 63, '2013-11-30 19:53:00', 'Market at Sansome', 77, 366, 'Customer', 94560),
	(111478, 3394, '2013-11-30 18:56:00', 'Howard at 2nd', 63, '2013-11-30 19:53:00', 'Market at Sansome', 77, 318, 'Customer', 94560),
	(111479, 546, '2013-11-30 18:57:00', 'Market at 4th', 76, '2013-11-30 19:06:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(111480, 3291, '2013-11-30 18:58:00', 'Howard at 2nd', 63, '2013-11-30 19:53:00', 'Market at Sansome', 77, 326, 'Customer', NULL),
	(111481, 532, '2013-11-30 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-30 19:17:00', '5th at Howard', 57, 523, 'Customer', 94107),
	(111482, 484, '2013-11-30 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-11-30 19:17:00', '5th at Howard', 57, 285, 'Subscriber', 94107),
	(111483, 573, '2013-11-30 19:28:00', 'Post at Kearney', 47, '2013-11-30 19:38:00', '2nd at Townsend', 61, 330, 'Customer', 96130),
	(111484, 574, '2013-11-30 19:28:00', 'Post at Kearney', 47, '2013-11-30 19:38:00', '2nd at Townsend', 61, 539, 'Customer', 96130),
	(111485, 819, '2013-11-30 19:35:00', 'Spear at Folsom', 49, '2013-11-30 19:49:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94105),
	(111487, 390, '2013-11-30 19:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 20:01:00', 'Market at Sansome', 77, 420, 'Subscriber', 94133),
	(111488, 583, '2013-11-30 19:59:00', 'Powell at Post (Union Square)', 71, '2013-11-30 20:09:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94041),
	(111489, 405, '2013-11-30 20:39:00', 'Evelyn Park and Ride', 30, '2013-11-30 20:46:00', 'Evelyn Park and Ride', 30, 717, 'Subscriber', 94043),
	(111491, 260, '2013-11-30 20:52:00', 'Howard at 2nd', 63, '2013-11-30 20:56:00', 'Market at 4th', 76, 397, 'Subscriber', 94105),
	(111492, 872, '2013-11-30 20:57:00', 'Powell Street BART', 53, '2013-11-30 21:12:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94103),
	(111493, 403, '2013-11-30 21:12:00', 'Post at Kearney', 47, '2013-11-30 21:19:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Subscriber', 94104),
	(111496, 424, '2013-11-30 21:45:00', 'Market at 4th', 76, '2013-11-30 21:52:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94105),
	(111497, 259, '2013-11-30 21:54:00', 'Golden Gate at Polk', 59, '2013-11-30 21:58:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94103),
	(111498, 324, '2013-11-30 21:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 22:04:00', 'Post at Kearney', 47, 576, 'Subscriber', 94104),
	(111499, 681, '2013-11-30 21:59:00', 'Commercial at Montgomery', 45, '2013-11-30 22:10:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(111501, 1124, '2013-11-30 22:17:00', '2nd at South Park', 64, '2013-11-30 22:36:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94103),
	(111502, 1091, '2013-11-30 22:18:00', '2nd at South Park', 64, '2013-11-30 22:36:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94103),
	(111504, 627, '2013-11-30 22:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-11-30 22:46:00', '5th at Howard', 57, 602, 'Subscriber', 94103),
	(111505, 708, '2013-11-30 23:34:00', 'Post at Kearney', 47, '2013-11-30 23:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 95112),
	(111507, 328, '2013-11-30 23:56:00', 'Santa Clara at Almaden', 4, '2013-12-01 00:02:00', 'Paseo de San Antonio', 7, 118, 'Subscriber', 95112),
	(111508, 943, '2013-12-01 01:00:00', 'Davis at Jackson', 42, '2013-12-01 01:16:00', '2nd at South Park', 64, 367, 'Customer', 94102),
	(111509, 767, '2013-12-01 01:03:00', 'Davis at Jackson', 42, '2013-12-01 01:16:00', '2nd at South Park', 64, 412, 'Customer', 94106),
	(111510, 406, '2013-12-01 01:08:00', 'Clay at Battery', 41, '2013-12-01 01:15:00', 'Market at 4th', 76, 439, 'Subscriber', 94102),
	(111511, 905, '2013-12-01 01:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-01 01:52:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(111512, 173, '2013-12-01 01:39:00', 'Santa Clara at Almaden', 4, '2013-12-01 01:42:00', 'San Jose Diridon Caltrain Station', 2, 179, 'Subscriber', 95126),
	(111513, 1769, '2013-12-01 02:51:00', 'San Francisco City Hall', 58, '2013-12-01 03:20:00', 'Powell at Post (Union Square)', 71, 474, 'Customer', 95307),
	(111514, 231, '2013-12-01 02:59:00', 'Embarcadero at Folsom', 51, '2013-12-01 03:03:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94041),
	(111515, 308, '2013-12-01 03:41:00', 'Powell Street BART', 53, '2013-12-01 03:46:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', NULL),
	(111516, 1028, '2013-12-01 06:45:00', 'South Van Ness at Market', 66, '2013-12-01 07:02:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94301),
	(111517, 950, '2013-12-01 07:09:00', 'Market at 10th', 67, '2013-12-01 07:25:00', 'Market at 10th', 67, 522, 'Subscriber', 94590),
	(111520, 939, '2013-12-01 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-01 07:45:00', 'Golden Gate at Polk', 59, 345, 'Customer', 94118),
	(111528, 3693, '2013-12-01 07:53:00', 'Washington at Kearney', 46, '2013-12-01 08:55:00', 'Washington at Kearney', 46, 450, 'Customer', 92630),
	(111534, 6908, '2013-12-01 08:23:00', 'Washington at Kearney', 46, '2013-12-01 10:19:00', 'Washington at Kearney', 46, 514, 'Customer', 91011),
	(111536, 6661, '2013-12-01 08:28:00', 'Washington at Kearney', 46, '2013-12-01 10:19:00', 'Washington at Kearney', 46, 530, 'Customer', 91011),
	(111537, 2908, '2013-12-01 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 94112),
	(111539, 1105, '2013-12-01 08:36:00', 'Powell at Post (Union Square)', 71, '2013-12-01 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', NULL),
	(111540, 1087, '2013-12-01 08:36:00', 'Powell at Post (Union Square)', 71, '2013-12-01 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', NULL),
	(111541, 826, '2013-12-01 08:36:00', '2nd at Townsend', 61, '2013-12-01 08:50:00', 'Beale at Market', 56, 270, 'Subscriber', 94542),
	(111542, 570, '2013-12-01 08:44:00', 'Market at 10th', 67, '2013-12-01 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94103),
	(111543, 553, '2013-12-01 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-01 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94103),
	(111550, 829, '2013-12-01 08:53:00', '2nd at South Park', 64, '2013-12-01 09:07:00', '2nd at South Park', 64, 367, 'Subscriber', 94107),
	(111553, 483, '2013-12-01 08:57:00', '2nd at South Park', 64, '2013-12-01 09:05:00', 'Beale at Market', 56, 604, 'Subscriber', 94107),
	(111554, 605, '2013-12-01 08:57:00', 'South Van Ness at Market', 66, '2013-12-01 09:08:00', 'Market at Sansome', 77, 361, 'Subscriber', 94102),
	(111556, 406, '2013-12-01 08:58:00', '2nd at South Park', 64, '2013-12-01 09:05:00', 'Beale at Market', 56, 586, 'Customer', 94107),
	(111561, 337, '2013-12-01 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 09:15:00', 'Steuart at Market', 74, 438, 'Subscriber', 94133),
	(111564, 382, '2013-12-01 09:16:00', 'Spear at Folsom', 49, '2013-12-01 09:23:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94105),
	(111571, 294, '2013-12-01 09:29:00', 'Davis at Jackson', 42, '2013-12-01 09:34:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(111572, 93, '2013-12-01 09:30:00', 'Embarcadero at Bryant', 54, '2013-12-01 09:32:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94105),
	(111573, 2510, '2013-12-01 09:30:00', 'Market at Sansome', 77, '2013-12-01 10:11:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 87015),
	(111574, 2206, '2013-12-01 09:35:00', 'Market at Sansome', 77, '2013-12-01 10:12:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 87015),
	(111576, 25795, '2013-12-01 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Customer', 48203),
	(111577, 1899, '2013-12-01 09:40:00', 'Market at Sansome', 77, '2013-12-01 10:12:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 92591),
	(111578, 297, '2013-12-01 09:43:00', '2nd at Townsend', 61, '2013-12-01 09:48:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94107),
	(111579, 378, '2013-12-01 09:44:00', 'San Jose Civic Center', 3, '2013-12-01 09:51:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94107),
	(111580, 295, '2013-12-01 09:47:00', 'Davis at Jackson', 42, '2013-12-01 09:52:00', 'Post at Kearney', 47, 502, 'Subscriber', 94111),
	(111581, 793, '2013-12-01 09:49:00', 'Palo Alto Caltrain Station', 34, '2013-12-01 10:02:00', 'Park at Olive', 38, 685, 'Subscriber', 94025),
	(111582, 1806, '2013-12-01 09:50:00', 'Powell Street BART', 53, '2013-12-01 10:20:00', 'Embarcadero at Sansome', 60, 406, 'Customer', NULL),
	(111583, 246, '2013-12-01 09:50:00', 'Market at Sansome', 77, '2013-12-01 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94112),
	(111584, 940, '2013-12-01 09:51:00', 'Davis at Jackson', 42, '2013-12-01 10:07:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94111),
	(111585, 878, '2013-12-01 09:52:00', 'Golden Gate at Polk', 59, '2013-12-01 10:07:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94109),
	(111586, 500, '2013-12-01 09:54:00', 'Spear at Folsom', 49, '2013-12-01 10:02:00', '5th at Howard', 57, 495, 'Subscriber', 94105),
	(111587, 504, '2013-12-01 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 10:06:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94158),
	(111588, 345, '2013-12-01 09:57:00', 'Post at Kearney', 47, '2013-12-01 10:03:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94111),
	(111589, 882, '2013-12-01 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 10:14:00', '2nd at South Park', 64, 478, 'Subscriber', 94107),
	(111590, 867, '2013-12-01 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 10:14:00', '2nd at South Park', 64, 341, 'Customer', 94107),
	(111591, 16675, '2013-12-01 10:02:00', 'Powell Street BART', 53, '2013-12-01 14:40:00', 'Embarcadero at Sansome', 60, 287, 'Customer', NULL),
	(111592, 16659, '2013-12-01 10:03:00', 'Powell Street BART', 53, '2013-12-01 14:40:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(111593, 11594, '2013-12-01 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 13:18:00', 'Grant Avenue at Columbus Avenue', 73, 636, 'Customer', 94133),
	(111594, 11567, '2013-12-01 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 13:18:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Customer', 94133),
	(111595, 835, '2013-12-01 10:09:00', '2nd at Townsend', 61, '2013-12-01 10:23:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94107),
	(111596, 1606, '2013-12-01 10:09:00', 'South Van Ness at Market', 66, '2013-12-01 10:36:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94109),
	(111597, 304, '2013-12-01 10:09:00', 'Embarcadero at Bryant', 54, '2013-12-01 10:15:00', 'Steuart at Market', 74, 324, 'Subscriber', 94105),
	(111598, 1487, '2013-12-01 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 10:39:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', NULL),
	(111599, 1490, '2013-12-01 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 10:39:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', NULL),
	(111600, 178, '2013-12-01 10:20:00', 'San Jose City Hall', 10, '2013-12-01 10:23:00', 'Paseo de San Antonio', 7, 63, 'Subscriber', 95112),
	(111601, 1455, '2013-12-01 10:25:00', 'Townsend at 7th', 65, '2013-12-01 10:49:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94107),
	(111602, 421, '2013-12-01 10:31:00', 'Spear at Folsom', 49, '2013-12-01 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 60614),
	(111603, 310, '2013-12-01 10:33:00', 'Spear at Folsom', 49, '2013-12-01 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94105),
	(111604, 360, '2013-12-01 10:35:00', 'Golden Gate at Polk', 59, '2013-12-01 10:41:00', 'Powell Street BART', 53, 276, 'Subscriber', 94102),
	(111609, 349, '2013-12-01 10:39:00', 'Townsend at 7th', 65, '2013-12-01 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94109),
	(111610, 1656, '2013-12-01 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 11:07:00', 'Powell at Post (Union Square)', 71, 331, 'Subscriber', 94945),
	(111614, 4993, '2013-12-01 10:44:00', 'Market at Sansome', 77, '2013-12-01 12:07:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 92122),
	(111615, 15007, '2013-12-01 10:44:00', 'California Ave Caltrain Station', 36, '2013-12-01 14:54:00', 'Palo Alto Caltrain Station', 34, 112, 'Customer', 92105),
	(111616, 4880, '2013-12-01 10:44:00', 'Market at Sansome', 77, '2013-12-01 12:06:00', 'Powell at Post (Union Square)', 71, 479, 'Customer', 92122),
	(111617, 375, '2013-12-01 10:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 10:51:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94133),
	(111618, 1565, '2013-12-01 10:45:00', 'Japantown', 9, '2013-12-01 11:11:00', 'SJSU - San Salvador at 9th', 16, 109, 'Customer', NULL),
	(111619, 244, '2013-12-01 10:46:00', 'MLK Library', 11, '2013-12-01 10:50:00', 'St James Park', 13, 142, 'Subscriber', 95112),
	(111620, 418, '2013-12-01 10:47:00', 'Embarcadero at Bryant', 54, '2013-12-01 10:54:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(111621, 1622, '2013-12-01 10:50:00', 'Townsend at 7th', 65, '2013-12-01 11:17:00', 'Embarcadero at Vallejo', 48, 500, 'Subscriber', 95060),
	(111622, 1349, '2013-12-01 10:55:00', 'Townsend at 7th', 65, '2013-12-01 11:17:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 95060),
	(111624, 702, '2013-12-01 10:58:00', 'Steuart at Market', 74, '2013-12-01 11:10:00', '2nd at Folsom', 62, 438, 'Subscriber', 94608),
	(111625, 857, '2013-12-01 11:00:00', 'Townsend at 7th', 65, '2013-12-01 11:14:00', 'Market at 4th', 76, 342, 'Subscriber', 94111),
	(111626, 630, '2013-12-01 11:01:00', 'Rengstorff Avenue / California Street', 33, '2013-12-01 11:12:00', 'Mountain View Caltrain Station', 28, 688, 'Subscriber', 94040),
	(111627, 479, '2013-12-01 11:02:00', 'Townsend at 7th', 65, '2013-12-01 11:10:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(111629, 587, '2013-12-01 11:09:00', 'Powell at Post (Union Square)', 71, '2013-12-01 11:18:00', '5th at Howard', 57, 363, 'Customer', NULL),
	(111631, 411, '2013-12-01 11:10:00', 'Washington at Kearney', 46, '2013-12-01 11:17:00', 'Market at 4th', 76, 388, 'Subscriber', 94133),
	(111633, 493, '2013-12-01 11:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 11:20:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94105),
	(111634, 755, '2013-12-01 11:16:00', 'Steuart at Market', 74, '2013-12-01 11:28:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94117),
	(111635, 1036, '2013-12-01 11:18:00', 'Embarcadero at Sansome', 60, '2013-12-01 11:35:00', 'Powell at Post (Union Square)', 71, 570, 'Subscriber', 94107),
	(111636, 1676, '2013-12-01 11:24:00', '5th at Howard', 57, '2013-12-01 11:52:00', '5th at Howard', 57, 285, 'Customer', 60007),
	(111637, 1254, '2013-12-01 11:26:00', '5th at Howard', 57, '2013-12-01 11:47:00', 'Market at 10th', 67, 289, 'Subscriber', 94608),
	(111638, 331, '2013-12-01 11:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94133),
	(111639, 328, '2013-12-01 11:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94133),
	(111640, 1222, '2013-12-01 11:27:00', '5th at Howard', 57, '2013-12-01 11:47:00', 'Market at 10th', 67, 497, 'Subscriber', 94608),
	(111641, 1090, '2013-12-01 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 11:48:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94107),
	(111642, 1108, '2013-12-01 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 11:49:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94107),
	(111643, 746, '2013-12-01 11:34:00', 'Mountain View Caltrain Station', 28, '2013-12-01 11:46:00', 'Rengstorff Avenue / California Street', 33, 688, 'Subscriber', 94040),
	(111644, 1713, '2013-12-01 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 12:03:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Customer', 60614),
	(111645, 1631, '2013-12-01 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 12:02:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', 94105),
	(111646, 1624, '2013-12-01 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 12:02:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Customer', 60614),
	(111647, 745, '2013-12-01 11:35:00', 'South Van Ness at Market', 66, '2013-12-01 11:47:00', 'Beale at Market', 56, 547, 'Subscriber', 94110),
	(111648, 1660, '2013-12-01 11:42:00', 'Park at Olive', 38, '2013-12-01 12:09:00', 'University and Emerson', 35, 685, 'Subscriber', 94025),
	(111649, 427, '2013-12-01 11:42:00', 'Market at 4th', 76, '2013-12-01 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Customer', 2452),
	(111650, 398, '2013-12-01 11:42:00', 'Market at 4th', 76, '2013-12-01 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94118),
	(111651, 709, '2013-12-01 11:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 11:56:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94133),
	(111652, 722, '2013-12-01 11:47:00', 'Embarcadero at Bryant', 54, '2013-12-01 11:59:00', 'Powell Street BART', 53, 260, 'Subscriber', 94105),
	(111653, 104, '2013-12-01 11:47:00', 'Post at Kearney', 47, '2013-12-01 11:49:00', 'Post at Kearney', 47, 576, 'Subscriber', 94131),
	(111654, 740, '2013-12-01 11:52:00', '5th at Howard', 57, '2013-12-01 12:05:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Subscriber', 94103),
	(111655, 273, '2013-12-01 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 11:59:00', 'Post at Kearney', 47, 515, 'Subscriber', 94133),
	(111656, 179, '2013-12-01 11:53:00', 'Embarcadero at Folsom', 51, '2013-12-01 11:56:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94105),
	(111657, 950, '2013-12-01 11:56:00', 'Golden Gate at Polk', 59, '2013-12-01 12:12:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94608),
	(111658, 959, '2013-12-01 11:56:00', 'Golden Gate at Polk', 59, '2013-12-01 12:12:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94608),
	(111660, 619, '2013-12-01 11:58:00', 'South Van Ness at Market', 66, '2013-12-01 12:08:00', 'Market at Sansome', 77, 485, 'Subscriber', 94103),
	(111665, 750, '2013-12-01 12:03:00', 'Davis at Jackson', 42, '2013-12-01 12:15:00', 'Powell Street BART', 53, 620, 'Subscriber', 94111),
	(111666, 1775, '2013-12-01 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 12:39:00', 'Embarcadero at Sansome', 60, 271, 'Customer', NULL),
	(111667, 461, '2013-12-01 12:14:00', 'Embarcadero at Bryant', 54, '2013-12-01 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 609, 'Subscriber', 94105),
	(111668, 672, '2013-12-01 12:17:00', 'Golden Gate at Polk', 59, '2013-12-01 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Customer', 92054),
	(111669, 417, '2013-12-01 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-01 12:26:00', 'Market at 4th', 76, 481, 'Subscriber', 94107),
	(111670, 410, '2013-12-01 12:20:00', 'Powell Street BART', 53, '2013-12-01 12:27:00', 'South Van Ness at Market', 66, 390, 'Customer', NULL),
	(111671, 544, '2013-12-01 12:22:00', 'Powell at Post (Union Square)', 71, '2013-12-01 12:31:00', 'Powell at Post (Union Square)', 71, 479, 'Customer', 92688),
	(111672, 452, '2013-12-01 12:23:00', 'Powell Street BART', 53, '2013-12-01 12:30:00', 'Market at 10th', 67, 260, 'Customer', 55401),
	(111673, 631, '2013-12-01 12:24:00', 'Embarcadero at Bryant', 54, '2013-12-01 12:34:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94105),
	(111674, 426, '2013-12-01 12:18:00', 'Embarcadero at Folsom', 51, '2013-12-01 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94105),
	(111675, 1164, '2013-12-01 12:32:00', 'Rengstorff Avenue / California Street', 33, '2013-12-01 12:51:00', 'Mountain View Caltrain Station', 28, 688, 'Customer', 94040),
	(111676, 1153, '2013-12-01 12:32:00', 'Rengstorff Avenue / California Street', 33, '2013-12-01 12:51:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(111680, 1011, '2013-12-01 12:36:00', 'Powell at Post (Union Square)', 71, '2013-12-01 12:53:00', 'South Van Ness at Market', 66, 479, 'Customer', 92688),
	(111681, 877, '2013-12-01 12:36:00', 'Rengstorff Avenue / California Street', 33, '2013-12-01 12:51:00', 'Mountain View Caltrain Station', 28, 243, 'Customer', 94040),
	(111682, 1006, '2013-12-01 12:36:00', 'Powell at Post (Union Square)', 71, '2013-12-01 12:53:00', 'South Van Ness at Market', 66, 570, 'Customer', 92688),
	(111683, 514, '2013-12-01 12:39:00', 'Post at Kearney', 47, '2013-12-01 12:48:00', '2nd at Folsom', 62, 576, 'Customer', 60614),
	(111684, 505, '2013-12-01 12:40:00', 'Post at Kearney', 47, '2013-12-01 12:48:00', '2nd at Folsom', 62, 515, 'Customer', 60614),
	(111685, 421, '2013-12-01 12:40:00', 'Post at Kearney', 47, '2013-12-01 12:47:00', '2nd at Folsom', 62, 410, 'Customer', 94105),
	(111686, 9627, '2013-12-01 12:49:00', 'Embarcadero at Vallejo', 48, '2013-12-01 15:29:00', 'Embarcadero at Sansome', 60, 613, 'Customer', NULL),
	(111688, 569, '2013-12-01 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94107),
	(111689, 9428, '2013-12-01 12:52:00', 'Embarcadero at Vallejo', 48, '2013-12-01 15:29:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(111690, 617, '2013-12-01 12:52:00', 'Market at 4th', 76, '2013-12-01 13:03:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94112),
	(111691, 1381, '2013-12-01 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 13:17:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94158),
	(111692, 1387, '2013-12-01 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 13:17:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94158),
	(111693, 676, '2013-12-01 12:54:00', 'Embarcadero at Bryant', 54, '2013-12-01 13:05:00', 'Steuart at Market', 74, 409, 'Subscriber', 94105),
	(111694, 9524, '2013-12-01 12:55:00', 'University and Emerson', 35, '2013-12-01 15:33:00', 'University and Emerson', 35, 685, 'Customer', NULL),
	(111695, 713, '2013-12-01 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-01 13:07:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94608),
	(111696, 993, '2013-12-01 13:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 13:17:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94612),
	(111697, 186, '2013-12-01 13:01:00', 'Embarcadero at Bryant', 54, '2013-12-01 13:04:00', '2nd at Townsend', 61, 556, 'Subscriber', 94105),
	(111700, 680, '2013-12-01 13:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-01 13:19:00', 'San Jose City Hall', 10, 137, 'Customer', 2452),
	(111701, 665, '2013-12-01 13:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-01 13:19:00', 'San Jose City Hall', 10, 640, 'Subscriber', 94118),
	(111702, 3502, '2013-12-01 13:10:00', 'Beale at Market', 56, '2013-12-01 14:08:00', 'Powell Street BART', 53, 437, 'Customer', 77584),
	(111703, 1377, '2013-12-01 13:11:00', 'Market at 10th', 67, '2013-12-01 13:34:00', 'Washington at Kearney', 46, 430, 'Customer', 92688),
	(111704, 1336, '2013-12-01 13:12:00', 'Market at 10th', 67, '2013-12-01 13:34:00', 'Washington at Kearney', 46, 446, 'Customer', 92688),
	(111706, 506, '2013-12-01 13:17:00', 'Embarcadero at Sansome', 60, '2013-12-01 13:26:00', 'Market at 4th', 76, 602, 'Subscriber', 94111),
	(111707, 361, '2013-12-01 13:18:00', 'Market at Sansome', 77, '2013-12-01 13:24:00', '2nd at South Park', 64, 485, 'Subscriber', 94107),
	(111708, 1768, '2013-12-01 13:21:00', 'Commercial at Montgomery', 45, '2013-12-01 13:51:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 94402),
	(111710, 136, '2013-12-01 13:24:00', 'Howard at 2nd', 63, '2013-12-01 13:26:00', 'Market at Sansome', 77, 320, 'Subscriber', 94107),
	(111711, 474, '2013-12-01 13:25:00', 'Embarcadero at Sansome', 60, '2013-12-01 13:33:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94133),
	(111713, 468, '2013-12-01 13:33:00', 'Market at 4th', 76, '2013-12-01 13:41:00', 'Steuart at Market', 74, 327, 'Customer', 87015),
	(111714, 444, '2013-12-01 13:34:00', 'Market at 4th', 76, '2013-12-01 13:41:00', 'Steuart at Market', 74, 602, 'Customer', 87015),
	(111715, 451, '2013-12-01 13:39:00', 'South Van Ness at Market', 66, '2013-12-01 13:47:00', 'Market at 4th', 76, 443, 'Subscriber', 94102),
	(111717, 952, '2013-12-01 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 13:57:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94107),
	(111718, 955, '2013-12-01 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 13:57:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94107),
	(111719, 126, '2013-12-01 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-01 13:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94131),
	(111720, 724, '2013-12-01 13:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 13:55:00', 'Market at 4th', 76, 274, 'Subscriber', 94158),
	(111721, 835, '2013-12-01 13:44:00', 'MLK Library', 11, '2013-12-01 13:58:00', 'Arena Green / SAP Center', 14, 40, 'Customer', NULL),
	(111723, 1777, '2013-12-01 13:52:00', 'Market at 10th', 67, '2013-12-01 14:21:00', 'Powell Street BART', 53, 568, 'Customer', NULL),
	(111724, 497, '2013-12-01 13:54:00', 'Embarcadero at Sansome', 60, '2013-12-01 14:02:00', 'Market at Sansome', 77, 416, 'Subscriber', 94112),
	(111725, 1533, '2013-12-01 13:54:00', 'Embarcadero at Vallejo', 48, '2013-12-01 14:20:00', 'Townsend at 7th', 65, 500, 'Customer', 95060),
	(111726, 474, '2013-12-01 13:55:00', '5th at Howard', 57, '2013-12-01 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94103),
	(111727, 1474, '2013-12-01 13:55:00', 'Embarcadero at Vallejo', 48, '2013-12-01 14:20:00', 'Townsend at 7th', 65, 288, 'Subscriber', 95060),
	(111728, 736, '2013-12-01 13:58:00', 'Washington at Kearney', 46, '2013-12-01 14:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94608),
	(111729, 329, '2013-12-01 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-01 14:04:00', 'Clay at Battery', 41, 470, 'Subscriber', 94105),
	(111730, 80, '2013-12-01 13:59:00', 'Embarcadero at Sansome', 60, '2013-12-01 14:00:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 94402),
	(111731, 1138, '2013-12-01 14:00:00', 'San Francisco City Hall', 58, '2013-12-01 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Subscriber', 94102),
	(111732, 1152, '2013-12-01 14:00:00', 'San Francisco City Hall', 58, '2013-12-01 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Subscriber', 94102),
	(111733, 683, '2013-12-01 14:01:00', 'Embarcadero at Sansome', 60, '2013-12-01 14:12:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Customer', 94402),
	(111734, 702, '2013-12-01 14:01:00', 'Embarcadero at Sansome', 60, '2013-12-01 14:13:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Customer', 94402),
	(111735, 459, '2013-12-01 14:01:00', 'Powell at Post (Union Square)', 71, '2013-12-01 14:09:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Subscriber', 94133),
	(111736, 169, '2013-12-01 14:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-01 14:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Subscriber', 94107),
	(111737, 4711, '2013-12-01 14:02:00', 'University and Emerson', 35, '2013-12-01 15:21:00', 'University and Emerson', 35, 144, 'Customer', 3087),
	(111738, 467, '2013-12-01 14:06:00', 'Powell Street BART', 53, '2013-12-01 14:13:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94102),
	(111740, 1375, '2013-12-01 14:11:00', 'Davis at Jackson', 42, '2013-12-01 14:34:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 94114),
	(111741, 507, '2013-12-01 14:11:00', '2nd at Townsend', 61, '2013-12-01 14:20:00', 'Market at 4th', 76, 556, 'Subscriber', 94107),
	(111742, 1693, '2013-12-01 14:13:00', 'Embarcadero at Vallejo', 48, '2013-12-01 14:41:00', 'Market at 10th', 67, 553, 'Customer', 85282),
	(111743, 1308, '2013-12-01 14:17:00', 'Steuart at Market', 74, '2013-12-01 14:39:00', 'Market at 4th', 76, 433, 'Customer', 87015),
	(111744, 1299, '2013-12-01 14:17:00', 'Steuart at Market', 74, '2013-12-01 14:39:00', 'Market at 4th', 76, 584, 'Customer', 87015),
	(111745, 552, '2013-12-01 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-01 14:31:00', 'Embarcadero at Bryant', 54, 399, 'Subscriber', 94105),
	(111746, 207, '2013-12-01 14:30:00', 'Steuart at Market', 74, '2013-12-01 14:33:00', 'Steuart at Market', 74, 562, 'Customer', 94605),
	(111747, 495, '2013-12-01 14:31:00', 'Golden Gate at Polk', 59, '2013-12-01 14:39:00', 'Market at 4th', 76, 459, 'Customer', 94133),
	(111748, 521, '2013-12-01 14:31:00', 'Embarcadero at Sansome', 60, '2013-12-01 14:40:00', 'Post at Kearney', 47, 542, 'Subscriber', 94111),
	(111749, 350, '2013-12-01 14:32:00', 'Market at 4th', 76, '2013-12-01 14:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94107),
	(111750, 354, '2013-12-01 14:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 14:39:00', 'Market at Sansome', 77, 456, 'Subscriber', 94133),
	(111751, 1217, '2013-12-01 14:33:00', 'Townsend at 7th', 65, '2013-12-01 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 95110),
	(111753, 3446, '2013-12-01 14:34:00', 'Embarcadero at Sansome', 60, '2013-12-01 15:31:00', 'Steuart at Market', 74, 467, 'Customer', 77053),
	(111754, 1106, '2013-12-01 14:35:00', 'Arena Green / SAP Center', 14, '2013-12-01 14:54:00', 'Japantown', 9, 40, 'Customer', NULL),
	(111755, 1434, '2013-12-01 14:35:00', 'Steuart at Market', 74, '2013-12-01 14:59:00', 'Embarcadero at Vallejo', 48, 409, 'Customer', 94605),
	(111756, 375, '2013-12-01 14:36:00', 'Davis at Jackson', 42, '2013-12-01 14:43:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94133),
	(111757, 1060, '2013-12-01 14:38:00', 'Mountain View Caltrain Station', 28, '2013-12-01 14:56:00', 'Rengstorff Avenue / California Street', 33, 87, 'Customer', 94040),
	(111758, 1033, '2013-12-01 14:39:00', 'Mountain View Caltrain Station', 28, '2013-12-01 14:56:00', 'Rengstorff Avenue / California Street', 33, 294, 'Subscriber', 94040),
	(111759, 1040, '2013-12-01 14:39:00', 'Mountain View Caltrain Station', 28, '2013-12-01 14:56:00', 'Rengstorff Avenue / California Street', 33, 688, 'Customer', 94040),
	(111760, 3143, '2013-12-01 14:39:00', 'Embarcadero at Sansome', 60, '2013-12-01 15:31:00', 'Steuart at Market', 74, 624, 'Customer', 77053),
	(111761, 916, '2013-12-01 14:40:00', 'Mountain View Caltrain Station', 28, '2013-12-01 14:55:00', 'Rengstorff Avenue / California Street', 33, 713, 'Subscriber', 94040),
	(111762, 1146, '2013-12-01 14:40:00', 'Steuart at Market', 74, '2013-12-01 14:59:00', 'Embarcadero at Vallejo', 48, 562, 'Customer', 94605),
	(111763, 1630, '2013-12-01 14:41:00', 'Embarcadero at Sansome', 60, '2013-12-01 15:08:00', '2nd at Townsend', 61, 481, 'Customer', 94114),
	(111764, 401, '2013-12-01 14:41:00', 'Market at 4th', 76, '2013-12-01 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(111765, 205, '2013-12-01 14:42:00', 'South Van Ness at Market', 66, '2013-12-01 14:46:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94133),
	(111766, 512, '2013-12-01 14:47:00', 'Powell at Post (Union Square)', 71, '2013-12-01 14:56:00', 'South Van Ness at Market', 66, 369, 'Subscriber', 94102),
	(111767, 611, '2013-12-01 14:48:00', 'Washington at Kearney', 46, '2013-12-01 14:58:00', '5th at Howard', 57, 313, 'Subscriber', 94103),
	(111768, 878, '2013-12-01 14:49:00', 'Embarcadero at Sansome', 60, '2013-12-01 15:03:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(111769, 1117, '2013-12-01 14:50:00', 'MLK Library', 11, '2013-12-01 15:08:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Customer', 92014),
	(111770, 7179, '2013-12-01 14:53:00', 'University and Emerson', 35, '2013-12-01 16:52:00', 'University and Emerson', 35, 97, 'Customer', 94043),
	(111771, 68472, '2013-12-01 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', 89512),
	(111774, 518, '2013-12-01 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 15:05:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94133),
	(111775, 352, '2013-12-01 15:02:00', '2nd at Folsom', 62, '2013-12-01 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94044),
	(111776, 85744, '2013-12-01 15:02:00', 'Mountain View Caltrain Station', 28, '2013-12-02 14:51:00', 'Mountain View City Hall', 27, 243, 'Customer', 94043),
	(111777, 166, '2013-12-01 15:03:00', 'South Van Ness at Market', 66, '2013-12-01 15:06:00', 'Market at 10th', 67, 573, 'Subscriber', 94102),
	(111781, 1922, '2013-12-01 15:08:00', '2nd at Townsend', 61, '2013-12-01 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Customer', 94114),
	(111782, 949, '2013-12-01 15:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 15:26:00', 'Market at 4th', 76, 271, 'Subscriber', 94158),
	(111784, 936, '2013-12-01 15:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 15:26:00', 'Market at 4th', 76, 636, 'Subscriber', 94158),
	(111785, 529, '2013-12-01 15:11:00', 'Beale at Market', 56, '2013-12-01 15:19:00', '2nd at Townsend', 61, 586, 'Subscriber', 94542),
	(111786, 174, '2013-12-01 15:11:00', 'Powell Street BART', 53, '2013-12-01 15:13:00', '5th at Howard', 57, 291, 'Subscriber', 94116),
	(111787, 67460, '2013-12-01 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 89521),
	(111788, 599, '2013-12-01 15:12:00', 'San Francisco City Hall', 58, '2013-12-01 15:22:00', 'Powell Street BART', 53, 567, 'Subscriber', 94102),
	(111789, 536, '2013-12-01 15:13:00', 'Market at 4th', 76, '2013-12-01 15:22:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94111),
	(111790, 555, '2013-12-01 15:13:00', 'San Francisco City Hall', 58, '2013-12-01 15:22:00', 'Powell Street BART', 53, 282, 'Subscriber', 94102),
	(111791, 493, '2013-12-01 15:13:00', 'Powell Street BART', 53, '2013-12-01 15:22:00', 'Golden Gate at Polk', 59, 628, 'Subscriber', 94102),
	(111793, 646, '2013-12-01 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-01 15:29:00', '2nd at South Park', 64, 580, 'Subscriber', 95110),
	(111794, 457, '2013-12-01 15:20:00', '2nd at South Park', 64, '2013-12-01 15:27:00', 'Post at Kearney', 47, 485, 'Subscriber', 94107),
	(111795, 940, '2013-12-01 15:21:00', 'Embarcadero at Sansome', 60, '2013-12-01 15:37:00', 'Powell at Post (Union Square)', 71, 618, 'Customer', NULL),
	(111796, 756, '2013-12-01 15:22:00', 'Mountain View Caltrain Station', 28, '2013-12-01 15:34:00', 'San Antonio Caltrain Station', 29, 93, 'Subscriber', 94040),
	(111797, 4076, '2013-12-01 15:22:00', 'Commercial at Montgomery', 45, '2013-12-01 16:30:00', 'Powell Street BART', 53, 283, 'Customer', 91504),
	(111799, 4043, '2013-12-01 15:22:00', 'Commercial at Montgomery', 45, '2013-12-01 16:30:00', 'Powell Street BART', 53, 314, 'Customer', 91504),
	(111800, 194, '2013-12-01 15:23:00', 'Post at Kearney', 47, '2013-12-01 15:26:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94133),
	(111801, 315, '2013-12-01 15:23:00', 'South Van Ness at Market', 66, '2013-12-01 15:28:00', 'Powell Street BART', 53, 360, 'Subscriber', 94103),
	(111802, 589, '2013-12-01 15:24:00', 'Steuart at Market', 74, '2013-12-01 15:34:00', 'Embarcadero at Bryant', 54, 526, 'Customer', 32951),
	(111803, 325, '2013-12-01 15:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 15:29:00', 'Market at Sansome', 77, 527, 'Subscriber', 94104),
	(111804, 529, '2013-12-01 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 15:34:00', '5th at Howard', 57, 633, 'Subscriber', 94044),
	(111805, 3865, '2013-12-01 15:25:00', 'Commercial at Montgomery', 45, '2013-12-01 16:30:00', 'Powell Street BART', 53, 591, 'Customer', 91352),
	(111806, 3832, '2013-12-01 15:26:00', 'Commercial at Montgomery', 45, '2013-12-01 16:29:00', 'Powell Street BART', 53, 378, 'Customer', 91352),
	(111808, 323, '2013-12-01 15:29:00', 'Embarcadero at Sansome', 60, '2013-12-01 15:34:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94111),
	(111810, 306, '2013-12-01 15:33:00', '2nd at Townsend', 61, '2013-12-01 15:38:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(111811, 419, '2013-12-01 15:34:00', 'SJSU - San Salvador at 9th', 16, '2013-12-01 15:41:00', 'MLK Library', 11, 649, 'Subscriber', 95112),
	(111812, 3317, '2013-12-01 15:34:00', 'Commercial at Montgomery', 45, '2013-12-01 16:29:00', 'Powell Street BART', 53, 599, 'Customer', 91202),
	(111813, 727, '2013-12-01 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 15:46:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94103),
	(111816, 1618, '2013-12-01 15:37:00', 'Embarcadero at Bryant', 54, '2013-12-01 16:04:00', 'Steuart at Market', 74, 526, 'Customer', 32951),
	(111817, 906, '2013-12-01 15:38:00', 'Steuart at Market', 74, '2013-12-01 15:53:00', 'Market at 10th', 67, 327, 'Subscriber', 94103),
	(111818, 764, '2013-12-01 15:39:00', 'Market at 4th', 76, '2013-12-01 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94158),
	(111819, 737, '2013-12-01 15:40:00', 'Market at 4th', 76, '2013-12-01 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94158),
	(111821, 958, '2013-12-01 15:40:00', 'Clay at Battery', 41, '2013-12-01 15:56:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(111822, 946, '2013-12-01 15:40:00', 'Clay at Battery', 41, '2013-12-01 15:56:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(111825, 846, '2013-12-01 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 15:57:00', 'Steuart at Market', 74, 481, 'Customer', 94114),
	(111826, 948, '2013-12-01 15:43:00', 'Golden Gate at Polk', 59, '2013-12-01 15:59:00', 'Beale at Market', 56, 628, 'Customer', 94118),
	(111828, 361, '2013-12-01 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-01 15:52:00', 'Market at Sansome', 77, 577, 'Subscriber', 94608),
	(111834, 439, '2013-12-01 15:55:00', '2nd at South Park', 64, '2013-12-01 16:03:00', 'Townsend at 7th', 65, 580, 'Subscriber', 95110),
	(111835, 988, '2013-12-01 15:55:00', 'South Van Ness at Market', 66, '2013-12-01 16:12:00', 'Washington at Kearney', 46, 265, 'Subscriber', 94111),
	(111836, 758, '2013-12-01 15:57:00', 'Washington at Kearney', 46, '2013-12-01 16:10:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94105),
	(111837, 492, '2013-12-01 15:59:00', 'Market at 4th', 76, '2013-12-01 16:07:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94107),
	(111838, 1377, '2013-12-01 16:03:00', 'Washington at Kearney', 46, '2013-12-01 16:26:00', 'Steuart at Market', 74, 450, 'Customer', 60098),
	(111839, 722, '2013-12-01 16:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-01 16:15:00', 'San Pedro Square', 6, 130, 'Customer', 94610),
	(111840, 683, '2013-12-01 16:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-01 16:15:00', 'San Pedro Square', 6, 143, 'Customer', 95127),
	(111841, 439, '2013-12-01 16:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 16:15:00', 'Market at 4th', 76, 454, 'Subscriber', 94111),
	(111842, 442, '2013-12-01 16:10:00', 'Clay at Battery', 41, '2013-12-01 16:17:00', 'Market at 4th', 76, 470, 'Subscriber', 94105),
	(111843, 426, '2013-12-01 16:15:00', 'Post at Kearney', 47, '2013-12-01 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94112),
	(111844, 601, '2013-12-01 16:15:00', 'Powell Street BART', 53, '2013-12-01 16:25:00', '2nd at South Park', 64, 360, 'Subscriber', 94107),
	(111845, 222, '2013-12-01 16:17:00', 'Powell Street BART', 53, '2013-12-01 16:21:00', '5th at Howard', 57, 620, 'Subscriber', 94114),
	(111846, 1135, '2013-12-01 16:18:00', 'Embarcadero at Sansome', 60, '2013-12-01 16:37:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94301),
	(111847, 1305, '2013-12-01 16:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 16:40:00', 'San Francisco City Hall', 58, 617, 'Subscriber', 94102),
	(111848, 1269, '2013-12-01 16:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 16:40:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 94102),
	(111849, 520, '2013-12-01 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-01 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Customer', 94122),
	(111850, 486, '2013-12-01 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-01 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94122),
	(111851, 253, '2013-12-01 16:32:00', 'Powell at Post (Union Square)', 71, '2013-12-01 16:37:00', 'Powell Street BART', 53, 598, 'Subscriber', 94108),
	(111852, 233, '2013-12-01 16:33:00', 'Davis at Jackson', 42, '2013-12-01 16:37:00', 'Beale at Market', 56, 354, 'Subscriber', 94107),
	(111853, 641, '2013-12-01 16:36:00', 'Market at Sansome', 77, '2013-12-01 16:47:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94102),
	(111854, 220, '2013-12-01 16:37:00', '5th at Howard', 57, '2013-12-01 16:41:00', 'Powell Street BART', 53, 620, 'Subscriber', 94114),
	(111855, 523, '2013-12-01 16:41:00', 'Market at 4th', 76, '2013-12-01 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94109),
	(111856, 1380, '2013-12-01 16:43:00', 'Steuart at Market', 74, '2013-12-01 17:06:00', 'Washington at Kearney', 46, 526, 'Customer', 60098),
	(111857, 4293, '2013-12-01 16:43:00', 'Embarcadero at Vallejo', 48, '2013-12-01 17:54:00', 'Embarcadero at Bryant', 54, 566, 'Customer', 94605),
	(111858, 4206, '2013-12-01 16:44:00', 'Embarcadero at Vallejo', 48, '2013-12-01 17:54:00', 'Embarcadero at Bryant', 54, 562, 'Customer', 94605),
	(111860, 1193, '2013-12-01 16:49:00', 'Paseo de San Antonio', 7, '2013-12-01 17:09:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 95136),
	(111861, 179, '2013-12-01 17:01:00', '2nd at South Park', 64, '2013-12-01 17:04:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(111862, 882, '2013-12-01 17:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 17:16:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94158),
	(111863, 854, '2013-12-01 17:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-01 17:16:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94158),
	(111864, 697, '2013-12-01 17:03:00', 'Market at 4th', 76, '2013-12-01 17:15:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94111),
	(111865, 516, '2013-12-01 17:08:00', 'Market at 4th', 76, '2013-12-01 17:16:00', '2nd at South Park', 64, 350, 'Subscriber', 94108),
	(111869, 180, '2013-12-01 17:12:00', 'Embarcadero at Sansome', 60, '2013-12-01 17:15:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94133),
	(111872, 300, '2013-12-01 17:14:00', 'Post at Kearney', 47, '2013-12-01 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Subscriber', 94133),
	(111873, 219, '2013-12-01 17:18:00', '2nd at Folsom', 62, '2013-12-01 17:21:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(111875, 259, '2013-12-01 17:19:00', 'Market at Sansome', 77, '2013-12-01 17:24:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94133),
	(111876, 464, '2013-12-01 17:22:00', 'Spear at Folsom', 49, '2013-12-01 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94105),
	(111877, 454, '2013-12-01 17:22:00', 'Spear at Folsom', 49, '2013-12-01 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94112),
	(111879, 584, '2013-12-01 17:24:00', 'Spear at Folsom', 49, '2013-12-01 17:34:00', 'Market at 4th', 76, 347, 'Subscriber', 94105),
	(111884, 364, '2013-12-01 17:31:00', 'Steuart at Market', 74, '2013-12-01 17:37:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94105),
	(111887, 353, '2013-12-01 17:41:00', 'Market at Sansome', 77, '2013-12-01 17:47:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94104),
	(111888, 435, '2013-12-01 17:45:00', 'MLK Library', 11, '2013-12-01 17:52:00', 'SJSU - San Salvador at 9th', 16, 649, 'Subscriber', 95112),
	(111889, 198, '2013-12-01 17:56:00', 'Embarcadero at Bryant', 54, '2013-12-01 18:00:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(111890, 409, '2013-12-01 18:05:00', 'Beale at Market', 56, '2013-12-01 18:11:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(111893, 420, '2013-12-01 18:15:00', 'Powell at Post (Union Square)', 71, '2013-12-01 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94945),
	(111895, 694, '2013-12-01 18:16:00', 'Spear at Folsom', 49, '2013-12-01 18:28:00', 'Post at Kearney', 47, 396, 'Subscriber', 94105),
	(111896, 682, '2013-12-01 18:17:00', 'Spear at Folsom', 49, '2013-12-01 18:28:00', 'Post at Kearney', 47, 468, 'Subscriber', 94105),
	(111897, 53636, '2013-12-01 18:17:00', 'Spear at Folsom', 49, '2013-12-02 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94105),
	(111901, 750, '2013-12-01 18:22:00', 'Market at Sansome', 77, '2013-12-01 18:35:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94103),
	(111902, 1010, '2013-12-01 18:25:00', 'Washington at Kearney', 46, '2013-12-01 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94114),
	(111903, 629, '2013-12-01 18:26:00', 'Japantown', 9, '2013-12-01 18:36:00', 'San Jose City Hall', 10, 20, 'Subscriber', 95112),
	(111904, 376, '2013-12-01 18:27:00', 'Washington at Kearney', 46, '2013-12-01 18:33:00', 'Post at Kearney', 47, 441, 'Subscriber', 94109),
	(111906, 423, '2013-12-01 18:48:00', 'Spear at Folsom', 49, '2013-12-01 18:55:00', '2nd at Townsend', 61, 446, 'Subscriber', 94105),
	(111907, 1129, '2013-12-01 18:56:00', 'SJSU 4th at San Carlos', 12, '2013-12-01 19:15:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95112),
	(111908, 932, '2013-12-01 19:01:00', '2nd at Townsend', 61, '2013-12-01 19:16:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(111909, 325, '2013-12-01 19:03:00', 'Howard at 2nd', 63, '2013-12-01 19:08:00', '2nd at South Park', 64, 634, 'Subscriber', 94107),
	(111911, 856, '2013-12-01 19:14:00', 'San Pedro Square', 6, '2013-12-01 19:29:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Customer', 95127),
	(111912, 382, '2013-12-01 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-01 19:26:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(111913, 650, '2013-12-01 19:21:00', 'Market at Sansome', 77, '2013-12-01 19:32:00', 'Spear at Folsom', 49, 546, 'Subscriber', 94105),
	(111914, 549, '2013-12-01 19:26:00', 'Post at Kearney', 47, '2013-12-01 19:35:00', 'Market at 10th', 67, 463, 'Subscriber', 94102),
	(111919, 974, '2013-12-01 19:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-01 19:56:00', 'SJSU 4th at San Carlos', 12, 25, 'Subscriber', 95112),
	(111920, 405, '2013-12-01 20:02:00', 'Embarcadero at Bryant', 54, '2013-12-01 20:09:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94105),
	(111921, 683, '2013-12-01 20:05:00', 'SJSU 4th at San Carlos', 12, '2013-12-01 20:16:00', 'Japantown', 9, 25, 'Subscriber', 95112),
	(111922, 523, '2013-12-01 20:09:00', 'Townsend at 7th', 65, '2013-12-01 20:18:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94114),
	(111923, 816, '2013-12-01 20:14:00', 'Market at 4th', 76, '2013-12-01 20:28:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94044),
	(111926, 965, '2013-12-01 20:29:00', '2nd at Townsend', 61, '2013-12-01 20:45:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94107),
	(111930, 304, '2013-12-01 20:39:00', 'Howard at 2nd', 63, '2013-12-01 20:44:00', 'Market at 4th', 76, 559, 'Subscriber', 94105),
	(111931, 1373, '2013-12-01 21:04:00', 'Embarcadero at Bryant', 54, '2013-12-01 21:27:00', 'Embarcadero at Vallejo', 48, 540, 'Customer', 95833),
	(111932, 1329, '2013-12-01 21:04:00', 'Embarcadero at Bryant', 54, '2013-12-01 21:26:00', 'Embarcadero at Vallejo', 48, 554, 'Customer', 95833),
	(111933, 71, '2013-12-01 21:04:00', 'Embarcadero at Sansome', 60, '2013-12-01 21:06:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94107),
	(111934, 710, '2013-12-01 21:07:00', 'Embarcadero at Sansome', 60, '2013-12-01 21:19:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94107),
	(111935, 344, '2013-12-01 21:18:00', 'Powell at Post (Union Square)', 71, '2013-12-01 21:24:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(111936, 1950, '2013-12-01 21:28:00', 'Embarcadero at Vallejo', 48, '2013-12-01 22:01:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 95833),
	(111937, 1940, '2013-12-01 21:28:00', 'Embarcadero at Vallejo', 48, '2013-12-01 22:01:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 95833),
	(111939, 521, '2013-12-01 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 21:45:00', 'Market at 4th', 76, 477, 'Customer', 2452),
	(111940, 491, '2013-12-01 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-01 21:45:00', 'Market at 4th', 76, 471, 'Subscriber', 94118),
	(111941, 702, '2013-12-01 22:02:00', 'Embarcadero at Sansome', 60, '2013-12-01 22:14:00', 'Embarcadero at Bryant', 54, 540, 'Customer', 95833),
	(111942, 682, '2013-12-01 22:02:00', 'Embarcadero at Sansome', 60, '2013-12-01 22:14:00', 'Embarcadero at Bryant', 54, 554, 'Customer', 95833),
	(111943, 774, '2013-12-01 22:03:00', 'Embarcadero at Folsom', 51, '2013-12-01 22:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94107),
	(111944, 1036, '2013-12-01 22:19:00', 'Embarcadero at Folsom', 51, '2013-12-01 22:36:00', '2nd at Townsend', 61, 625, 'Customer', 94560),
	(111945, 362, '2013-12-01 22:37:00', '2nd at South Park', 64, '2013-12-01 22:43:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94105),
	(111947, 279, '2013-12-01 22:41:00', 'Spear at Folsom', 49, '2013-12-01 22:46:00', 'Beale at Market', 56, 445, 'Subscriber', 94043),
	(111948, 1228, '2013-12-01 22:44:00', 'Townsend at 7th', 65, '2013-12-01 23:04:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94105),
	(111949, 981, '2013-12-01 22:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-01 23:03:00', 'Market at Sansome', 77, 371, 'Customer', 95833),
	(111950, 994, '2013-12-01 22:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-01 23:04:00', 'Market at Sansome', 77, 585, 'Customer', 95833),
	(111951, 568, '2013-12-01 23:04:00', 'Townsend at 7th', 65, '2013-12-01 23:14:00', '2nd at South Park', 64, 391, 'Subscriber', 94105),
	(111952, 132, '2013-12-01 23:05:00', 'Market at Sansome', 77, '2013-12-01 23:07:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Customer', 95833),
	(111953, 138, '2013-12-01 23:05:00', 'Market at Sansome', 77, '2013-12-01 23:07:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Customer', 95833),
	(111954, 788, '2013-12-01 23:14:00', 'Spear at Folsom', 49, '2013-12-01 23:27:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94108),
	(111955, 968, '2013-12-01 23:24:00', 'Embarcadero at Sansome', 60, '2013-12-01 23:40:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94102),
	(111956, 534, '2013-12-01 23:35:00', 'Market at 4th', 76, '2013-12-01 23:44:00', '2nd at Folsom', 62, 351, 'Subscriber', 94107),
	(111957, 883, '2013-12-01 23:47:00', '2nd at Folsom', 62, '2013-12-02 00:02:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(111958, 785, '2013-12-02 02:08:00', 'Spear at Folsom', 49, '2013-12-02 02:21:00', 'Clay at Battery', 41, 562, 'Subscriber', 94107),
	(111961, 496, '2013-12-02 04:28:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 04:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94103),
	(111962, 243, '2013-12-02 04:52:00', 'Embarcadero at Bryant', 54, '2013-12-02 04:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94107),
	(111963, 556, '2013-12-02 05:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 05:15:00', 'Clay at Battery', 41, 494, 'Subscriber', 94158),
	(111964, 310, '2013-12-02 05:23:00', '2nd at South Park', 64, '2013-12-02 05:28:00', 'Market at Sansome', 77, 360, 'Subscriber', 94602),
	(111966, 263, '2013-12-02 05:30:00', 'Santa Clara at Almaden', 4, '2013-12-02 05:35:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95110),
	(111967, 485, '2013-12-02 05:32:00', 'San Salvador at 1st', 8, '2013-12-02 05:40:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 95112),
	(111968, 584, '2013-12-02 05:44:00', 'San Jose City Hall', 10, '2013-12-02 05:54:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Customer', 95113),
	(111969, 571, '2013-12-02 05:45:00', 'San Jose City Hall', 10, '2013-12-02 05:54:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Customer', 92014),
	(111970, 174, '2013-12-02 05:51:00', 'Mountain View City Hall', 27, '2013-12-02 05:54:00', 'Mountain View Caltrain Station', 28, 52, 'Subscriber', 94024),
	(111971, 484, '2013-12-02 05:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 06:06:00', 'San Jose City Hall', 10, 176, 'Customer', 95113),
	(111972, 885, '2013-12-02 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 06:19:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 95111),
	(111973, 385, '2013-12-02 06:19:00', 'Market at 4th', 76, '2013-12-02 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94550),
	(111974, 530, '2013-12-02 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 06:30:00', '2nd at Townsend', 61, 275, 'Subscriber', 94945),
	(111975, 371, '2013-12-02 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 06:29:00', 'Post at Kearney', 47, 406, 'Subscriber', 94957),
	(111976, 311, '2013-12-02 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 06:31:00', 'Market at 4th', 76, 575, 'Subscriber', 94952),
	(111977, 617, '2013-12-02 06:26:00', 'Embarcadero at Sansome', 60, '2013-12-02 06:37:00', '2nd at Townsend', 61, 322, 'Subscriber', 94111),
	(111978, 538, '2013-12-02 06:28:00', 'Embarcadero at Sansome', 60, '2013-12-02 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94111),
	(111979, 509, '2013-12-02 06:29:00', '5th at Howard', 57, '2013-12-02 06:37:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94103),
	(111980, 229, '2013-12-02 06:30:00', 'South Van Ness at Market', 66, '2013-12-02 06:34:00', 'Civic Center BART (7th at Market)', 72, 369, 'Subscriber', 94102),
	(111982, 406, '2013-12-02 06:34:00', 'Spear at Folsom', 49, '2013-12-02 06:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94105),
	(111983, 877, '2013-12-02 06:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94133),
	(111984, 715, '2013-12-02 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 06:49:00', 'San Francisco City Hall', 58, 511, 'Subscriber', 95125),
	(111986, 1201, '2013-12-02 06:40:00', 'South Van Ness at Market', 66, '2013-12-02 07:00:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94301),
	(111987, 538, '2013-12-02 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 06:51:00', 'Market at Sansome', 77, 556, 'Subscriber', 94024),
	(111988, 423, '2013-12-02 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 06:49:00', '2nd at Folsom', 62, 559, 'Subscriber', 94087),
	(111989, 566, '2013-12-02 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94403),
	(111990, 134, '2013-12-02 06:42:00', 'Clay at Battery', 41, '2013-12-02 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94115),
	(111991, 426, '2013-12-02 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 06:50:00', '2nd at Folsom', 62, 608, 'Subscriber', 95112),
	(111992, 581, '2013-12-02 06:44:00', '2nd at Townsend', 61, '2013-12-02 06:54:00', 'Beale at Market', 56, 281, 'Subscriber', 94107),
	(111995, 872, '2013-12-02 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94133),
	(111998, 457, '2013-12-02 06:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 06:58:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94087),
	(111999, 987, '2013-12-02 06:50:00', 'Palo Alto Caltrain Station', 34, '2013-12-02 07:07:00', 'Park at Olive', 38, 129, 'Subscriber', 94025),
	(112001, 235, '2013-12-02 06:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 06:57:00', 'Market at Sansome', 77, 609, 'Subscriber', 94107),
	(112002, 226, '2013-12-02 06:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 06:57:00', 'Market at Sansome', 77, 364, 'Subscriber', 94107),
	(112005, 771, '2013-12-02 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:07:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 95110),
	(112006, 578, '2013-12-02 06:55:00', 'Davis at Jackson', 42, '2013-12-02 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94111),
	(112009, 140, '2013-12-02 06:56:00', '2nd at Folsom', 62, '2013-12-02 06:58:00', '2nd at South Park', 64, 367, 'Subscriber', 94105),
	(112014, 414, '2013-12-02 07:00:00', 'Market at Sansome', 77, '2013-12-02 07:07:00', 'Washington at Kearney', 46, 366, 'Subscriber', 94133),
	(112016, 556, '2013-12-02 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:12:00', 'Market at 4th', 76, 424, 'Subscriber', 94062),
	(112020, 915, '2013-12-02 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:18:00', 'Clay at Battery', 41, 516, 'Subscriber', 94062),
	(112021, 705, '2013-12-02 07:03:00', 'Howard at 2nd', 63, '2013-12-02 07:15:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94618),
	(112024, 781, '2013-12-02 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Customer', 94920),
	(112025, 332, '2013-12-02 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 07:12:00', '2nd at Townsend', 61, 377, 'Subscriber', 94610),
	(112026, 707, '2013-12-02 07:07:00', '2nd at Townsend', 61, '2013-12-02 07:19:00', 'Powell Street BART', 53, 544, 'Subscriber', 94107),
	(112027, 364, '2013-12-02 07:10:00', 'Powell at Post (Union Square)', 71, '2013-12-02 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94109),
	(112028, 182, '2013-12-02 07:14:00', 'Mountain View City Hall', 27, '2013-12-02 07:17:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 94041),
	(112029, 744, '2013-12-02 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-12-02 07:26:00', 'Mountain View Caltrain Station', 28, 688, 'Subscriber', 94043),
	(112032, 6644, '2013-12-02 07:17:00', 'SJSU - San Salvador at 9th', 16, '2013-12-02 09:07:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95126),
	(112033, 630, '2013-12-02 07:17:00', 'Market at 4th', 76, '2013-12-02 07:27:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94108),
	(112034, 351, '2013-12-02 07:17:00', '2nd at South Park', 64, '2013-12-02 07:23:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(112035, 551, '2013-12-02 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:28:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94403),
	(112036, 955, '2013-12-02 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 92014),
	(112037, 521, '2013-12-02 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94530),
	(112038, 699, '2013-12-02 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 07:34:00', 'Golden Gate at Polk', 59, 375, 'Subscriber', 94530),
	(112039, 670, '2013-12-02 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 07:34:00', 'Market at 10th', 67, 612, 'Subscriber', 94602),
	(112040, 358, '2013-12-02 07:24:00', 'Spear at Folsom', 49, '2013-12-02 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94105),
	(112041, 529, '2013-12-02 07:25:00', 'Steuart at Market', 74, '2013-12-02 07:33:00', '2nd at Townsend', 61, 467, 'Subscriber', 94549),
	(112042, 384, '2013-12-02 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 07:31:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(112043, 479, '2013-12-02 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94107),
	(112044, 681, '2013-12-02 07:28:00', 'Steuart at Market', 74, '2013-12-02 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94610),
	(112045, 249, '2013-12-02 07:31:00', 'Santa Clara at Almaden', 4, '2013-12-02 07:35:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95020),
	(112046, 310, '2013-12-02 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 07:37:00', 'Market at Sansome', 77, 519, 'Subscriber', 94510),
	(112047, 334, '2013-12-02 07:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 07:39:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94611),
	(112048, 445, '2013-12-02 07:34:00', '5th at Howard', 57, '2013-12-02 07:42:00', 'Clay at Battery', 41, 487, 'Subscriber', 94103),
	(112050, 497, '2013-12-02 07:35:00', 'Townsend at 7th', 65, '2013-12-02 07:44:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94612),
	(112052, 467, '2013-12-02 07:36:00', 'Steuart at Market', 74, '2013-12-02 07:44:00', '2nd at Townsend', 61, 602, 'Subscriber', 94708),
	(112053, 244, '2013-12-02 07:38:00', '2nd at South Park', 64, '2013-12-02 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(112054, 462, '2013-12-02 07:39:00', 'Paseo de San Antonio', 7, '2013-12-02 07:47:00', 'San Jose Diridon Caltrain Station', 2, 118, 'Subscriber', 95112),
	(112055, 494, '2013-12-02 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94133),
	(112056, 369, '2013-12-02 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 07:46:00', '2nd at South Park', 64, 545, 'Subscriber', 94611),
	(112057, 741, '2013-12-02 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94070),
	(112058, 511, '2013-12-02 07:42:00', 'Powell at Post (Union Square)', 71, '2013-12-02 07:50:00', 'Market at 10th', 67, 618, 'Subscriber', 94085),
	(112062, 390, '2013-12-02 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 95014),
	(112063, 503, '2013-12-02 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:51:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94025),
	(112064, 401, '2013-12-02 07:43:00', '5th at Howard', 57, '2013-12-02 07:50:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94103),
	(112065, 571, '2013-12-02 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:54:00', 'Market at 4th', 76, 620, 'Subscriber', 94403),
	(112066, 255, '2013-12-02 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 07:49:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94965),
	(112067, 359, '2013-12-02 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 07:51:00', '2nd at Townsend', 61, 507, 'Subscriber', 94606),
	(112068, 556, '2013-12-02 07:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 07:54:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94538),
	(112069, 665, '2013-12-02 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94403),
	(112071, 677, '2013-12-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:59:00', 'Steuart at Market', 74, 348, 'Subscriber', 94002),
	(112072, 594, '2013-12-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 07:58:00', 'Market at Sansome', 77, 282, 'Subscriber', 94010),
	(112073, 619, '2013-12-02 07:48:00', 'Embarcadero at Sansome', 60, '2013-12-02 07:59:00', 'Beale at Market', 56, 428, 'Subscriber', 94111),
	(112074, 393, '2013-12-02 07:49:00', 'Market at 4th', 76, '2013-12-02 07:55:00', '2nd at South Park', 64, 470, 'Customer', 2452),
	(112075, 347, '2013-12-02 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 07:56:00', 'Market at Sansome', 77, 582, 'Subscriber', 94133),
	(112076, 361, '2013-12-02 07:51:00', 'Market at 4th', 76, '2013-12-02 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94103),
	(112077, 649, '2013-12-02 07:52:00', 'Market at 10th', 67, '2013-12-02 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94103),
	(112078, 453, '2013-12-02 07:52:00', 'South Van Ness at Market', 66, '2013-12-02 08:00:00', 'Market at Sansome', 77, 436, 'Subscriber', 94102),
	(112082, 919, '2013-12-02 07:55:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 08:11:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94103),
	(112083, 391, '2013-12-02 07:55:00', '5th at Howard', 57, '2013-12-02 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94103),
	(112084, 775, '2013-12-02 07:58:00', 'Golden Gate at Polk', 59, '2013-12-02 08:11:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94102),
	(112085, 1047, '2013-12-02 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94133),
	(112086, 596, '2013-12-02 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:09:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94610),
	(112088, 300, '2013-12-02 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 08:05:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94133),
	(112089, 1009, '2013-12-02 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:17:00', 'Beale at Market', 56, 599, 'Subscriber', 94066),
	(112090, 417, '2013-12-02 08:00:00', 'Beale at Market', 56, '2013-12-02 08:07:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94550),
	(112091, 338, '2013-12-02 08:00:00', 'Beale at Market', 56, '2013-12-02 08:06:00', 'Embarcadero at Vallejo', 48, 279, 'Subscriber', 94114),
	(112092, 324, '2013-12-02 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:06:00', '2nd at Folsom', 62, 363, 'Subscriber', 95051),
	(112094, 1334, '2013-12-02 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:23:00', 'Post at Kearney', 47, 388, 'Subscriber', 94087),
	(112095, 830, '2013-12-02 08:01:00', 'Steuart at Market', 74, '2013-12-02 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94705),
	(112096, 557, '2013-12-02 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:10:00', 'Steuart at Market', 74, 523, 'Subscriber', 95051),
	(112097, 855, '2013-12-02 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94070),
	(112099, 604, '2013-12-02 08:01:00', 'Market at Sansome', 77, '2013-12-02 08:11:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94114),
	(112100, 438, '2013-12-02 07:57:00', '2nd at Townsend', 61, '2013-12-02 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94107),
	(112101, 715, '2013-12-02 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:13:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94070),
	(112103, 320, '2013-12-02 08:02:00', 'Market at Sansome', 77, '2013-12-02 08:07:00', '2nd at South Park', 64, 371, 'Subscriber', 94606),
	(112104, 678, '2013-12-02 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:13:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 95110),
	(112105, 792, '2013-12-02 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:15:00', 'Golden Gate at Polk', 59, 541, 'Subscriber', 94010),
	(112107, 534, '2013-12-02 08:02:00', 'Davis at Jackson', 42, '2013-12-02 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94111),
	(112108, 279, '2013-12-02 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:07:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94065),
	(112112, 245, '2013-12-02 08:04:00', 'Townsend at 7th', 65, '2013-12-02 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94103),
	(112113, 769, '2013-12-02 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94086),
	(112114, 882, '2013-12-02 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:19:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94611),
	(112115, 752, '2013-12-02 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 08:19:00', 'Powell Street BART', 53, 636, 'Subscriber', 94133),
	(112117, 325, '2013-12-02 08:07:00', '2nd at Townsend', 61, '2013-12-02 08:12:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94107),
	(112118, 530, '2013-12-02 08:07:00', 'Market at 4th', 76, '2013-12-02 08:16:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94041),
	(112119, 335, '2013-12-02 08:07:00', '2nd at Townsend', 61, '2013-12-02 08:13:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94107),
	(112120, 662, '2013-12-02 08:08:00', 'Market at 4th', 76, '2013-12-02 08:19:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94102),
	(112121, 445, '2013-12-02 08:08:00', 'San Francisco City Hall', 58, '2013-12-02 08:15:00', 'Market at 4th', 76, 511, 'Subscriber', 94122),
	(112122, 326, '2013-12-02 08:08:00', 'Embarcadero at Sansome', 60, '2013-12-02 08:13:00', 'Steuart at Market', 74, 569, 'Subscriber', 94111),
	(112123, 93, '2013-12-02 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94702),
	(112124, 536, '2013-12-02 08:09:00', 'Embarcadero at Bryant', 54, '2013-12-02 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94105),
	(112125, 773, '2013-12-02 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 08:22:00', '5th at Howard', 57, 584, 'Subscriber', 94503),
	(112126, 382, '2013-12-02 08:09:00', 'Steuart at Market', 74, '2013-12-02 08:16:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94597),
	(112127, 431, '2013-12-02 08:09:00', 'South Van Ness at Market', 66, '2013-12-02 08:17:00', 'Market at 4th', 76, 549, 'Subscriber', 94129),
	(112128, 677, '2013-12-02 08:10:00', 'Golden Gate at Polk', 59, '2013-12-02 08:21:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94102),
	(112129, 718, '2013-12-02 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 08:22:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94925),
	(112130, 385, '2013-12-02 08:11:00', '2nd at Townsend', 61, '2013-12-02 08:17:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94062),
	(112132, 387, '2013-12-02 08:12:00', 'Embarcadero at Sansome', 60, '2013-12-02 08:18:00', 'Steuart at Market', 74, 369, 'Subscriber', 94133),
	(112133, 635, '2013-12-02 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 08:23:00', '2nd at Townsend', 61, 474, 'Subscriber', 94534),
	(112135, 335, '2013-12-02 08:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 08:18:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94611),
	(112136, 639, '2013-12-02 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:24:00', 'Powell Street BART', 53, 502, 'Subscriber', 94602),
	(112137, 941, '2013-12-02 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:29:00', 'Golden Gate at Polk', 59, 550, 'Subscriber', 94610),
	(112138, 406, '2013-12-02 08:14:00', 'Powell at Post (Union Square)', 71, '2013-12-02 08:21:00', 'Beale at Market', 56, 331, 'Subscriber', 94103),
	(112140, 183, '2013-12-02 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 444, 'Subscriber', 94611),
	(112141, 448, '2013-12-02 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 08:22:00', 'San Pedro Square', 6, 11, 'Subscriber', 94103),
	(112142, 592, '2013-12-02 08:15:00', 'Powell at Post (Union Square)', 71, '2013-12-02 08:25:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94109),
	(112144, 501, '2013-12-02 08:15:00', '2nd at Folsom', 62, '2013-12-02 08:24:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94107),
	(112145, 361, '2013-12-02 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 08:21:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94565),
	(112146, 589, '2013-12-02 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 08:25:00', 'St James Park', 13, 118, 'Subscriber', 94114),
	(112148, 665, '2013-12-02 08:16:00', 'Golden Gate at Polk', 59, '2013-12-02 08:27:00', 'Steuart at Market', 74, 345, 'Subscriber', 94102),
	(112149, 240, '2013-12-02 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 08:20:00', 'Santa Clara at Almaden', 4, 701, 'Subscriber', 94403),
	(112154, 1242, '2013-12-02 08:19:00', 'South Van Ness at Market', 66, '2013-12-02 08:39:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(112156, 378, '2013-12-02 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94133),
	(112157, 680, '2013-12-02 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:31:00', 'Market at Sansome', 77, 504, 'Subscriber', 94002),
	(112158, 556, '2013-12-02 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:30:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94303),
	(112160, 226, '2013-12-02 08:21:00', 'Beale at Market', 56, '2013-12-02 08:25:00', 'Davis at Jackson', 42, 272, 'Subscriber', 94109),
	(112161, 484, '2013-12-02 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:30:00', 'Market at Sansome', 77, 466, 'Subscriber', 94040),
	(112162, 162, '2013-12-02 08:22:00', 'Powell Street BART', 53, '2013-12-02 08:24:00', '5th at Howard', 57, 568, 'Subscriber', 94546),
	(112164, 1010, '2013-12-02 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:39:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94611),
	(112166, 586, '2013-12-02 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:32:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94061),
	(112167, 769, '2013-12-02 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:35:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94040),
	(112168, 644, '2013-12-02 08:23:00', 'Embarcadero at Bryant', 54, '2013-12-02 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94105),
	(112169, 703, '2013-12-02 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 08:35:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 28199),
	(112171, 395, '2013-12-02 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94087),
	(112172, 308, '2013-12-02 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 08:29:00', '5th at Howard', 57, 454, 'Subscriber', 94303),
	(112173, 463, '2013-12-02 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:33:00', '2nd at South Park', 64, 563, 'Subscriber', 94710),
	(112175, 619, '2013-12-02 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94901),
	(112176, 1115, '2013-12-02 08:27:00', 'Beale at Market', 56, '2013-12-02 08:46:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94590),
	(112177, 192, '2013-12-02 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 08:31:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94109),
	(112178, 232, '2013-12-02 08:28:00', 'Redwood City Caltrain Station', 22, '2013-12-02 08:32:00', 'Redwood City Public Library', 24, 128, 'Subscriber', 94105),
	(112179, 755, '2013-12-02 08:30:00', 'Commercial at Montgomery', 45, '2013-12-02 08:42:00', '2nd at South Park', 64, 464, 'Subscriber', 94133),
	(112180, 446, '2013-12-02 08:30:00', 'Powell at Post (Union Square)', 71, '2013-12-02 08:37:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94108),
	(112181, 675, '2013-12-02 08:31:00', 'South Van Ness at Market', 66, '2013-12-02 08:43:00', 'Post at Kearney', 47, 416, 'Subscriber', 94122),
	(112182, 321, '2013-12-02 08:31:00', '2nd at Townsend', 61, '2013-12-02 08:37:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94107),
	(112183, 436, '2013-12-02 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:38:00', 'Market at 4th', 76, 421, 'Subscriber', 94608),
	(112184, 511, '2013-12-02 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 08:41:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94107),
	(112186, 740, '2013-12-02 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 08:46:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94124),
	(112187, 500, '2013-12-02 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:42:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94602),
	(112188, 479, '2013-12-02 08:34:00', 'Clay at Battery', 41, '2013-12-02 08:42:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94107),
	(112190, 530, '2013-12-02 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:43:00', '2nd at Townsend', 61, 337, 'Subscriber', 94610),
	(112192, 637, '2013-12-02 08:36:00', 'Market at 10th', 67, '2013-12-02 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94102),
	(112193, 687, '2013-12-02 08:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 08:48:00', '2nd at South Park', 64, 420, 'Subscriber', 94103),
	(112194, 238, '2013-12-02 08:37:00', 'Beale at Market', 56, '2013-12-02 08:41:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94619),
	(112195, 935, '2013-12-02 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 08:53:00', 'Market at 10th', 67, 607, 'Subscriber', 94133),
	(112196, 298, '2013-12-02 08:37:00', 'Clay at Battery', 41, '2013-12-02 08:42:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94109),
	(112197, 861, '2013-12-02 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-12-02 08:53:00', 'California Ave Caltrain Station', 36, 662, 'Subscriber', 94131),
	(112198, 1154, '2013-12-02 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-12-02 08:58:00', 'Park at Olive', 38, 62, 'Subscriber', 95608),
	(112199, 356, '2013-12-02 08:39:00', 'Golden Gate at Polk', 59, '2013-12-02 08:45:00', 'Market at 4th', 76, 550, 'Subscriber', 94102),
	(112200, 560, '2013-12-02 08:40:00', '2nd at Folsom', 62, '2013-12-02 08:49:00', 'Clay at Battery', 41, 410, 'Subscriber', 94107),
	(112201, 300, '2013-12-02 08:41:00', '2nd at Townsend', 61, '2013-12-02 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(112202, 1023, '2013-12-02 08:41:00', 'Park at Olive', 38, '2013-12-02 08:58:00', 'San Antonio Caltrain Station', 29, 129, 'Subscriber', 94025),
	(112203, 450, '2013-12-02 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:49:00', '5th at Howard', 57, 459, 'Subscriber', 94618),
	(112205, 415, '2013-12-02 08:42:00', 'Spear at Folsom', 49, '2013-12-02 08:49:00', '2nd at Folsom', 62, 482, 'Subscriber', 94105),
	(112206, 359, '2013-12-02 08:42:00', '2nd at South Park', 64, '2013-12-02 08:48:00', 'Market at 4th', 76, 371, 'Subscriber', 94107),
	(112207, 231, '2013-12-02 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:46:00', '2nd at Folsom', 62, 566, 'Subscriber', 94611),
	(112208, 403, '2013-12-02 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 08:50:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94609),
	(112209, 676, '2013-12-02 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94158),
	(112211, 301, '2013-12-02 08:43:00', 'Post at Kearney', 47, '2013-12-02 08:48:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94109),
	(112212, 394, '2013-12-02 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 08:50:00', 'San Pedro Square', 6, 248, 'Subscriber', 94002),
	(112213, 278, '2013-12-02 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 08:49:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94597),
	(112214, 297, '2013-12-02 08:44:00', 'Embarcadero at Bryant', 54, '2013-12-02 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94105),
	(112215, 364, '2013-12-02 08:44:00', 'Spear at Folsom', 49, '2013-12-02 08:50:00', '2nd at South Park', 64, 546, 'Subscriber', 94105),
	(112216, 623, '2013-12-02 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 08:55:00', 'Steuart at Market', 74, 317, 'Subscriber', 94107),
	(112218, 825, '2013-12-02 08:45:00', 'Commercial at Montgomery', 45, '2013-12-02 08:59:00', 'Powell Street BART', 53, 390, 'Subscriber', 94111),
	(112219, 561, '2013-12-02 08:46:00', 'Steuart at Market', 74, '2013-12-02 08:55:00', '2nd at South Park', 64, 345, 'Subscriber', 94904),
	(112220, 1037, '2013-12-02 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 09:05:00', 'Market at 10th', 67, 325, 'Subscriber', 94133),
	(112221, 1089, '2013-12-02 08:47:00', 'Embarcadero at Sansome', 60, '2013-12-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94109),
	(112224, 521, '2013-12-02 08:49:00', 'Embarcadero at Folsom', 51, '2013-12-02 08:58:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94602),
	(112226, 613, '2013-12-02 08:50:00', 'Steuart at Market', 74, '2013-12-02 09:00:00', '2nd at Townsend', 61, 523, 'Subscriber', 94579),
	(112228, 410, '2013-12-02 08:50:00', 'Embarcadero at Bryant', 54, '2013-12-02 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94105),
	(112229, 514, '2013-12-02 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94403),
	(112230, 170, '2013-12-02 08:50:00', 'Steuart at Market', 74, '2013-12-02 08:53:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94582),
	(112231, 531, '2013-12-02 08:51:00', 'Steuart at Market', 74, '2013-12-02 08:59:00', '2nd at Townsend', 61, 624, 'Subscriber', 94568),
	(112233, 894, '2013-12-02 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 09:06:00', 'Market at 10th', 67, 270, 'Subscriber', 94040),
	(112235, 318, '2013-12-02 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 08:57:00', '5th at Howard', 57, 443, 'Subscriber', 94041),
	(112236, 250, '2013-12-02 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 08:56:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94103),
	(112237, 789, '2013-12-02 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:06:00', 'Steuart at Market', 74, 619, 'Subscriber', 95050),
	(112238, 724, '2013-12-02 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:05:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 95014),
	(112239, 320, '2013-12-02 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 08:58:00', '2nd at South Park', 64, 342, 'Subscriber', 95126),
	(112241, 647, '2013-12-02 08:53:00', 'Embarcadero at Bryant', 54, '2013-12-02 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94105),
	(112242, 521, '2013-12-02 08:54:00', 'Embarcadero at Folsom', 51, '2013-12-02 09:02:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94610),
	(112243, 278, '2013-12-02 08:54:00', 'Post at Kearney', 47, '2013-12-02 08:58:00', 'Washington at Kearney', 46, 485, 'Subscriber', 94920),
	(112245, 615, '2013-12-02 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:06:00', '2nd at Folsom', 62, 280, 'Subscriber', 94107),
	(112246, 585, '2013-12-02 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94939),
	(112247, 310, '2013-12-02 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 09:01:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(112248, 710, '2013-12-02 08:57:00', '2nd at Townsend', 61, '2013-12-02 09:08:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94402),
	(112249, 216, '2013-12-02 08:57:00', '2nd at Townsend', 61, '2013-12-02 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(112250, 464, '2013-12-02 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 09:04:00', 'Market at 4th', 76, 287, 'Subscriber', 94558),
	(112251, 552, '2013-12-02 08:57:00', 'San Jose Civic Center', 3, '2013-12-02 09:06:00', 'Adobe on Almaden', 5, 103, 'Subscriber', 95136),
	(112252, 385, '2013-12-02 08:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 09:04:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94703),
	(112253, 511, '2013-12-02 08:58:00', 'Embarcadero at Bryant', 54, '2013-12-02 09:07:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94105),
	(112254, 823, '2013-12-02 08:59:00', 'San Antonio Caltrain Station', 29, '2013-12-02 09:13:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 94025),
	(112257, 674, '2013-12-02 08:59:00', '2nd at Townsend', 61, '2013-12-02 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 337, 'Subscriber', 94402),
	(112258, 358, '2013-12-02 09:00:00', 'Market at 10th', 67, '2013-12-02 09:06:00', 'Market at 4th', 76, 607, 'Subscriber', 94102),
	(112260, 364, '2013-12-02 09:00:00', 'Market at 4th', 76, '2013-12-02 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94587),
	(112262, 237, '2013-12-02 09:01:00', 'Market at Sansome', 77, '2013-12-02 09:05:00', '2nd at Folsom', 62, 456, 'Subscriber', 94107),
	(112263, 279, '2013-12-02 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Subscriber', 94402),
	(112264, 319, '2013-12-02 09:01:00', 'Market at Sansome', 77, '2013-12-02 09:06:00', '2nd at South Park', 64, 496, 'Subscriber', 94702),
	(112265, 580, '2013-12-02 09:01:00', 'South Van Ness at Market', 66, '2013-12-02 09:11:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94110),
	(112267, 548, '2013-12-02 09:01:00', 'MLK Library', 11, '2013-12-02 09:11:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Subscriber', 95113),
	(112268, 226, '2013-12-02 09:01:00', 'Beale at Market', 56, '2013-12-02 09:05:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94606),
	(112269, 500, '2013-12-02 09:02:00', '2nd at Folsom', 62, '2013-12-02 09:10:00', 'Powell Street BART', 53, 482, 'Subscriber', 94107),
	(112271, 439, '2013-12-02 09:02:00', 'Beale at Market', 56, '2013-12-02 09:09:00', '2nd at Townsend', 61, 599, 'Subscriber', 94606),
	(112272, 738, '2013-12-02 09:02:00', 'Howard at 2nd', 63, '2013-12-02 09:15:00', 'Golden Gate at Polk', 59, 281, 'Subscriber', 94610),
	(112274, 572, '2013-12-02 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 09:12:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94105),
	(112276, 669, '2013-12-02 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:14:00', 'Spear at Folsom', 49, 461, 'Subscriber', 95130),
	(112277, 395, '2013-12-02 09:03:00', 'Market at Sansome', 77, '2013-12-02 09:10:00', '2nd at Folsom', 62, 556, 'Subscriber', 94588),
	(112278, 785, '2013-12-02 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:17:00', 'Clay at Battery', 41, 455, 'Subscriber', 94306),
	(112279, 337, '2013-12-02 09:04:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 09:10:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94702),
	(112280, 519, '2013-12-02 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 09:14:00', '2nd at Folsom', 62, 474, 'Subscriber', 94903),
	(112281, 620, '2013-12-02 09:05:00', 'Market at Sansome', 77, '2013-12-02 09:16:00', '2nd at Townsend', 61, 577, 'Subscriber', 94080),
	(112282, 286, '2013-12-02 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:10:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94070),
	(112283, 612, '2013-12-02 09:06:00', 'South Van Ness at Market', 66, '2013-12-02 09:16:00', 'Market at Sansome', 77, 340, 'Subscriber', 94114),
	(112285, 457, '2013-12-02 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:13:00', 'Powell Street BART', 53, 336, 'Subscriber', 94086),
	(112286, 1068, '2013-12-02 09:06:00', '2nd at Townsend', 61, '2013-12-02 09:24:00', 'Market at 10th', 67, 523, 'Customer', 94110),
	(112287, 1121, '2013-12-02 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 09:27:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94133),
	(112288, 354, '2013-12-02 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 09:14:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94107),
	(112289, 519, '2013-12-02 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 09:17:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 95127),
	(112290, 664, '2013-12-02 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94577),
	(112291, 274, '2013-12-02 09:09:00', 'Mountain View Caltrain Station', 28, '2013-12-02 09:14:00', 'Mountain View City Hall', 27, 688, 'Subscriber', 94133),
	(112292, 276, '2013-12-02 09:10:00', 'Mountain View Caltrain Station', 28, '2013-12-02 09:14:00', 'Evelyn Park and Ride', 30, 138, 'Subscriber', 94133),
	(112294, 397, '2013-12-02 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 09:18:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94105),
	(112295, 264, '2013-12-02 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:16:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94061),
	(112296, 184, '2013-12-02 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:16:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94158),
	(112297, 809, '2013-12-02 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:27:00', 'Market at 10th', 67, 393, 'Subscriber', 94085),
	(112298, 353, '2013-12-02 09:13:00', 'Powell Street BART', 53, '2013-12-02 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94501),
	(112299, 579, '2013-12-02 09:13:00', 'Embarcadero at Sansome', 60, '2013-12-02 09:23:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94115),
	(112300, 245, '2013-12-02 09:14:00', 'Embarcadero at Vallejo', 48, '2013-12-02 09:18:00', 'Steuart at Market', 74, 375, 'Subscriber', 94131),
	(112301, 709, '2013-12-02 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 09:26:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94609),
	(112303, 530, '2013-12-02 09:14:00', 'Market at Sansome', 77, '2013-12-02 09:23:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94103),
	(112304, 1133, '2013-12-02 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:33:00', 'Embarcadero at Vallejo', 48, 540, 'Customer', 95130),
	(112305, 303, '2013-12-02 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 09:20:00', 'Adobe on Almaden', 5, 665, 'Subscriber', 94117),
	(112306, 396, '2013-12-02 09:15:00', 'Spear at Folsom', 49, '2013-12-02 09:21:00', '2nd at South Park', 64, 569, 'Subscriber', 94705),
	(112307, 729, '2013-12-02 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 09:27:00', 'Market at 10th', 67, 415, 'Subscriber', 94103),
	(112308, 477, '2013-12-02 09:16:00', 'Steuart at Market', 74, '2013-12-02 09:24:00', '2nd at South Park', 64, 619, 'Subscriber', 94110),
	(112309, 724, '2013-12-02 09:16:00', 'Golden Gate at Polk', 59, '2013-12-02 09:28:00', 'Beale at Market', 56, 329, 'Subscriber', 94102),
	(112310, 248, '2013-12-02 09:16:00', '2nd at South Park', 64, '2013-12-02 09:21:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94105),
	(112311, 984, '2013-12-02 09:18:00', 'Townsend at 7th', 65, '2013-12-02 09:34:00', 'Embarcadero at Vallejo', 48, 315, 'Subscriber', 94107),
	(112312, 275, '2013-12-02 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 09:22:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94618),
	(112313, 482, '2013-12-02 09:18:00', 'Steuart at Market', 74, '2013-12-02 09:26:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94920),
	(112314, 529, '2013-12-02 09:18:00', 'Beale at Market', 56, '2013-12-02 09:27:00', 'Powell Street BART', 53, 445, 'Subscriber', 94602),
	(112317, 451, '2013-12-02 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 09:27:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94611),
	(112319, 364, '2013-12-02 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 09:26:00', '5th at Howard', 57, 495, 'Subscriber', 94602),
	(112321, 373, '2013-12-02 09:21:00', '2nd at Townsend', 61, '2013-12-02 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94107),
	(112322, 205, '2013-12-02 09:22:00', '2nd at South Park', 64, '2013-12-02 09:25:00', '2nd at Folsom', 62, 367, 'Subscriber', 94107),
	(112325, 421, '2013-12-02 09:22:00', '2nd at Townsend', 61, '2013-12-02 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94402),
	(112326, 393, '2013-12-02 09:22:00', 'Washington at Kearney', 46, '2013-12-02 09:29:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94105),
	(112327, 334, '2013-12-02 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 09:28:00', '2nd at Townsend', 61, 409, 'Subscriber', 94611),
	(112328, 415, '2013-12-02 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:30:00', 'Powell Street BART', 53, 601, 'Subscriber', 94107),
	(112329, 398, '2013-12-02 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94040),
	(112330, 496, '2013-12-02 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94501),
	(112331, 497, '2013-12-02 09:25:00', 'Powell Street BART', 53, '2013-12-02 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94110),
	(112332, 240, '2013-12-02 09:25:00', 'Commercial at Montgomery', 45, '2013-12-02 09:29:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94111),
	(112333, 677, '2013-12-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:37:00', 'Market at 10th', 67, 418, 'Subscriber', 94404),
	(112334, 657, '2013-12-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:37:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94109),
	(112335, 399, '2013-12-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94025),
	(112336, 348, '2013-12-02 09:26:00', '2nd at Folsom', 62, '2013-12-02 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94107),
	(112337, 443, '2013-12-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:34:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94025),
	(112338, 519, '2013-12-02 09:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 09:35:00', 'MLK Library', 11, 130, 'Subscriber', 94041),
	(112339, 221, '2013-12-02 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 09:31:00', 'Clay at Battery', 41, 614, 'Subscriber', 94105),
	(112340, 252, '2013-12-02 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 09:32:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94104),
	(112341, 335, '2013-12-02 09:28:00', 'Powell Street BART', 53, '2013-12-02 09:33:00', 'Market at Sansome', 77, 502, 'Subscriber', 94116),
	(112342, 301, '2013-12-02 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:33:00', '5th at Howard', 57, 358, 'Subscriber', 94301),
	(112343, 619, '2013-12-02 09:30:00', 'Steuart at Market', 74, '2013-12-02 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94596),
	(112344, 126, '2013-12-02 09:30:00', 'Beale at Market', 56, '2013-12-02 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94110),
	(112345, 858, '2013-12-02 09:31:00', 'South Van Ness at Market', 66, '2013-12-02 09:45:00', '2nd at South Park', 64, 590, 'Subscriber', 94117),
	(112346, 600, '2013-12-02 09:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 09:41:00', 'Clay at Battery', 41, 573, 'Subscriber', 94103),
	(112347, 1162, '2013-12-02 09:31:00', 'Steuart at Market', 74, '2013-12-02 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94590),
	(112348, 669, '2013-12-02 09:32:00', 'Steuart at Market', 74, '2013-12-02 09:43:00', '2nd at Townsend', 61, 317, 'Subscriber', 94709),
	(112349, 429, '2013-12-02 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 09:39:00', 'Beale at Market', 56, 639, 'Subscriber', 94133),
	(112350, 446, '2013-12-02 09:33:00', 'Market at 10th', 67, '2013-12-02 09:40:00', 'Market at 4th', 76, 553, 'Subscriber', 94103),
	(112353, 527, '2013-12-02 09:36:00', '2nd at Folsom', 62, '2013-12-02 09:44:00', 'Commercial at Montgomery', 45, 363, 'Subscriber', 94107),
	(112354, 481, '2013-12-02 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(112355, 185, '2013-12-02 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-12-02 09:40:00', 'Cowper at University', 37, 125, 'Subscriber', 94133),
	(112357, 391, '2013-12-02 09:41:00', '5th at Howard', 57, '2013-12-02 09:47:00', 'Market at 10th', 67, 454, 'Subscriber', 94703),
	(112358, 583, '2013-12-02 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 09:51:00', '2nd at Townsend', 61, 542, 'Subscriber', 94610),
	(112359, 839, '2013-12-02 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 09:55:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94107),
	(112360, 3472, '2013-12-02 09:42:00', '2nd at South Park', 64, '2013-12-02 10:40:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94107),
	(112361, 662, '2013-12-02 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94158),
	(112362, 410, '2013-12-02 09:43:00', 'Market at 4th', 76, '2013-12-02 09:50:00', 'Clay at Battery', 41, 550, 'Subscriber', 94118),
	(112364, 8263, '2013-12-02 09:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 12:03:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94541),
	(112366, 250, '2013-12-02 09:47:00', 'Mountain View Caltrain Station', 28, '2013-12-02 09:51:00', 'Mountain View City Hall', 27, 52, 'Subscriber', 94158),
	(112367, 293, '2013-12-02 09:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 09:52:00', 'Steuart at Market', 74, 399, 'Subscriber', 94133),
	(112368, 647, '2013-12-02 09:47:00', 'South Van Ness at Market', 66, '2013-12-02 09:58:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94103),
	(112369, 245, '2013-12-02 09:47:00', 'Mountain View Caltrain Station', 28, '2013-12-02 09:52:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94123),
	(112370, 243, '2013-12-02 09:48:00', 'Mountain View Caltrain Station', 28, '2013-12-02 09:52:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94107),
	(112372, 746, '2013-12-02 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 10:03:00', 'Powell at Post (Union Square)', 71, 572, 'Subscriber', 94945),
	(112373, 580, '2013-12-02 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 10:01:00', 'Market at 10th', 67, 486, 'Subscriber', 94107),
	(112375, 475, '2013-12-02 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 10:01:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94107),
	(112376, 553, '2013-12-02 09:56:00', 'Embarcadero at Sansome', 60, '2013-12-02 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94105),
	(112377, 433, '2013-12-02 09:58:00', 'Market at 4th', 76, '2013-12-02 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(112378, 293, '2013-12-02 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 10:03:00', 'Market at Sansome', 77, 577, 'Subscriber', 94608),
	(112379, 450, '2013-12-02 09:59:00', 'San Francisco City Hall', 58, '2013-12-02 10:07:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94109),
	(112383, 264, '2013-12-02 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 10:06:00', 'Commercial at Montgomery', 45, 337, 'Subscriber', 94704),
	(112387, 282, '2013-12-02 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 10:07:00', 'Adobe on Almaden', 5, 249, 'Subscriber', 94105),
	(112392, 420, '2013-12-02 10:05:00', 'Steuart at Market', 74, '2013-12-02 10:12:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94117),
	(112394, 341, '2013-12-02 10:07:00', 'Market at Sansome', 77, '2013-12-02 10:13:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94111),
	(112396, 221, '2013-12-02 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 10:12:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94404),
	(112398, 661, '2013-12-02 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 10:21:00', 'Market at 10th', 67, 509, 'Subscriber', 94041),
	(112400, 620, '2013-12-02 10:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 10:21:00', 'San Jose City Hall', 10, 179, 'Subscriber', 94502),
	(112402, 927, '2013-12-02 10:11:00', 'South Van Ness at Market', 66, '2013-12-02 10:27:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94102),
	(112406, 758, '2013-12-02 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 10:28:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94133),
	(112409, 293, '2013-12-02 10:18:00', 'Steuart at Market', 74, '2013-12-02 10:23:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 60622),
	(112410, 897, '2013-12-02 10:19:00', 'South Van Ness at Market', 66, '2013-12-02 10:34:00', '2nd at South Park', 64, 629, 'Subscriber', 94103),
	(112411, 275, '2013-12-02 10:21:00', 'Market at Sansome', 77, '2013-12-02 10:25:00', '2nd at South Park', 64, 577, 'Subscriber', 94110),
	(112414, 588, '2013-12-02 10:25:00', 'Spear at Folsom', 49, '2013-12-02 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94105),
	(112415, 250, '2013-12-02 10:26:00', '2nd at Townsend', 61, '2013-12-02 10:30:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94107),
	(112416, 430, '2013-12-02 10:26:00', 'Townsend at 7th', 65, '2013-12-02 10:34:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94108),
	(112417, 576, '2013-12-02 10:27:00', 'Market at Sansome', 77, '2013-12-02 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94538),
	(112418, 370, '2013-12-02 10:28:00', 'Post at Kearney', 47, '2013-12-02 10:34:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94402),
	(112419, 439, '2013-12-02 10:28:00', 'Commercial at Montgomery', 45, '2013-12-02 10:36:00', '2nd at Folsom', 62, 633, 'Subscriber', 94107),
	(112420, 300, '2013-12-02 10:28:00', '5th at Howard', 57, '2013-12-02 10:33:00', 'Market at Sansome', 77, 584, 'Subscriber', 94107),
	(112421, 896, '2013-12-02 10:28:00', 'Market at 10th', 67, '2013-12-02 10:43:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94103),
	(112422, 605, '2013-12-02 10:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 10:40:00', 'Market at 4th', 76, 467, 'Subscriber', 94133),
	(112426, 346, '2013-12-02 10:34:00', 'Embarcadero at Folsom', 51, '2013-12-02 10:39:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94105),
	(112427, 593, '2013-12-02 10:38:00', 'Embarcadero at Bryant', 54, '2013-12-02 10:48:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94105),
	(112428, 509, '2013-12-02 10:39:00', 'San Jose City Hall', 10, '2013-12-02 10:47:00', 'Japantown', 9, 74, 'Subscriber', 95125),
	(112429, 203, '2013-12-02 10:39:00', 'Mountain View Caltrain Station', 28, '2013-12-02 10:42:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94114),
	(112430, 1255, '2013-12-02 10:40:00', 'South Van Ness at Market', 66, '2013-12-02 11:01:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94611),
	(112431, 816, '2013-12-02 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 10:55:00', 'Market at 10th', 67, 333, 'Subscriber', 94086),
	(112433, 203, '2013-12-02 10:43:00', 'Market at Sansome', 77, '2013-12-02 10:47:00', 'Steuart at Market', 74, 340, 'Subscriber', 94117),
	(112434, 509, '2013-12-02 10:46:00', 'San Jose Civic Center', 3, '2013-12-02 10:55:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Subscriber', 95113),
	(112437, 375, '2013-12-02 10:50:00', 'SJSU - San Salvador at 9th', 16, '2013-12-02 10:56:00', 'Paseo de San Antonio', 7, 245, 'Subscriber', 95112),
	(112438, 192, '2013-12-02 10:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 10:54:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94131),
	(112439, 985, '2013-12-02 10:51:00', 'Powell Street BART', 53, '2013-12-02 11:08:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94102),
	(112440, 627, '2013-12-02 10:54:00', 'San Francisco City Hall', 58, '2013-12-02 11:04:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 94707),
	(112442, 1130, '2013-12-02 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 11:14:00', 'Clay at Battery', 41, 423, 'Subscriber', 94158),
	(112443, 198, '2013-12-02 10:55:00', 'Cowper at University', 37, '2013-12-02 10:59:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94133),
	(112446, 448, '2013-12-02 11:01:00', 'Market at Sansome', 77, '2013-12-02 11:08:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94110),
	(112447, 141, '2013-12-02 11:01:00', 'Commercial at Montgomery', 45, '2013-12-02 11:03:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94133),
	(112453, 664, '2013-12-02 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 11:20:00', 'Embarcadero at Folsom', 51, 321, 'Subscriber', 94129),
	(112454, 859, '2013-12-02 11:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 11:24:00', 'San Jose Civic Center', 3, 183, 'Subscriber', 95113),
	(112456, 256, '2013-12-02 11:10:00', 'Howard at 2nd', 63, '2013-12-02 11:14:00', 'Beale at Market', 56, 266, 'Subscriber', 94105),
	(112457, 539, '2013-12-02 11:10:00', 'Post at Kearney', 47, '2013-12-02 11:19:00', 'Market at 10th', 67, 416, 'Subscriber', 94108),
	(112458, 199, '2013-12-02 11:14:00', 'Davis at Jackson', 42, '2013-12-02 11:17:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94133),
	(112459, 208, '2013-12-02 11:14:00', 'Steuart at Market', 74, '2013-12-02 11:17:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94117),
	(112460, 229, '2013-12-02 11:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 11:19:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94107),
	(112461, 354, '2013-12-02 11:15:00', 'Mountain View Caltrain Station', 28, '2013-12-02 11:21:00', 'Mountain View City Hall', 27, 78, 'Subscriber', 94041),
	(112462, 339, '2013-12-02 11:17:00', 'Powell at Post (Union Square)', 71, '2013-12-02 11:22:00', '2nd at Folsom', 62, 491, 'Subscriber', 94108),
	(112467, 916, '2013-12-02 11:24:00', 'Clay at Battery', 41, '2013-12-02 11:39:00', 'Market at 10th', 67, 423, 'Subscriber', 94118),
	(112470, 559, '2013-12-02 11:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 11:36:00', 'Market at 4th', 76, 607, 'Subscriber', 94133),
	(112471, 854, '2013-12-02 11:29:00', 'Townsend at 7th', 65, '2013-12-02 11:43:00', 'Golden Gate at Polk', 59, 376, 'Subscriber', 94102),
	(112472, 170, '2013-12-02 11:31:00', 'Commercial at Montgomery', 45, '2013-12-02 11:34:00', 'Clay at Battery', 41, 279, 'Subscriber', 94965),
	(112476, 294, '2013-12-02 11:34:00', 'Beale at Market', 56, '2013-12-02 11:39:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94611),
	(112477, 238, '2013-12-02 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 11:39:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94602),
	(112481, 401, '2013-12-02 11:35:00', 'Paseo de San Antonio', 7, '2013-12-02 11:42:00', 'SJSU - San Salvador at 9th', 16, 245, 'Subscriber', 95112);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(112485, 745, '2013-12-02 11:40:00', 'Townsend at 7th', 65, '2013-12-02 11:52:00', 'Powell Street BART', 53, 277, 'Subscriber', 94107),
	(112487, 836, '2013-12-02 11:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 11:57:00', 'San Salvador at 1st', 8, 232, 'Subscriber', 95126),
	(112488, 101, '2013-12-02 11:44:00', '2nd at Folsom', 62, '2013-12-02 11:46:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94109),
	(112489, 182, '2013-12-02 11:45:00', 'Steuart at Market', 74, '2013-12-02 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94062),
	(112490, 646, '2013-12-02 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94538),
	(112491, 366, '2013-12-02 11:46:00', 'Market at 4th', 76, '2013-12-02 11:52:00', '2nd at South Park', 64, 287, 'Subscriber', 94107),
	(112492, 396, '2013-12-02 11:48:00', 'Commercial at Montgomery', 45, '2013-12-02 11:55:00', 'Post at Kearney', 47, 439, 'Subscriber', 94402),
	(112494, 206, '2013-12-02 11:51:00', 'Post at Kearney', 47, '2013-12-02 11:54:00', 'Washington at Kearney', 46, 396, 'Subscriber', 94102),
	(112495, 322, '2013-12-02 11:53:00', 'Howard at 2nd', 63, '2013-12-02 11:59:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94110),
	(112496, 222, '2013-12-02 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 11:59:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94102),
	(112498, 398, '2013-12-02 11:57:00', 'Embarcadero at Folsom', 51, '2013-12-02 12:03:00', 'Market at Sansome', 77, 400, 'Subscriber', 94105),
	(112499, 303, '2013-12-02 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94114),
	(112500, 791, '2013-12-02 12:00:00', 'Embarcadero at Sansome', 60, '2013-12-02 12:13:00', '5th at Howard', 57, 399, 'Subscriber', 94102),
	(112502, 370, '2013-12-02 12:04:00', 'Embarcadero at Sansome', 60, '2013-12-02 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 28199),
	(112503, 491, '2013-12-02 12:05:00', 'Embarcadero at Sansome', 60, '2013-12-02 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94602),
	(112505, 426, '2013-12-02 12:06:00', '2nd at Townsend', 61, '2013-12-02 12:13:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94107),
	(112506, 579, '2013-12-02 12:07:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 12:16:00', '2nd at Folsom', 62, 417, 'Subscriber', 94102),
	(112507, 1811, '2013-12-02 12:09:00', 'San Francisco City Hall', 58, '2013-12-02 12:39:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94707),
	(112508, 177, '2013-12-02 12:10:00', 'Powell Street BART', 53, '2013-12-02 12:13:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94102),
	(112509, 417, '2013-12-02 12:12:00', 'Embarcadero at Bryant', 54, '2013-12-02 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94105),
	(112510, 188, '2013-12-02 12:14:00', '2nd at Townsend', 61, '2013-12-02 12:17:00', '2nd at Folsom', 62, 599, 'Subscriber', 94606),
	(112511, 689, '2013-12-02 12:17:00', 'Powell Street BART', 53, '2013-12-02 12:28:00', 'Market at 4th', 76, 601, 'Subscriber', 94610),
	(112512, 1140, '2013-12-02 12:17:00', 'South Van Ness at Market', 66, '2013-12-02 12:36:00', 'Market at 10th', 67, 570, 'Subscriber', 94110),
	(112513, 765, '2013-12-02 12:19:00', 'Japantown', 9, '2013-12-02 12:32:00', 'San Jose City Hall', 10, 74, 'Subscriber', 95125),
	(112514, 830, '2013-12-02 12:19:00', '2nd at South Park', 64, '2013-12-02 12:33:00', 'Powell Street BART', 53, 619, 'Subscriber', 94705),
	(112515, 1342, '2013-12-02 12:20:00', 'Clay at Battery', 41, '2013-12-02 12:42:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94105),
	(112516, 1132, '2013-12-02 12:23:00', 'Powell at Post (Union Square)', 71, '2013-12-02 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94107),
	(112517, 622, '2013-12-02 12:23:00', 'Market at 4th', 76, '2013-12-02 12:33:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94102),
	(112518, 352, '2013-12-02 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 12:29:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94123),
	(112519, 355, '2013-12-02 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 12:29:00', '2nd at Folsom', 62, 466, 'Subscriber', 94117),
	(112520, 439, '2013-12-02 12:25:00', 'Commercial at Montgomery', 45, '2013-12-02 12:32:00', 'Powell at Post (Union Square)', 71, 554, 'Subscriber', 94941),
	(112521, 302, '2013-12-02 12:28:00', 'Post at Kearney', 47, '2013-12-02 12:33:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94065),
	(112522, 409, '2013-12-02 12:29:00', 'Market at 4th', 76, '2013-12-02 12:36:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94062),
	(112523, 656, '2013-12-02 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94538),
	(112524, 328, '2013-12-02 12:33:00', 'Embarcadero at Bryant', 54, '2013-12-02 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94123),
	(112525, 510, '2013-12-02 12:35:00', 'Embarcadero at Folsom', 51, '2013-12-02 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94129),
	(112526, 308, '2013-12-02 12:35:00', 'Spear at Folsom', 49, '2013-12-02 12:40:00', 'Steuart at Market', 74, 351, 'Subscriber', 94115),
	(112527, 251, '2013-12-02 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 12:40:00', 'Market at Sansome', 77, 494, 'Subscriber', 94040),
	(112528, 877, '2013-12-02 12:36:00', 'Embarcadero at Vallejo', 48, '2013-12-02 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94539),
	(112529, 477, '2013-12-02 12:42:00', 'Embarcadero at Folsom', 51, '2013-12-02 12:50:00', 'Clay at Battery', 41, 516, 'Subscriber', 94105),
	(112530, 115, '2013-12-02 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 12:45:00', 'Beale at Market', 56, 499, 'Subscriber', 94107),
	(112531, 197, '2013-12-02 12:43:00', 'Davis at Jackson', 42, '2013-12-02 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94602),
	(112532, 696, '2013-12-02 12:44:00', 'South Van Ness at Market', 66, '2013-12-02 12:55:00', 'Market at Sansome', 77, 471, 'Subscriber', 94110),
	(112533, 588, '2013-12-02 12:45:00', '2nd at South Park', 64, '2013-12-02 12:55:00', 'Embarcadero at Vallejo', 48, 590, 'Subscriber', 94602),
	(112534, 171, '2013-12-02 12:46:00', '2nd at Folsom', 62, '2013-12-02 12:49:00', '2nd at South Park', 64, 367, 'Subscriber', 94107),
	(112535, 184, '2013-12-02 12:47:00', 'Commercial at Montgomery', 45, '2013-12-02 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94102),
	(112536, 827, '2013-12-02 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 13:05:00', '2nd at Townsend', 61, 540, 'Subscriber', 94539),
	(112537, 208, '2013-12-02 12:52:00', '2nd at Folsom', 62, '2013-12-02 12:55:00', '2nd at Townsend', 61, 556, 'Subscriber', 94606),
	(112538, 259, '2013-12-02 12:53:00', 'Commercial at Montgomery', 45, '2013-12-02 12:57:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94133),
	(112540, 134, '2013-12-02 12:55:00', 'Clay at Battery', 41, '2013-12-02 12:57:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94117),
	(112547, 461, '2013-12-02 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 13:12:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94602),
	(112548, 195, '2013-12-02 13:06:00', 'Post at Kearney', 47, '2013-12-02 13:09:00', 'Market at 4th', 76, 488, 'Subscriber', 94107),
	(112549, 299, '2013-12-02 13:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94109),
	(112550, 381, '2013-12-02 13:10:00', '2nd at South Park', 64, '2013-12-02 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94107),
	(112551, 321, '2013-12-02 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 13:20:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94107),
	(112552, 253, '2013-12-02 13:15:00', 'Howard at 2nd', 63, '2013-12-02 13:19:00', '5th at Howard', 57, 328, 'Subscriber', 94105),
	(112553, 317, '2013-12-02 13:16:00', 'Spear at Folsom', 49, '2013-12-02 13:21:00', '2nd at Townsend', 61, 594, 'Subscriber', 94105),
	(112554, 971, '2013-12-02 13:17:00', 'Commercial at Montgomery', 45, '2013-12-02 13:34:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94704),
	(112555, 167, '2013-12-02 13:19:00', 'Adobe on Almaden', 5, '2013-12-02 13:21:00', 'San Jose Civic Center', 3, 712, 'Subscriber', 95136),
	(112557, 320, '2013-12-02 13:22:00', 'Mountain View Caltrain Station', 28, '2013-12-02 13:27:00', 'Mountain View City Hall', 27, 688, 'Subscriber', 94114),
	(112558, 149, '2013-12-02 13:22:00', 'Commercial at Montgomery', 45, '2013-12-02 13:25:00', 'Clay at Battery', 41, 356, 'Subscriber', 94117),
	(112559, 338, '2013-12-02 13:27:00', 'Commercial at Montgomery', 45, '2013-12-02 13:33:00', 'Post at Kearney', 47, 560, 'Subscriber', 94065),
	(112560, 442, '2013-12-02 13:27:00', 'Commercial at Montgomery', 45, '2013-12-02 13:35:00', 'Market at 4th', 76, 300, 'Subscriber', 94062),
	(112561, 924, '2013-12-02 13:30:00', '2nd at Townsend', 61, '2013-12-02 13:45:00', 'Powell at Post (Union Square)', 71, 409, 'Subscriber', 94010),
	(112562, 454, '2013-12-02 13:31:00', 'Market at 4th', 76, '2013-12-02 13:38:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94129),
	(112563, 1364, '2013-12-02 13:30:00', 'Powell Street BART', 53, '2013-12-02 13:53:00', 'Civic Center BART (7th at Market)', 72, 437, 'Customer', 94404),
	(112564, 491, '2013-12-02 13:31:00', 'Golden Gate at Polk', 59, '2013-12-02 13:39:00', 'Market at 4th', 76, 374, 'Subscriber', 94102),
	(112565, 805, '2013-12-02 13:32:00', 'Townsend at 7th', 65, '2013-12-02 13:45:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94925),
	(112566, 411, '2013-12-02 13:33:00', 'Embarcadero at Sansome', 60, '2013-12-02 13:40:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94109),
	(112567, 268, '2013-12-02 13:38:00', 'Commercial at Montgomery', 45, '2013-12-02 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94123),
	(112568, 287, '2013-12-02 13:38:00', 'Commercial at Montgomery', 45, '2013-12-02 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94123),
	(112571, 618, '2013-12-02 13:41:00', 'Commercial at Montgomery', 45, '2013-12-02 13:52:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94121),
	(112573, 499, '2013-12-02 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 13:53:00', 'Powell Street BART', 53, 344, 'Subscriber', 94621),
	(112574, 968, '2013-12-02 13:47:00', 'South Van Ness at Market', 66, '2013-12-02 14:03:00', 'Washington at Kearney', 46, 439, 'Subscriber', 94704),
	(112575, 201, '2013-12-02 13:50:00', 'Embarcadero at Sansome', 60, '2013-12-02 13:53:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94110),
	(112576, 327, '2013-12-02 13:52:00', 'Embarcadero at Folsom', 51, '2013-12-02 13:58:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94110),
	(112577, 296, '2013-12-02 13:53:00', '2nd at Folsom', 62, '2013-12-02 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94117),
	(112578, 398, '2013-12-02 13:55:00', 'Steuart at Market', 74, '2013-12-02 14:02:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94123),
	(112579, 510, '2013-12-02 13:57:00', 'Powell at Post (Union Square)', 71, '2013-12-02 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94010),
	(112580, 518, '2013-12-02 14:00:00', 'Powell Street BART', 53, '2013-12-02 14:09:00', '2nd at Folsom', 62, 619, 'Subscriber', 94107),
	(112581, 479, '2013-12-02 14:04:00', 'Market at Sansome', 77, '2013-12-02 14:12:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94112),
	(112582, 298, '2013-12-02 14:04:00', 'Beale at Market', 56, '2013-12-02 14:09:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94146),
	(112583, 328, '2013-12-02 14:05:00', 'Spear at Folsom', 49, '2013-12-02 14:10:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94105),
	(112584, 2149, '2013-12-02 14:06:00', 'Commercial at Montgomery', 45, '2013-12-02 14:42:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94703),
	(112585, 288, '2013-12-02 14:10:00', 'Market at Sansome', 77, '2013-12-02 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94040),
	(112586, 663, '2013-12-02 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 14:23:00', '2nd at Townsend', 61, 411, 'Subscriber', 94010),
	(112587, 287, '2013-12-02 14:13:00', 'Market at 4th', 76, '2013-12-02 14:18:00', 'Market at Sansome', 77, 424, 'Subscriber', 94114),
	(112588, 271, '2013-12-02 14:13:00', 'Market at 4th', 76, '2013-12-02 14:18:00', 'Market at Sansome', 77, 374, 'Subscriber', 94114),
	(112589, 257, '2013-12-02 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 14:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94109),
	(112590, 179, '2013-12-02 14:19:00', 'Market at Sansome', 77, '2013-12-02 14:22:00', 'Beale at Market', 56, 424, 'Subscriber', 94102),
	(112591, 7122, '2013-12-02 14:19:00', 'Embarcadero at Bryant', 54, '2013-12-02 16:18:00', 'Embarcadero at Bryant', 54, 547, 'Customer', 94507),
	(112594, 458, '2013-12-02 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 14:30:00', 'Powell Street BART', 53, 373, 'Subscriber', 94111),
	(112595, 747, '2013-12-02 14:24:00', 'Commercial at Montgomery', 45, '2013-12-02 14:36:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(112596, 505, '2013-12-02 14:26:00', 'San Pedro Square', 6, '2013-12-02 14:35:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95126),
	(112597, 1046, '2013-12-02 14:29:00', 'Japantown', 9, '2013-12-02 14:47:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95112),
	(112598, 218, '2013-12-02 14:31:00', 'Cowper at University', 37, '2013-12-02 14:34:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94133),
	(112599, 281, '2013-12-02 14:31:00', 'Embarcadero at Sansome', 60, '2013-12-02 14:36:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94103),
	(112600, 134, '2013-12-02 14:31:00', 'Beale at Market', 56, '2013-12-02 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94105),
	(112602, 447, '2013-12-02 14:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 14:43:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94103),
	(112603, 8375, '2013-12-02 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', NULL),
	(112604, 488, '2013-12-02 14:37:00', '5th at Howard', 57, '2013-12-02 14:45:00', 'Steuart at Market', 74, 328, 'Subscriber', 94105),
	(112605, 691, '2013-12-02 14:38:00', 'Powell at Post (Union Square)', 71, '2013-12-02 14:49:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94925),
	(112606, 409, '2013-12-02 14:38:00', 'Beale at Market', 56, '2013-12-02 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 90017),
	(112607, 367, '2013-12-02 14:41:00', 'Townsend at 7th', 65, '2013-12-02 14:47:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94518),
	(112609, 333, '2013-12-02 14:47:00', 'Post at Kearney', 47, '2013-12-02 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94957),
	(112610, 505, '2013-12-02 14:49:00', 'Townsend at 7th', 65, '2013-12-02 14:58:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94597),
	(112611, 212, '2013-12-02 14:49:00', 'Powell Street BART', 53, '2013-12-02 14:53:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94114),
	(112612, 258, '2013-12-02 14:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 14:54:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94707),
	(112613, 927, '2013-12-02 14:50:00', 'San Francisco City Hall', 58, '2013-12-02 15:06:00', 'Market at 10th', 67, 381, 'Subscriber', 94117),
	(112614, 312, '2013-12-02 14:56:00', 'Davis at Jackson', 42, '2013-12-02 15:01:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94103),
	(112615, 339, '2013-12-02 15:00:00', 'Clay at Battery', 41, '2013-12-02 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94925),
	(112616, 1558, '2013-12-02 14:59:00', 'San Antonio Caltrain Station', 29, '2013-12-02 15:25:00', 'University and Emerson', 35, 229, 'Subscriber', 94301),
	(112617, 414, '2013-12-02 15:04:00', '2nd at Townsend', 61, '2013-12-02 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94945),
	(112620, 258, '2013-12-02 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 15:11:00', 'Market at 4th', 76, 326, 'Subscriber', 94110),
	(112622, 1244, '2013-12-02 15:08:00', '5th at Howard', 57, '2013-12-02 15:28:00', '2nd at Folsom', 62, 568, 'Subscriber', 94124),
	(112630, 554, '2013-12-02 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 15:24:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(112633, 192, '2013-12-02 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 15:20:00', 'Beale at Market', 56, 424, 'Subscriber', 94105),
	(112636, 458, '2013-12-02 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 15:27:00', 'Market at 4th', 76, 550, 'Subscriber', 94550),
	(112637, 733, '2013-12-02 15:20:00', 'San Francisco City Hall', 58, '2013-12-02 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94598),
	(112639, 330, '2013-12-02 15:24:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 15:30:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94110),
	(112641, 704, '2013-12-02 15:30:00', 'Clay at Battery', 41, '2013-12-02 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94158),
	(112642, 533, '2013-12-02 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 15:42:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94062),
	(112643, 567, '2013-12-02 15:35:00', 'Steuart at Market', 74, '2013-12-02 15:44:00', 'Powell at Post (Union Square)', 71, 345, 'Subscriber', 94705),
	(112644, 175, '2013-12-02 15:38:00', '2nd at Folsom', 62, '2013-12-02 15:41:00', 'Market at Sansome', 77, 576, 'Subscriber', 94607),
	(112645, 249, '2013-12-02 15:38:00', 'Mountain View Caltrain Station', 28, '2013-12-02 15:43:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94041),
	(112646, 324, '2013-12-02 15:39:00', 'Commercial at Montgomery', 45, '2013-12-02 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94965),
	(112647, 583, '2013-12-02 15:39:00', '2nd at South Park', 64, '2013-12-02 15:49:00', 'Clay at Battery', 41, 287, 'Subscriber', 94105),
	(112648, 899, '2013-12-02 15:46:00', 'Embarcadero at Vallejo', 48, '2013-12-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 95110),
	(112649, 395, '2013-12-02 15:46:00', 'Howard at 2nd', 63, '2013-12-02 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94087),
	(112650, 3492, '2013-12-02 15:44:00', '2nd at Townsend', 61, '2013-12-02 16:42:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94114),
	(112652, 624, '2013-12-02 15:48:00', 'Mountain View City Hall', 27, '2013-12-02 15:58:00', 'San Antonio Caltrain Station', 29, 688, 'Subscriber', 94114),
	(112654, 507, '2013-12-02 15:52:00', 'Market at Sansome', 77, '2013-12-02 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94024),
	(112655, 393, '2013-12-02 15:54:00', '2nd at Folsom', 62, '2013-12-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94087),
	(112656, 292, '2013-12-02 15:56:00', 'Embarcadero at Vallejo', 48, '2013-12-02 16:01:00', 'Beale at Market', 56, 354, 'Subscriber', 94550),
	(112658, 183, '2013-12-02 15:57:00', 'Spear at Folsom', 49, '2013-12-02 16:00:00', 'Steuart at Market', 74, 586, 'Subscriber', 94582),
	(112660, 524, '2013-12-02 15:58:00', 'Market at 4th', 76, '2013-12-02 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94402),
	(112661, 295, '2013-12-02 15:58:00', '5th at Howard', 57, '2013-12-02 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95124),
	(112665, 570, '2013-12-02 16:00:00', 'Embarcadero at Folsom', 51, '2013-12-02 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94070),
	(112666, 155, '2013-12-02 16:00:00', 'Clay at Battery', 41, '2013-12-02 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94111),
	(112667, 532, '2013-12-02 16:00:00', 'Beale at Market', 56, '2013-12-02 16:09:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(112668, 345, '2013-12-02 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 16:07:00', '5th at Howard', 57, 371, 'Subscriber', 94107),
	(112669, 554, '2013-12-02 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94530),
	(112671, 820, '2013-12-02 16:02:00', 'Beale at Market', 56, '2013-12-02 16:16:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94107),
	(112672, 740, '2013-12-02 16:02:00', 'Beale at Market', 56, '2013-12-02 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94066),
	(112673, 525, '2013-12-02 16:03:00', 'Market at 4th', 76, '2013-12-02 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94952),
	(112674, 280, '2013-12-02 16:04:00', 'Embarcadero at Bryant', 54, '2013-12-02 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94105),
	(112675, 278, '2013-12-02 16:05:00', 'Beale at Market', 56, '2013-12-02 16:10:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94105),
	(112676, 442, '2013-12-02 16:05:00', '5th at Howard', 57, '2013-12-02 16:13:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94102),
	(112677, 596, '2013-12-02 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 16:16:00', 'Market at Sansome', 77, 411, 'Customer', 90017),
	(112678, 326, '2013-12-02 16:06:00', 'South Van Ness at Market', 66, '2013-12-02 16:12:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94115),
	(112679, 286, '2013-12-02 16:07:00', 'South Van Ness at Market', 66, '2013-12-02 16:11:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94597),
	(112681, 573, '2013-12-02 16:09:00', 'San Francisco City Hall', 58, '2013-12-02 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 95125),
	(112682, 205, '2013-12-02 16:09:00', 'Palo Alto Caltrain Station', 34, '2013-12-02 16:13:00', 'Cowper at University', 37, 125, 'Subscriber', 94133),
	(112683, 302, '2013-12-02 16:10:00', 'Adobe on Almaden', 5, '2013-12-02 16:15:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 94105),
	(112684, 406, '2013-12-02 16:10:00', 'Post at Kearney', 47, '2013-12-02 16:17:00', '2nd at Folsom', 62, 441, 'Subscriber', 94107),
	(112685, 395, '2013-12-02 16:11:00', 'Howard at 2nd', 63, '2013-12-02 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94087),
	(112686, 299, '2013-12-02 16:11:00', 'Embarcadero at Folsom', 51, '2013-12-02 16:16:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94107),
	(112687, 202, '2013-12-02 16:14:00', 'Market at Sansome', 77, '2013-12-02 16:17:00', 'Steuart at Market', 74, 576, 'Subscriber', 94589),
	(112689, 538, '2013-12-02 16:14:00', '5th at Howard', 57, '2013-12-02 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94503),
	(112691, 605, '2013-12-02 16:14:00', 'Clay at Battery', 41, '2013-12-02 16:24:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(112692, 396, '2013-12-02 16:15:00', 'San Pedro Square', 6, '2013-12-02 16:21:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95377),
	(112693, 919, '2013-12-02 16:17:00', 'Market at Sansome', 77, '2013-12-02 16:32:00', 'Commercial at Montgomery', 45, 360, 'Customer', 90017),
	(112694, 389, '2013-12-02 16:17:00', '2nd at Townsend', 61, '2013-12-02 16:24:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(112697, 532, '2013-12-02 16:19:00', '2nd at Townsend', 61, '2013-12-02 16:28:00', '5th at Howard', 57, 556, 'Subscriber', 94611),
	(112698, 290, '2013-12-02 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 16:26:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(112699, 503, '2013-12-02 16:22:00', 'Adobe on Almaden', 5, '2013-12-02 16:31:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94117),
	(112700, 162, '2013-12-02 16:23:00', 'Market at Sansome', 77, '2013-12-02 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94104),
	(112701, 700, '2013-12-02 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94503),
	(112702, 641, '2013-12-02 16:24:00', 'St James Park', 13, '2013-12-02 16:35:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 94114),
	(112704, 358, '2013-12-02 16:25:00', 'Commercial at Montgomery', 45, '2013-12-02 16:31:00', 'Market at Sansome', 77, 312, 'Subscriber', 95131),
	(112706, 218, '2013-12-02 16:27:00', 'Commercial at Montgomery', 45, '2013-12-02 16:31:00', 'Post at Kearney', 47, 415, 'Subscriber', 94105),
	(112707, 686, '2013-12-02 16:27:00', '2nd at Townsend', 61, '2013-12-02 16:39:00', 'Steuart at Market', 74, 287, 'Subscriber', 94549),
	(112708, 544, '2013-12-02 16:27:00', 'Embarcadero at Sansome', 60, '2013-12-02 16:36:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94103),
	(112710, 273, '2013-12-02 16:27:00', 'Santa Clara at Almaden', 4, '2013-12-02 16:32:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 95020),
	(112711, 912, '2013-12-02 16:29:00', 'Clay at Battery', 41, '2013-12-02 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94062),
	(112712, 798, '2013-12-02 16:29:00', 'Steuart at Market', 74, '2013-12-02 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94158),
	(112715, 387, '2013-12-02 16:29:00', '2nd at South Park', 64, '2013-12-02 16:36:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94107),
	(112716, 1029, '2013-12-02 16:30:00', 'Market at Sansome', 77, '2013-12-02 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Customer', 94063),
	(112717, 426, '2013-12-02 16:31:00', 'Embarcadero at Folsom', 51, '2013-12-02 16:38:00', '2nd at South Park', 64, 609, 'Subscriber', 94025),
	(112720, 680, '2013-12-02 16:33:00', 'Commercial at Montgomery', 45, '2013-12-02 16:44:00', 'Market at 4th', 76, 360, 'Customer', 90017),
	(112723, 605, '2013-12-02 16:33:00', 'South Van Ness at Market', 66, '2013-12-02 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94061),
	(112725, 582, '2013-12-02 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94939),
	(112726, 589, '2013-12-02 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94403),
	(112727, 461, '2013-12-02 16:35:00', 'Embarcadero at Folsom', 51, '2013-12-02 16:43:00', 'Washington at Kearney', 46, 271, 'Subscriber', 94133),
	(112729, 573, '2013-12-02 16:36:00', 'Embarcadero at Folsom', 51, '2013-12-02 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94403),
	(112730, 827, '2013-12-02 16:36:00', 'Davis at Jackson', 42, '2013-12-02 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94070),
	(112731, 351, '2013-12-02 16:37:00', 'Powell at Post (Union Square)', 71, '2013-12-02 16:43:00', 'Steuart at Market', 74, 345, 'Subscriber', 94705),
	(112732, 208, '2013-12-02 16:37:00', 'Market at Sansome', 77, '2013-12-02 16:40:00', 'Market at 4th', 76, 582, 'Subscriber', 2139),
	(112733, 452, '2013-12-02 16:37:00', 'Howard at 2nd', 63, '2013-12-02 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(112734, 239, '2013-12-02 16:38:00', 'Post at Kearney', 47, '2013-12-02 16:42:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94121),
	(112735, 514, '2013-12-02 16:38:00', 'Market at Sansome', 77, '2013-12-02 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94002),
	(112736, 418, '2013-12-02 16:38:00', 'Market at 4th', 76, '2013-12-02 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94062),
	(112738, 506, '2013-12-02 16:40:00', 'Embarcadero at Folsom', 51, '2013-12-02 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94404),
	(112739, 807, '2013-12-02 16:40:00', 'Market at 10th', 67, '2013-12-02 16:54:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94941),
	(112740, 444, '2013-12-02 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-02 16:49:00', 'Market at Sansome', 77, 439, 'Subscriber', 94114),
	(112741, 542, '2013-12-02 16:42:00', 'Golden Gate at Polk', 59, '2013-12-02 16:51:00', 'Market at 4th', 76, 541, 'Subscriber', 94530),
	(112742, 662, '2013-12-02 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-02 16:53:00', 'Market at Sansome', 77, 520, 'Subscriber', 94105),
	(112744, 513, '2013-12-02 16:42:00', 'Post at Kearney', 47, '2013-12-02 16:51:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94111),
	(112745, 350, '2013-12-02 16:43:00', 'Howard at 2nd', 63, '2013-12-02 16:48:00', '2nd at Townsend', 61, 342, 'Subscriber', 94105),
	(112746, 964, '2013-12-02 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94070),
	(112747, 949, '2013-12-02 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94403),
	(112748, 362, '2013-12-02 16:44:00', 'San Pedro Square', 6, '2013-12-02 16:50:00', 'San Jose Diridon Caltrain Station', 2, 248, 'Subscriber', 94002),
	(112749, 234, '2013-12-02 16:46:00', '2nd at South Park', 64, '2013-12-02 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94025),
	(112750, 236, '2013-12-02 16:46:00', '2nd at Townsend', 61, '2013-12-02 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(112751, 954, '2013-12-02 16:47:00', 'Clay at Battery', 41, '2013-12-02 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94070),
	(112752, 245, '2013-12-02 16:47:00', '2nd at South Park', 64, '2013-12-02 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 95051),
	(112753, 544, '2013-12-02 16:48:00', '2nd at Folsom', 62, '2013-12-02 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(112754, 268, '2013-12-02 16:48:00', 'Mountain View City Hall', 27, '2013-12-02 16:52:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 94107),
	(112758, 545, '2013-12-02 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 16:59:00', 'Powell Street BART', 53, 436, 'Subscriber', 94107),
	(112759, 452, '2013-12-02 16:51:00', 'Market at 10th', 67, '2013-12-02 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94404),
	(112760, 782, '2013-12-02 16:51:00', 'Mountain View City Hall', 27, '2013-12-02 17:04:00', 'San Antonio Caltrain Station', 29, 78, 'Subscriber', 94025),
	(112761, 439, '2013-12-02 16:51:00', 'Market at 10th', 67, '2013-12-02 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94041),
	(112764, 181, '2013-12-02 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94602),
	(112765, 409, '2013-12-02 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 16:58:00', 'Powell Street BART', 53, 587, 'Subscriber', 94110),
	(112766, 290, '2013-12-02 16:52:00', 'Mountain View Caltrain Station', 28, '2013-12-02 16:57:00', 'Mountain View City Hall', 27, 52, 'Subscriber', 94024),
	(112768, 334, '2013-12-02 16:52:00', 'Post at Kearney', 47, '2013-12-02 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94965),
	(112769, 613, '2013-12-02 16:53:00', 'California Ave Caltrain Station', 36, '2013-12-02 17:03:00', 'Palo Alto Caltrain Station', 34, 662, 'Subscriber', 94131),
	(112772, 659, '2013-12-02 16:54:00', 'Steuart at Market', 74, '2013-12-02 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94002),
	(112773, 247, '2013-12-02 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 16:58:00', 'Clay at Battery', 41, 400, 'Subscriber', 94965),
	(112774, 287, '2013-12-02 16:55:00', '2nd at South Park', 64, '2013-12-02 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 95126),
	(112775, 495, '2013-12-02 16:55:00', 'Embarcadero at Folsom', 51, '2013-12-02 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 95127),
	(112778, 476, '2013-12-02 16:56:00', 'Market at Sansome', 77, '2013-12-02 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94040),
	(112779, 501, '2013-12-02 16:56:00', '2nd at Townsend', 61, '2013-12-02 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94534),
	(112782, 537, '2013-12-02 16:58:00', 'Powell Street BART', 53, '2013-12-02 17:06:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94610),
	(112783, 477, '2013-12-02 16:58:00', 'Market at Sansome', 77, '2013-12-02 17:06:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94132),
	(112784, 602, '2013-12-02 16:58:00', 'Market at 4th', 76, '2013-12-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94062),
	(112785, 210, '2013-12-02 16:58:00', '2nd at Townsend', 61, '2013-12-02 17:02:00', '2nd at Folsom', 62, 321, 'Subscriber', 94606),
	(112786, 737, '2013-12-02 16:58:00', 'Davis at Jackson', 42, '2013-12-02 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94402),
	(112787, 341, '2013-12-02 16:58:00', 'Commercial at Montgomery', 45, '2013-12-02 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94710),
	(112790, 755, '2013-12-02 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94403),
	(112793, 469, '2013-12-02 17:01:00', 'Market at 4th', 76, '2013-12-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94403),
	(112794, 314, '2013-12-02 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94402),
	(112796, 305, '2013-12-02 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94087),
	(112797, 3724, '2013-12-02 17:01:00', 'Mountain View Caltrain Station', 28, '2013-12-02 18:03:00', 'Mountain View Caltrain Station', 28, 648, 'Customer', 94041),
	(112798, 1305, '2013-12-02 17:02:00', 'Embarcadero at Sansome', 60, '2013-12-02 17:23:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94301),
	(112799, 271, '2013-12-02 17:02:00', 'Commercial at Montgomery', 45, '2013-12-02 17:07:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94111),
	(112800, 405, '2013-12-02 17:03:00', 'Howard at 2nd', 63, '2013-12-02 17:10:00', 'Steuart at Market', 74, 445, 'Subscriber', 94920),
	(112801, 513, '2013-12-02 17:03:00', 'Beale at Market', 56, '2013-12-02 17:12:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(112802, 198, '2013-12-02 17:03:00', 'Embarcadero at Vallejo', 48, '2013-12-02 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94556),
	(112803, 328, '2013-12-02 17:04:00', '5th at Howard', 57, '2013-12-02 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94303),
	(112805, 230, '2013-12-02 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 17:08:00', 'Washington at Kearney', 46, 496, 'Subscriber', 94133),
	(112806, 1111, '2013-12-02 17:04:00', 'San Antonio Caltrain Station', 29, '2013-12-02 17:23:00', 'California Ave Caltrain Station', 36, 78, 'Subscriber', 94025),
	(112810, 320, '2013-12-02 17:04:00', 'Market at 4th', 76, '2013-12-02 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94558),
	(112811, 322, '2013-12-02 17:05:00', 'SJSU - San Salvador at 9th', 16, '2013-12-02 17:10:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(112812, 447, '2013-12-02 17:05:00', 'Powell Street BART', 53, '2013-12-02 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94086),
	(112813, 331, '2013-12-02 17:06:00', '2nd at Folsom', 62, '2013-12-02 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94903),
	(112815, 704, '2013-12-02 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:19:00', 'San Francisco City Hall', 58, 287, 'Subscriber', 94133),
	(112817, 476, '2013-12-02 17:08:00', 'Embarcadero at Sansome', 60, '2013-12-02 17:16:00', 'Steuart at Market', 74, 519, 'Subscriber', 94510),
	(112818, 345, '2013-12-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94114),
	(112819, 472, '2013-12-02 17:08:00', '2nd at Townsend', 61, '2013-12-02 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94610),
	(112821, 322, '2013-12-02 17:08:00', 'Washington at Kearney', 46, '2013-12-02 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94920),
	(112822, 693, '2013-12-02 17:10:00', 'Beale at Market', 56, '2013-12-02 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94010),
	(112823, 225, '2013-12-02 17:10:00', 'Townsend at 7th', 65, '2013-12-02 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94103),
	(112826, 1262, '2013-12-02 17:11:00', 'Market at 4th', 76, '2013-12-02 17:32:00', '2nd at South Park', 64, 601, 'Subscriber', 94107),
	(112828, 409, '2013-12-02 17:11:00', 'Market at Sansome', 77, '2013-12-02 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94705),
	(112829, 834, '2013-12-02 17:11:00', 'Golden Gate at Polk', 59, '2013-12-02 17:25:00', 'Clay at Battery', 41, 376, 'Subscriber', 94610),
	(112830, 286, '2013-12-02 17:12:00', '2nd at South Park', 64, '2013-12-02 17:17:00', 'Market at Sansome', 77, 629, 'Subscriber', 94606),
	(112835, 554, '2013-12-02 17:13:00', 'Powell Street BART', 53, '2013-12-02 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94602),
	(112836, 548, '2013-12-02 17:13:00', 'Embarcadero at Sansome', 60, '2013-12-02 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94602),
	(112838, 298, '2013-12-02 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 17:19:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94131),
	(112840, 289, '2013-12-02 17:15:00', 'Market at Sansome', 77, '2013-12-02 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94920),
	(112842, 338, '2013-12-02 17:16:00', '2nd at Townsend', 61, '2013-12-02 17:21:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94610),
	(112845, 249, '2013-12-02 17:17:00', 'South Van Ness at Market', 66, '2013-12-02 17:21:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94618),
	(112847, 426, '2013-12-02 17:18:00', 'Embarcadero at Vallejo', 48, '2013-12-02 17:25:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(112848, 672, '2013-12-02 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 17:29:00', 'Market at 10th', 67, 494, 'Subscriber', 94103),
	(112849, 502, '2013-12-02 17:18:00', 'Townsend at 7th', 65, '2013-12-02 17:26:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(112850, 551, '2013-12-02 17:18:00', 'Powell Street BART', 53, '2013-12-02 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94610),
	(112851, 263, '2013-12-02 17:18:00', 'Redwood City Medical Center', 26, '2013-12-02 17:23:00', 'Redwood City Caltrain Station', 22, 139, 'Subscriber', 94105),
	(112852, 649, '2013-12-02 17:19:00', 'Steuart at Market', 74, '2013-12-02 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(112855, 1198, '2013-12-02 17:20:00', '2nd at South Park', 64, '2013-12-02 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94590),
	(112856, 456, '2013-12-02 17:20:00', 'South Van Ness at Market', 66, '2013-12-02 17:27:00', '5th at Howard', 57, 467, 'Subscriber', 94102),
	(112857, 357, '2013-12-02 17:21:00', '2nd at Townsend', 61, '2013-12-02 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94606),
	(112861, 599, '2013-12-02 17:23:00', 'Steuart at Market', 74, '2013-12-02 17:33:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94133),
	(112862, 427, '2013-12-02 17:23:00', 'Steuart at Market', 74, '2013-12-02 17:30:00', '2nd at South Park', 64, 445, 'Subscriber', 94114),
	(112866, 497, '2013-12-02 17:25:00', 'Townsend at 7th', 65, '2013-12-02 17:34:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94538),
	(112867, 515, '2013-12-02 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:34:00', 'Embarcadero at Bryant', 54, 499, 'Subscriber', 94105),
	(112868, 333, '2013-12-02 17:26:00', 'Market at 4th', 76, '2013-12-02 17:32:00', '2nd at Folsom', 62, 561, 'Subscriber', 94133),
	(112869, 586, '2013-12-02 17:26:00', 'Market at 10th', 67, '2013-12-02 17:36:00', 'Market at 4th', 76, 416, 'Customer', 94131),
	(112870, 454, '2013-12-02 17:26:00', 'Beale at Market', 56, '2013-12-02 17:34:00', '2nd at Townsend', 61, 615, 'Subscriber', 94107),
	(112871, 440, '2013-12-02 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:34:00', '5th at Howard', 57, 479, 'Subscriber', 95032),
	(112872, 287, '2013-12-02 17:27:00', 'Beale at Market', 56, '2013-12-02 17:31:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94041),
	(112873, 291, '2013-12-02 17:27:00', 'Davis at Jackson', 42, '2013-12-02 17:32:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94111),
	(112874, 302, '2013-12-02 17:27:00', '2nd at South Park', 64, '2013-12-02 17:32:00', 'Market at Sansome', 77, 577, 'Subscriber', 94588),
	(112875, 835, '2013-12-02 17:28:00', 'California Ave Caltrain Station', 36, '2013-12-02 17:42:00', 'University and Emerson', 35, 78, 'Subscriber', 94025),
	(112876, 484, '2013-12-02 17:29:00', 'Post at Kearney', 47, '2013-12-02 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94133),
	(112877, 304, '2013-12-02 17:29:00', 'Mountain View City Hall', 27, '2013-12-02 17:34:00', 'Mountain View Caltrain Station', 28, 52, 'Subscriber', 94158),
	(112878, 260, '2013-12-02 17:30:00', 'South Van Ness at Market', 66, '2013-12-02 17:34:00', 'Civic Center BART (7th at Market)', 72, 533, 'Subscriber', 94703),
	(112879, 628, '2013-12-02 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:41:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94608),
	(112880, 947, '2013-12-02 17:31:00', 'Market at Sansome', 77, '2013-12-02 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94158),
	(112881, 732, '2013-12-02 17:31:00', 'Townsend at 7th', 65, '2013-12-02 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94925),
	(112882, 1044, '2013-12-02 17:31:00', 'Townsend at 7th', 65, '2013-12-02 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94590),
	(112885, 112, '2013-12-02 17:32:00', 'MLK Library', 11, '2013-12-02 17:34:00', 'Paseo de San Antonio', 7, 119, 'Subscriber', 95112),
	(112886, 656, '2013-12-02 17:34:00', 'Embarcadero at Sansome', 60, '2013-12-02 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94610),
	(112887, 371, '2013-12-02 17:34:00', '2nd at Townsend', 61, '2013-12-02 17:41:00', 'Steuart at Market', 74, 463, 'Subscriber', 94708),
	(112888, 475, '2013-12-02 17:35:00', 'Embarcadero at Sansome', 60, '2013-12-02 17:43:00', 'Steuart at Market', 74, 395, 'Subscriber', 94565),
	(112889, 438, '2013-12-02 17:36:00', '2nd at South Park', 64, '2013-12-02 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94705),
	(112890, 604, '2013-12-02 17:36:00', 'Golden Gate at Polk', 59, '2013-12-02 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94610),
	(112891, 315, '2013-12-02 17:37:00', 'Market at Sansome', 77, '2013-12-02 17:42:00', '2nd at South Park', 64, 520, 'Subscriber', 94103),
	(112892, 468, '2013-12-02 17:37:00', 'Market at 10th', 67, '2013-12-02 17:45:00', 'Post at Kearney', 47, 494, 'Subscriber', 94108),
	(112893, 864, '2013-12-02 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 17:51:00', 'Market at 10th', 67, 340, 'Subscriber', 94103),
	(112894, 496, '2013-12-02 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:46:00', 'Market at 4th', 76, 459, 'Subscriber', 94109),
	(112895, 418, '2013-12-02 17:38:00', 'Post at Kearney', 47, '2013-12-02 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94112),
	(112896, 585, '2013-12-02 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 17:48:00', 'San Salvador at 1st', 8, 32, 'Subscriber', 95112),
	(112899, 200, '2013-12-02 17:39:00', '2nd at Folsom', 62, '2013-12-02 17:42:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(112900, 674, '2013-12-02 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:50:00', 'Steuart at Market', 74, 576, 'Subscriber', 94133),
	(112901, 655, '2013-12-02 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:50:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(112902, 585, '2013-12-02 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:49:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94501),
	(112903, 507, '2013-12-02 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94040),
	(112904, 584, '2013-12-02 17:41:00', 'Townsend at 7th', 65, '2013-12-02 17:51:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94611),
	(112905, 457, '2013-12-02 17:42:00', 'Embarcadero at Sansome', 60, '2013-12-02 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94602),
	(112907, 374, '2013-12-02 17:43:00', 'Steuart at Market', 74, '2013-12-02 17:49:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94105),
	(112908, 769, '2013-12-02 17:44:00', 'Embarcadero at Sansome', 60, '2013-12-02 17:56:00', 'Powell Street BART', 53, 471, 'Subscriber', 94102),
	(112909, 431, '2013-12-02 17:44:00', 'Commercial at Montgomery', 45, '2013-12-02 17:51:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94061),
	(112910, 437, '2013-12-02 17:44:00', 'Commercial at Montgomery', 45, '2013-12-02 17:51:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94040),
	(112911, 304, '2013-12-02 17:44:00', 'Commercial at Montgomery', 45, '2013-12-02 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94704),
	(112912, 480, '2013-12-02 17:44:00', '2nd at Townsend', 61, '2013-12-02 17:52:00', 'Steuart at Market', 74, 615, 'Subscriber', 94579),
	(112913, 999, '2013-12-02 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94103),
	(112914, 296, '2013-12-02 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 17:51:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94107),
	(112915, 399, '2013-12-02 17:47:00', '2nd at South Park', 64, '2013-12-02 17:54:00', 'Market at Sansome', 77, 445, 'Subscriber', 94568),
	(112916, 471, '2013-12-02 17:48:00', 'Market at 4th', 76, '2013-12-02 17:56:00', 'Golden Gate at Polk', 59, 416, 'Subscriber', 94104),
	(112917, 538, '2013-12-02 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94404),
	(112919, 1302, '2013-12-02 17:49:00', 'Palo Alto Caltrain Station', 34, '2013-12-02 18:11:00', 'San Antonio Caltrain Station', 29, 184, 'Subscriber', 94040),
	(112920, 305, '2013-12-02 17:50:00', 'Townsend at 7th', 65, '2013-12-02 17:55:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94707),
	(112922, 629, '2013-12-02 17:51:00', '2nd at Folsom', 62, '2013-12-02 18:01:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94107),
	(112924, 290, '2013-12-02 17:52:00', 'Santa Clara at Almaden', 4, '2013-12-02 17:57:00', 'San Jose Diridon Caltrain Station', 2, 248, 'Subscriber', 94103),
	(112925, 218, '2013-12-02 17:52:00', 'Paseo de San Antonio', 7, '2013-12-02 17:56:00', 'San Salvador at 1st', 8, 119, 'Subscriber', 95112),
	(112926, 260, '2013-12-02 17:53:00', 'Howard at 2nd', 63, '2013-12-02 17:57:00', '2nd at Townsend', 61, 345, 'Subscriber', 94107),
	(112928, 626, '2013-12-02 17:55:00', 'Market at 10th', 67, '2013-12-02 18:06:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94133),
	(112930, 326, '2013-12-02 17:57:00', '2nd at Folsom', 62, '2013-12-02 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94107),
	(112931, 202, '2013-12-02 17:58:00', 'Townsend at 7th', 65, '2013-12-02 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94065),
	(112932, 325, '2013-12-02 17:58:00', '2nd at Folsom', 62, '2013-12-02 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 90291),
	(112933, 86, '2013-12-02 17:59:00', 'Spear at Folsom', 49, '2013-12-02 18:01:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(112934, 466, '2013-12-02 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 18:08:00', 'Powell Street BART', 53, 411, 'Subscriber', 94501),
	(112935, 302, '2013-12-02 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 18:05:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94107),
	(112936, 440, '2013-12-02 18:00:00', 'Market at 4th', 76, '2013-12-02 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94158),
	(112937, 411, '2013-12-02 18:01:00', 'Market at Sansome', 77, '2013-12-02 18:08:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94041),
	(112938, 225, '2013-12-02 18:02:00', 'Post at Kearney', 47, '2013-12-02 18:05:00', 'Market at 4th', 76, 494, 'Subscriber', 94024),
	(112939, 527, '2013-12-02 18:02:00', 'Powell Street BART', 53, '2013-12-02 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94602),
	(112940, 349, '2013-12-02 18:03:00', '2nd at Folsom', 62, '2013-12-02 18:09:00', 'Market at 4th', 76, 515, 'Subscriber', 94133),
	(112941, 718, '2013-12-02 18:04:00', 'Commercial at Montgomery', 45, '2013-12-02 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94043),
	(112942, 280, '2013-12-02 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94041),
	(112943, 1016, '2013-12-02 18:04:00', '5th at Howard', 57, '2013-12-02 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94610),
	(112944, 619, '2013-12-02 18:05:00', 'Market at 4th', 76, '2013-12-02 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94070),
	(112945, 379, '2013-12-02 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 18:11:00', 'Clay at Battery', 41, 489, 'Subscriber', 94109),
	(112946, 535, '2013-12-02 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94402),
	(112947, 632, '2013-12-02 18:05:00', '2nd at South Park', 64, '2013-12-02 18:16:00', 'Washington at Kearney', 46, 412, 'Subscriber', 94133),
	(112948, 480, '2013-12-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 18:13:00', 'Spear at Folsom', 49, 462, 'Subscriber', 94105),
	(112949, 649, '2013-12-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 18:16:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94117),
	(112950, 805, '2013-12-02 18:07:00', '2nd at Townsend', 61, '2013-12-02 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94960),
	(112951, 112, '2013-12-02 18:07:00', 'Embarcadero at Folsom', 51, '2013-12-02 18:09:00', 'Steuart at Market', 74, 333, 'Subscriber', 94109),
	(112952, 513, '2013-12-02 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94010),
	(112953, 298, '2013-12-02 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 18:13:00', '2nd at Townsend', 61, 513, 'Subscriber', 94107),
	(112954, 561, '2013-12-02 18:09:00', 'Howard at 2nd', 63, '2013-12-02 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94002),
	(112955, 569, '2013-12-02 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94577),
	(112957, 637, '2013-12-02 18:13:00', 'Market at 10th', 67, '2013-12-02 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94085),
	(112958, 240, '2013-12-02 18:14:00', 'Market at 4th', 76, '2013-12-02 18:18:00', 'Market at Sansome', 77, 515, 'Subscriber', 2139),
	(112959, 294, '2013-12-02 18:14:00', '5th at Howard', 57, '2013-12-02 18:19:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94546),
	(112960, 579, '2013-12-02 18:14:00', 'Embarcadero at Folsom', 51, '2013-12-02 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(112961, 221, '2013-12-02 18:15:00', 'Townsend at 7th', 65, '2013-12-02 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94070),
	(112962, 494, '2013-12-02 18:16:00', '2nd at South Park', 64, '2013-12-02 18:24:00', 'Steuart at Market', 74, 520, 'Subscriber', 94904),
	(112963, 245, '2013-12-02 18:16:00', '2nd at South Park', 64, '2013-12-02 18:20:00', 'Market at Sansome', 77, 601, 'Subscriber', 94080),
	(112964, 964, '2013-12-02 18:16:00', 'Townsend at 7th', 65, '2013-12-02 18:32:00', 'Steuart at Market', 74, 630, 'Subscriber', 94103),
	(112965, 590, '2013-12-02 18:16:00', 'Market at Sansome', 77, '2013-12-02 18:26:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94107),
	(112966, 584, '2013-12-02 18:18:00', '5th at Howard', 57, '2013-12-02 18:27:00', 'Steuart at Market', 74, 467, 'Subscriber', 94103),
	(112967, 638, '2013-12-02 18:18:00', 'Embarcadero at Vallejo', 48, '2013-12-02 18:28:00', '2nd at South Park', 64, 590, 'Subscriber', 94602),
	(112968, 507, '2013-12-02 18:19:00', 'Townsend at 7th', 65, '2013-12-02 18:27:00', '2nd at Townsend', 61, 635, 'Subscriber', 94105),
	(112970, 258, '2013-12-02 18:20:00', '2nd at South Park', 64, '2013-12-02 18:24:00', 'Market at Sansome', 77, 341, 'Subscriber', 94702),
	(112971, 746, '2013-12-02 18:21:00', 'Market at 4th', 76, '2013-12-02 18:33:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(112972, 257, '2013-12-02 18:21:00', 'Mountain View City Hall', 27, '2013-12-02 18:26:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94123),
	(112973, 337, '2013-12-02 18:21:00', 'Market at Sansome', 77, '2013-12-02 18:27:00', '2nd at South Park', 64, 515, 'Customer', 94939),
	(112977, 1085, '2013-12-02 18:23:00', 'Spear at Folsom', 49, '2013-12-02 18:41:00', 'Market at 10th', 67, 266, 'Subscriber', 94103),
	(112978, 546, '2013-12-02 18:24:00', 'MLK Library', 11, '2013-12-02 18:33:00', 'Adobe on Almaden', 5, 80, 'Subscriber', 94536),
	(112980, 1061, '2013-12-02 18:24:00', 'Steuart at Market', 74, '2013-12-02 18:42:00', 'San Francisco City Hall', 58, 552, 'Subscriber', 94102),
	(112981, 382, '2013-12-02 18:25:00', 'Steuart at Market', 74, '2013-12-02 18:32:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94111),
	(112982, 50612, '2013-12-02 18:26:00', 'Market at 4th', 76, '2013-12-03 08:29:00', '5th at Howard', 57, 494, 'Subscriber', 94619),
	(112983, 623, '2013-12-02 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 18:37:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94102),
	(112984, 662, '2013-12-02 18:27:00', 'Embarcadero at Vallejo', 48, '2013-12-02 18:38:00', '2nd at Townsend', 61, 613, 'Subscriber', 94402),
	(112986, 201, '2013-12-02 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 18:31:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94103),
	(112987, 281, '2013-12-02 18:28:00', 'Embarcadero at Sansome', 60, '2013-12-02 18:33:00', 'Steuart at Market', 74, 609, 'Subscriber', 94597),
	(112988, 274, '2013-12-02 18:29:00', 'Embarcadero at Vallejo', 48, '2013-12-02 18:34:00', 'Beale at Market', 56, 574, 'Subscriber', 94609),
	(112989, 213, '2013-12-02 18:30:00', 'Beale at Market', 56, '2013-12-02 18:34:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94105),
	(112990, 604, '2013-12-02 18:31:00', 'Market at 4th', 76, '2013-12-02 18:41:00', 'Market at 10th', 67, 553, 'Subscriber', 94103),
	(112994, 423, '2013-12-02 18:37:00', 'Spear at Folsom', 49, '2013-12-02 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 95130),
	(112995, 665, '2013-12-02 18:37:00', 'Market at 10th', 67, '2013-12-02 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94040),
	(112996, 563, '2013-12-02 18:38:00', 'Embarcadero at Folsom', 51, '2013-12-02 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94041),
	(112998, 427, '2013-12-02 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 18:45:00', 'Paseo de San Antonio', 7, 179, 'Subscriber', 95112),
	(112999, 277, '2013-12-02 18:38:00', 'Howard at 2nd', 63, '2013-12-02 18:43:00', '2nd at Townsend', 61, 382, 'Subscriber', 94025),
	(113001, 660, '2013-12-02 18:39:00', 'Clay at Battery', 41, '2013-12-02 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94306),
	(113003, 170, '2013-12-02 18:40:00', '2nd at Folsom', 62, '2013-12-02 18:43:00', 'Market at Sansome', 77, 589, 'Subscriber', 94117),
	(113005, 318, '2013-12-02 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-02 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94087),
	(113006, 339, '2013-12-02 18:41:00', '2nd at South Park', 64, '2013-12-02 18:46:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(113009, 331, '2013-12-02 18:42:00', 'Embarcadero at Bryant', 54, '2013-12-02 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94303),
	(113010, 923, '2013-12-02 18:42:00', 'San Francisco City Hall', 58, '2013-12-02 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94133),
	(113013, 407, '2013-12-02 18:43:00', '2nd at Townsend', 61, '2013-12-02 18:50:00', 'Market at Sansome', 77, 505, 'Subscriber', 94611),
	(113014, 186, '2013-12-02 18:48:00', 'Market at 10th', 67, '2013-12-02 18:51:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94610),
	(113015, 395, '2013-12-02 18:49:00', 'Commercial at Montgomery', 45, '2013-12-02 18:56:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94107),
	(113016, 604, '2013-12-02 18:49:00', 'Beale at Market', 56, '2013-12-02 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94158),
	(113018, 553, '2013-12-02 18:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 19:01:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94105),
	(113019, 324, '2013-12-02 18:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-02 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94133),
	(113020, 373, '2013-12-02 18:54:00', 'Embarcadero at Vallejo', 48, '2013-12-02 19:00:00', 'Beale at Market', 56, 329, 'Subscriber', 94114),
	(113021, 811, '2013-12-02 18:57:00', 'Townsend at 7th', 65, '2013-12-02 19:11:00', 'Market at 4th', 76, 610, 'Subscriber', 94108),
	(113022, 239, '2013-12-02 18:59:00', 'Clay at Battery', 41, '2013-12-02 19:03:00', 'Steuart at Market', 74, 400, 'Subscriber', 94108),
	(113023, 377, '2013-12-02 18:59:00', 'Washington at Kearney', 46, '2013-12-02 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94133),
	(113024, 335, '2013-12-02 18:58:00', '2nd at South Park', 64, '2013-12-02 19:04:00', 'Market at Sansome', 77, 478, 'Subscriber', 94103),
	(113025, 783, '2013-12-02 19:00:00', '2nd at Townsend', 61, '2013-12-02 19:13:00', 'Market at 4th', 76, 345, 'Subscriber', 94612),
	(113026, 382, '2013-12-02 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 19:07:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(113027, 358, '2013-12-02 19:02:00', 'Steuart at Market', 74, '2013-12-02 19:08:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94941),
	(113028, 428, '2013-12-02 19:02:00', 'Howard at 2nd', 63, '2013-12-02 19:09:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(113029, 578, '2013-12-02 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 19:15:00', 'Steuart at Market', 74, 331, 'Subscriber', 94610),
	(113030, 600, '2013-12-02 19:08:00', 'Howard at 2nd', 63, '2013-12-02 19:18:00', 'Civic Center BART (7th at Market)', 72, 388, 'Subscriber', 94102),
	(113031, 1510, '2013-12-02 19:11:00', 'Townsend at 7th', 65, '2013-12-02 19:36:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94103),
	(113032, 497, '2013-12-02 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 19:20:00', 'Powell Street BART', 53, 365, 'Subscriber', 94587),
	(113033, 121, '2013-12-02 19:12:00', 'Embarcadero at Bryant', 54, '2013-12-02 19:14:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94105),
	(113034, 792, '2013-12-02 19:12:00', 'Spear at Folsom', 49, '2013-12-02 19:25:00', 'Washington at Kearney', 46, 317, 'Subscriber', 94133),
	(113035, 640, '2013-12-02 19:12:00', 'Mountain View Caltrain Station', 28, '2013-12-02 19:23:00', 'Rengstorff Avenue / California Street', 33, 44, 'Subscriber', 94040),
	(113036, 465, '2013-12-02 19:12:00', 'Embarcadero at Bryant', 54, '2013-12-02 19:20:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94105),
	(113037, 271, '2013-12-02 19:14:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 19:19:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94102),
	(113038, 253, '2013-12-02 19:17:00', '2nd at Folsom', 62, '2013-12-02 19:21:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94105),
	(113041, 293, '2013-12-02 19:19:00', 'Santa Clara at Almaden', 4, '2013-12-02 19:24:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95109),
	(113042, 641, '2013-12-02 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 19:31:00', 'Market at 4th', 76, 375, 'Subscriber', 94107),
	(113044, 201, '2013-12-02 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 19:29:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94103),
	(113045, 216, '2013-12-02 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 19:29:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(113046, 406, '2013-12-02 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 19:34:00', '5th at Howard', 57, 300, 'Subscriber', 94103),
	(113047, 488, '2013-12-02 19:28:00', '5th at Howard', 57, '2013-12-02 19:36:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94103),
	(113048, 882, '2013-12-02 19:28:00', 'Commercial at Montgomery', 45, '2013-12-02 19:43:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94111),
	(113049, 395, '2013-12-02 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 19:36:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(113050, 626, '2013-12-02 19:30:00', 'Market at 4th', 76, '2013-12-02 19:40:00', 'Market at 10th', 67, 345, 'Customer', 94131),
	(113051, 380, '2013-12-02 19:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 19:36:00', '2nd at Townsend', 61, 285, 'Subscriber', 94062),
	(113054, 491, '2013-12-02 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 19:41:00', 'Powell Street BART', 53, 559, 'Subscriber', 94611),
	(113055, 477, '2013-12-02 19:34:00', 'Steuart at Market', 74, '2013-12-02 19:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94107),
	(113058, 441, '2013-12-02 19:35:00', 'Clay at Battery', 41, '2013-12-02 19:43:00', 'Powell Street BART', 53, 376, 'Subscriber', 94105),
	(113059, 220, '2013-12-02 19:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-02 19:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94608),
	(113064, 503, '2013-12-02 19:42:00', '2nd at South Park', 64, '2013-12-02 19:50:00', 'Post at Kearney', 47, 590, 'Customer', 94939),
	(113066, 973, '2013-12-02 19:44:00', 'Embarcadero at Sansome', 60, '2013-12-02 20:00:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94117),
	(113067, 1147, '2013-12-02 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 20:03:00', 'Washington at Kearney', 46, 519, 'Subscriber', 94133),
	(113068, 285, '2013-12-02 19:45:00', 'Market at 4th', 76, '2013-12-02 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94608),
	(113069, 678, '2013-12-02 19:46:00', 'Davis at Jackson', 42, '2013-12-02 19:57:00', 'Post at Kearney', 47, 398, 'Subscriber', 94109),
	(113070, 486, '2013-12-02 19:47:00', 'Townsend at 7th', 65, '2013-12-02 19:56:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94590),
	(113071, 531, '2013-12-02 19:48:00', 'Embarcadero at Sansome', 60, '2013-12-02 19:57:00', 'Market at 4th', 76, 629, 'Subscriber', 94102),
	(113072, 567, '2013-12-02 19:48:00', '5th at Howard', 57, '2013-12-02 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94108),
	(113073, 704, '2013-12-02 19:54:00', 'Clay at Battery', 41, '2013-12-02 20:05:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94103),
	(113074, 334, '2013-12-02 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 19:59:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(113075, 282, '2013-12-02 19:55:00', 'Embarcadero at Bryant', 54, '2013-12-02 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94107),
	(113076, 316, '2013-12-02 19:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-02 20:00:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(113077, 300, '2013-12-02 19:57:00', 'Market at 4th', 76, '2013-12-02 20:02:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94133),
	(113078, 324, '2013-12-02 19:58:00', 'Market at 10th', 67, '2013-12-02 20:03:00', 'Powell Street BART', 53, 266, 'Customer', 90027),
	(113079, 869, '2013-12-02 20:01:00', 'Powell Street BART', 53, '2013-12-02 20:15:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(113080, 519, '2013-12-02 20:03:00', '2nd at South Park', 64, '2013-12-02 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94131),
	(113081, 301, '2013-12-02 20:04:00', 'Townsend at 7th', 65, '2013-12-02 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(113082, 612, '2013-12-02 20:05:00', 'Market at Sansome', 77, '2013-12-02 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 95014),
	(113083, 363, '2013-12-02 20:09:00', '2nd at Folsom', 62, '2013-12-02 20:15:00', '5th at Howard', 57, 491, 'Subscriber', 94124),
	(113084, 425, '2013-12-02 20:11:00', '2nd at South Park', 64, '2013-12-02 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94105),
	(113086, 271, '2013-12-02 20:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-02 20:16:00', '5th at Howard', 57, 636, 'Subscriber', 94703),
	(113087, 583, '2013-12-02 20:15:00', 'Powell at Post (Union Square)', 71, '2013-12-02 20:25:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94110),
	(113089, 694, '2013-12-02 20:17:00', 'Market at 10th', 67, '2013-12-02 20:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94107),
	(113091, 461, '2013-12-02 20:19:00', 'Market at Sansome', 77, '2013-12-02 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(113094, 979, '2013-12-02 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 20:36:00', '2nd at South Park', 64, 478, 'Subscriber', 94105),
	(113099, 973, '2013-12-02 20:25:00', 'South Van Ness at Market', 66, '2013-12-02 20:41:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94110),
	(113101, 341, '2013-12-02 20:26:00', 'Howard at 2nd', 63, '2013-12-02 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94025),
	(113102, 363, '2013-12-02 20:39:00', 'Market at 4th', 76, '2013-12-02 20:45:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94103),
	(113103, 788, '2013-12-02 20:40:00', 'Townsend at 7th', 65, '2013-12-02 20:53:00', 'Golden Gate at Polk', 59, 617, 'Subscriber', 94109),
	(113104, 571, '2013-12-02 20:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-02 20:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94107),
	(113105, 831, '2013-12-02 20:45:00', 'Spear at Folsom', 49, '2013-12-02 20:59:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94103),
	(113106, 232, '2013-12-02 20:45:00', 'Steuart at Market', 74, '2013-12-02 20:49:00', 'Clay at Battery', 41, 400, 'Subscriber', 94108),
	(113108, 435, '2013-12-02 20:49:00', 'Townsend at 7th', 65, '2013-12-02 20:56:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94103),
	(113110, 243, '2013-12-02 20:54:00', 'Cowper at University', 37, '2013-12-02 20:58:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94133),
	(113111, 718, '2013-12-02 20:55:00', 'SJSU - San Salvador at 9th', 16, '2013-12-02 21:07:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94043),
	(113117, 719, '2013-12-02 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 21:16:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94109),
	(113118, 159, '2013-12-02 21:05:00', 'Embarcadero at Folsom', 51, '2013-12-02 21:08:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94107),
	(113121, 1102, '2013-12-02 21:11:00', 'Embarcadero at Folsom', 51, '2013-12-02 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94061),
	(113125, 980, '2013-12-02 21:15:00', '2nd at South Park', 64, '2013-12-02 21:31:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94115),
	(113126, 371, '2013-12-02 21:24:00', '5th at Howard', 57, '2013-12-02 21:31:00', '2nd at South Park', 64, 300, 'Subscriber', 94105),
	(113127, 154, '2013-12-02 21:30:00', 'Market at 10th', 67, '2013-12-02 21:33:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94609),
	(113129, 802, '2013-12-02 21:38:00', 'Market at 4th', 76, '2013-12-02 21:51:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94105),
	(113130, 1547, '2013-12-02 21:38:00', 'Davis at Jackson', 42, '2013-12-02 22:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94111),
	(113131, 526, '2013-12-02 21:43:00', 'Powell Street BART', 53, '2013-12-02 21:52:00', 'Commercial at Montgomery', 45, 344, 'Subscriber', 94111),
	(113136, 368, '2013-12-02 21:51:00', 'South Van Ness at Market', 66, '2013-12-02 21:57:00', '5th at Howard', 57, 523, 'Subscriber', 94103),
	(113137, 458, '2013-12-02 21:59:00', 'Market at 4th', 76, '2013-12-02 22:06:00', 'Market at 10th', 67, 375, 'Subscriber', 94102),
	(113138, 527, '2013-12-02 21:59:00', '2nd at Folsom', 62, '2013-12-02 22:08:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94107),
	(113139, 865, '2013-12-02 22:00:00', 'Market at 10th', 67, '2013-12-02 22:14:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94133),
	(113140, 659, '2013-12-02 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-02 22:11:00', 'Grant Avenue at Columbus Avenue', 73, 550, 'Subscriber', 94133),
	(113142, 810, '2013-12-02 22:10:00', 'Market at 4th', 76, '2013-12-02 22:24:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94107),
	(113143, 742, '2013-12-02 22:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 22:23:00', 'Japantown', 9, 208, 'Subscriber', 95112),
	(113144, 1034, '2013-12-02 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 22:28:00', 'MLK Library', 11, 234, 'Subscriber', 95112),
	(113145, 569, '2013-12-02 22:12:00', 'Powell Street BART', 53, '2013-12-02 22:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94107),
	(113146, 573, '2013-12-02 22:12:00', 'Powell Street BART', 53, '2013-12-02 22:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94107),
	(113147, 371, '2013-12-02 22:16:00', '2nd at Townsend', 61, '2013-12-02 22:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Customer', 89135),
	(113149, 849, '2013-12-02 22:23:00', 'Market at 10th', 67, '2013-12-02 22:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94102),
	(113152, 1414, '2013-12-02 22:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-02 23:01:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94102),
	(113153, 574, '2013-12-02 22:42:00', 'Steuart at Market', 74, '2013-12-02 22:52:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Subscriber', 94105),
	(113154, 441, '2013-12-02 22:53:00', 'Market at Sansome', 77, '2013-12-02 23:00:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Subscriber', 94104),
	(113155, 329, '2013-12-02 22:53:00', 'Clay at Battery', 41, '2013-12-02 22:59:00', 'Market at 4th', 76, 496, 'Subscriber', 94102),
	(113156, 1595, '2013-12-02 23:01:00', 'Embarcadero at Sansome', 60, '2013-12-02 23:28:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94102),
	(113157, 1566, '2013-12-02 23:02:00', 'Embarcadero at Sansome', 60, '2013-12-02 23:28:00', 'Powell at Post (Union Square)', 71, 558, 'Subscriber', 94102),
	(113158, 392, '2013-12-02 23:03:00', 'Paseo de San Antonio', 7, '2013-12-02 23:10:00', 'SJSU - San Salvador at 9th', 16, 219, 'Subscriber', 95112),
	(113159, 940, '2013-12-02 23:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-02 23:25:00', 'Japantown', 9, 665, 'Subscriber', 95112),
	(113160, 341, '2013-12-02 23:25:00', 'SJSU 4th at San Carlos', 12, '2013-12-02 23:31:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 95110),
	(113162, 417, '2013-12-02 23:48:00', 'Powell Street BART', 53, '2013-12-02 23:55:00', 'Market at 10th', 67, 390, 'Subscriber', 94102),
	(113163, 364, '2013-12-02 23:49:00', 'Powell Street BART', 53, '2013-12-02 23:55:00', 'Market at 10th', 67, 273, 'Subscriber', 94102),
	(113164, 148, '2013-12-02 23:59:00', '5th at Howard', 57, '2013-12-03 00:01:00', 'Powell Street BART', 53, 523, 'Subscriber', 95032),
	(113165, 127, '2013-12-03 00:22:00', 'Powell Street BART', 53, '2013-12-03 00:24:00', '5th at Howard', 57, 365, 'Subscriber', 94116),
	(113166, 211, '2013-12-03 00:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 00:44:00', '2nd at Townsend', 61, 441, 'Subscriber', 94107),
	(113167, 410, '2013-12-03 01:27:00', 'Embarcadero at Sansome', 60, '2013-12-03 01:33:00', 'Clay at Battery', 41, 387, 'Subscriber', 94107),
	(113168, 248, '2013-12-03 01:32:00', 'Market at Sansome', 77, '2013-12-03 01:36:00', '5th at Howard', 57, 505, 'Subscriber', 94107),
	(113169, 527, '2013-12-03 04:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 04:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94103),
	(113170, 649, '2013-12-03 05:18:00', 'Embarcadero at Bryant', 54, '2013-12-03 05:29:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94105),
	(113171, 223, '2013-12-03 05:28:00', 'Commercial at Montgomery', 45, '2013-12-03 05:32:00', 'Market at Sansome', 77, 573, 'Subscriber', 94133),
	(113172, 292, '2013-12-03 05:34:00', 'Santa Clara at Almaden', 4, '2013-12-03 05:39:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 95110),
	(113173, 301, '2013-12-03 05:37:00', 'San Jose Civic Center', 3, '2013-12-03 05:42:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Customer', 95112),
	(113175, 150, '2013-12-03 05:52:00', 'Mountain View City Hall', 27, '2013-12-03 05:55:00', 'Mountain View Caltrain Station', 28, 177, 'Subscriber', 94024),
	(113176, 419, '2013-12-03 05:55:00', 'Spear at Folsom', 49, '2013-12-03 06:02:00', '5th at Howard', 57, 397, 'Subscriber', 94105),
	(113177, 203, '2013-12-03 05:59:00', '2nd at South Park', 64, '2013-12-03 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94107),
	(113178, 616, '2013-12-03 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 06:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94403),
	(113179, 1096, '2013-12-03 06:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 06:24:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 95111),
	(113180, 425, '2013-12-03 06:19:00', 'Market at 4th', 76, '2013-12-03 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94550),
	(113181, 487, '2013-12-03 06:25:00', 'Embarcadero at Sansome', 60, '2013-12-03 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94111),
	(113182, 425, '2013-12-03 06:27:00', '5th at Howard', 57, '2013-12-03 06:34:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94103),
	(113183, 851, '2013-12-03 06:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94503),
	(113184, 356, '2013-12-03 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 06:37:00', '2nd at Townsend', 61, 276, 'Subscriber', 94610),
	(113185, 592, '2013-12-03 06:32:00', 'San Jose City Hall', 10, '2013-12-03 06:42:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Customer', 92014),
	(113186, 720, '2013-12-03 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 06:45:00', 'San Francisco City Hall', 58, 496, 'Subscriber', 95125),
	(113188, 1311, '2013-12-03 06:37:00', 'South Van Ness at Market', 66, '2013-12-03 06:59:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94301),
	(113190, 145, '2013-12-03 06:40:00', 'Clay at Battery', 41, '2013-12-03 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94115),
	(113191, 876, '2013-12-03 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 06:56:00', 'Embarcadero at Vallejo', 48, 492, 'Subscriber', 95110),
	(113192, 604, '2013-12-03 06:43:00', 'Beale at Market', 56, '2013-12-03 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(113193, 338, '2013-12-03 06:44:00', '5th at Howard', 57, '2013-12-03 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94103),
	(113194, 932, '2013-12-03 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94133),
	(113195, 649, '2013-12-03 06:46:00', '2nd at Townsend', 61, '2013-12-03 06:57:00', 'Beale at Market', 56, 270, 'Subscriber', 94107),
	(113197, 606, '2013-12-03 06:51:00', 'Davis at Jackson', 42, '2013-12-03 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94111),
	(113198, 1376, '2013-12-03 06:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94133),
	(113199, 357, '2013-12-03 06:59:00', 'Howard at 2nd', 63, '2013-12-03 07:05:00', 'Steuart at Market', 74, 521, 'Subscriber', 94105),
	(113200, 735, '2013-12-03 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:14:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94061),
	(113201, 488, '2013-12-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:11:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94062),
	(113202, 983, '2013-12-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:19:00', 'Clay at Battery', 41, 356, 'Subscriber', 94062),
	(113203, 640, '2013-12-03 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94105),
	(113204, 204, '2013-12-03 07:05:00', 'Spear at Folsom', 49, '2013-12-03 07:09:00', 'Steuart at Market', 74, 384, 'Subscriber', 94105),
	(113205, 898, '2013-12-03 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 07:22:00', 'Market at Sansome', 77, 541, 'Subscriber', 94920),
	(113206, 335, '2013-12-03 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 07:14:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94920),
	(113208, 402, '2013-12-03 07:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94109),
	(113209, 329, '2013-12-03 07:12:00', 'Rengstorff Avenue / California Street', 33, '2013-12-03 07:18:00', 'San Antonio Caltrain Station', 29, 715, 'Subscriber', 94040),
	(113214, 344, '2013-12-03 07:18:00', 'Davis at Jackson', 42, '2013-12-03 07:24:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94111),
	(113215, 329, '2013-12-03 07:18:00', 'Spear at Folsom', 49, '2013-12-03 07:23:00', '2nd at Townsend', 61, 522, 'Subscriber', 94107),
	(113216, 585, '2013-12-03 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:28:00', 'Embarcadero at Folsom', 51, 615, 'Subscriber', 94403),
	(113217, 170, '2013-12-03 07:19:00', 'Mountain View City Hall', 27, '2013-12-03 07:22:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94041),
	(113218, 580, '2013-12-03 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:29:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94061),
	(113219, 654, '2013-12-03 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:30:00', 'Steuart at Market', 74, 549, 'Subscriber', 94002),
	(113220, 500, '2013-12-03 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:28:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94404),
	(113221, 364, '2013-12-03 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 07:26:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94960),
	(113222, 441, '2013-12-03 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:28:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94062),
	(113225, 236, '2013-12-03 07:21:00', '2nd at Folsom', 62, '2013-12-03 07:25:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(113226, 474, '2013-12-03 07:21:00', 'Paseo de San Antonio', 7, '2013-12-03 07:29:00', 'Japantown', 9, 693, 'Subscriber', 95112),
	(113227, 626, '2013-12-03 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94025),
	(113235, 1248, '2013-12-03 07:27:00', 'South Van Ness at Market', 66, '2013-12-03 07:48:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94103),
	(113237, 1490, '2013-12-03 07:29:00', 'South Van Ness at Market', 66, '2013-12-03 07:53:00', '2nd at South Park', 64, 447, 'Subscriber', 94103),
	(113238, 650, '2013-12-03 07:29:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 07:40:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94538),
	(113240, 535, '2013-12-03 07:30:00', 'Steuart at Market', 74, '2013-12-03 07:39:00', '2nd at Townsend', 61, 609, 'Subscriber', 94549),
	(113244, 516, '2013-12-03 07:33:00', 'Powell at Post (Union Square)', 71, '2013-12-03 07:42:00', 'Market at 10th', 67, 572, 'Subscriber', 94085),
	(113246, 527, '2013-12-03 07:34:00', 'Powell at Post (Union Square)', 71, '2013-12-03 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94109),
	(113247, 389, '2013-12-03 07:34:00', 'Paseo de San Antonio', 7, '2013-12-03 07:40:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(113249, 497, '2013-12-03 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 07:43:00', '2nd at Townsend', 61, 313, 'Subscriber', 94534),
	(113250, 952, '2013-12-03 07:35:00', 'Palo Alto Caltrain Station', 34, '2013-12-03 07:50:00', 'Park at Olive', 38, 64, 'Subscriber', 94025),
	(113252, 609, '2013-12-03 07:36:00', '5th at Howard', 57, '2013-12-03 07:46:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(113253, 364, '2013-12-03 07:36:00', '2nd at Townsend', 61, '2013-12-03 07:42:00', '2nd at Folsom', 62, 343, 'Subscriber', 95032),
	(113254, 380, '2013-12-03 07:37:00', 'Embarcadero at Bryant', 54, '2013-12-03 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94105),
	(113256, 275, '2013-12-03 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 07:42:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94904),
	(113258, 254, '2013-12-03 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 07:42:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94501),
	(113259, 190, '2013-12-03 07:37:00', '2nd at South Park', 64, '2013-12-03 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(113260, 210, '2013-12-03 07:39:00', 'Market at Sansome', 77, '2013-12-03 07:43:00', '2nd at Folsom', 62, 321, 'Subscriber', 94518),
	(113261, 771, '2013-12-03 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94070),
	(113262, 527, '2013-12-03 07:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 07:48:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94609),
	(113263, 221, '2013-12-03 07:39:00', '2nd at Folsom', 62, '2013-12-03 07:43:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94107),
	(113264, 428, '2013-12-03 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 95014),
	(113265, 397, '2013-12-03 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 07:48:00', 'Post at Kearney', 47, 622, 'Subscriber', 94965),
	(113266, 522, '2013-12-03 07:41:00', '5th at Howard', 57, '2013-12-03 07:50:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94108),
	(113267, 456, '2013-12-03 07:42:00', '5th at Howard', 57, '2013-12-03 07:50:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94103),
	(113269, 331, '2013-12-03 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 07:48:00', 'Market at Sansome', 77, 586, 'Subscriber', 94133),
	(113270, 612, '2013-12-03 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:53:00', 'Market at 4th', 76, 635, 'Subscriber', 94403),
	(113271, 697, '2013-12-03 07:43:00', 'Market at 10th', 67, '2013-12-03 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94103),
	(113272, 492, '2013-12-03 07:44:00', 'Spear at Folsom', 49, '2013-12-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94105),
	(113274, 447, '2013-12-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:53:00', '2nd at Folsom', 62, 376, 'Subscriber', 95060),
	(113277, 371, '2013-12-03 07:46:00', 'Embarcadero at Bryant', 54, '2013-12-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94105),
	(113278, 590, '2013-12-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 07:56:00', 'Market at Sansome', 77, 611, 'Subscriber', 94010),
	(113279, 443, '2013-12-03 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 07:55:00', 'San Pedro Square', 6, 25, 'Subscriber', 95377),
	(113280, 271, '2013-12-03 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 07:53:00', 'Clay at Battery', 41, 445, 'Subscriber', 94133),
	(113281, 316, '2013-12-03 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94133),
	(113282, 298, '2013-12-03 07:50:00', 'Mountain View Caltrain Station', 28, '2013-12-03 07:55:00', 'Mountain View City Hall', 27, 243, 'Subscriber', 94103),
	(113283, 481, '2013-12-03 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 07:58:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94087),
	(113284, 588, '2013-12-03 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:00:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94602),
	(113285, 209, '2013-12-03 07:50:00', 'Townsend at 7th', 65, '2013-12-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94107),
	(113286, 481, '2013-12-03 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94133),
	(113287, 395, '2013-12-03 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 07:58:00', 'Market at 4th', 76, 381, 'Subscriber', 94608),
	(113288, 420, '2013-12-03 07:51:00', '2nd at Townsend', 61, '2013-12-03 07:58:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94107),
	(113289, 406, '2013-12-03 07:51:00', 'Embarcadero at Sansome', 60, '2013-12-03 07:58:00', 'Beale at Market', 56, 465, 'Subscriber', 94111),
	(113290, 912, '2013-12-03 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:06:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94611),
	(113291, 363, '2013-12-03 07:52:00', '2nd at Townsend', 61, '2013-12-03 07:58:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94107),
	(113292, 442, '2013-12-03 07:52:00', 'Golden Gate at Polk', 59, '2013-12-03 07:59:00', 'Market at 4th', 76, 474, 'Subscriber', 94102),
	(113297, 338, '2013-12-03 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:01:00', '2nd at Townsend', 61, 560, 'Subscriber', 94606),
	(113298, 388, '2013-12-03 07:55:00', '5th at Howard', 57, '2013-12-03 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94103),
	(113299, 393, '2013-12-03 07:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 08:03:00', 'MLK Library', 11, 248, 'Subscriber', 95062),
	(113300, 467, '2013-12-03 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 08:05:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94109),
	(113301, 313, '2013-12-03 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:03:00', 'Market at Sansome', 77, 578, 'Subscriber', 94519),
	(113302, 663, '2013-12-03 07:58:00', 'Golden Gate at Polk', 59, '2013-12-03 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94109),
	(113304, 270, '2013-12-03 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 08:03:00', 'Market at 4th', 76, 579, 'Subscriber', 94952),
	(113305, 685, '2013-12-03 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:11:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94070),
	(113306, 613, '2013-12-03 08:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 08:10:00', 'Clay at Battery', 41, 288, 'Subscriber', 94103),
	(113307, 558, '2013-12-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:09:00', 'Steuart at Market', 74, 509, 'Subscriber', 95051),
	(113308, 371, '2013-12-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:06:00', '2nd at Folsom', 62, 370, 'Subscriber', 95051),
	(113309, 335, '2013-12-03 08:00:00', '2nd at Townsend', 61, '2013-12-03 08:06:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94107),
	(113310, 188, '2013-12-03 08:00:00', 'Evelyn Park and Ride', 30, '2013-12-03 08:03:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94043),
	(113311, 809, '2013-12-03 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:14:00', 'Golden Gate at Polk', 59, 367, 'Subscriber', 94010),
	(113312, 770, '2013-12-03 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:14:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 95014),
	(113313, 776, '2013-12-03 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94403),
	(113315, 864, '2013-12-03 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:15:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94070),
	(113316, 222, '2013-12-03 08:02:00', 'San Salvador at 1st', 8, '2013-12-03 08:05:00', 'MLK Library', 11, 298, 'Subscriber', 95113),
	(113317, 492, '2013-12-03 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 08:10:00', '2nd at Townsend', 61, 385, 'Subscriber', 94558),
	(113319, 799, '2013-12-03 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:15:00', 'Market at Sansome', 77, 625, 'Subscriber', 94402),
	(113320, 268, '2013-12-03 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94501),
	(113321, 830, '2013-12-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94086),
	(113322, 288, '2013-12-03 08:04:00', 'Beale at Market', 56, '2013-12-03 08:09:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94611),
	(113323, 385, '2013-12-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94401),
	(113324, 289, '2013-12-03 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 08:09:00', 'Washington at Kearney', 46, 415, 'Subscriber', 94133),
	(113325, 560, '2013-12-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:14:00', 'Steuart at Market', 74, 539, 'Subscriber', 94061),
	(113326, 253, '2013-12-03 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:09:00', 'Clay at Battery', 41, 351, 'Subscriber', 94105),
	(113327, 192, '2013-12-03 08:06:00', 'Townsend at 7th', 65, '2013-12-03 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(113328, 826, '2013-12-03 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 08:20:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94925),
	(113329, 808, '2013-12-03 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:20:00', 'Market at Sansome', 77, 429, 'Subscriber', 94402),
	(113331, 997, '2013-12-03 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 95118),
	(113332, 350, '2013-12-03 08:07:00', 'Embarcadero at Sansome', 60, '2013-12-03 08:13:00', 'Steuart at Market', 74, 576, 'Subscriber', 94111),
	(113334, 1087, '2013-12-03 08:09:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 08:27:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94103),
	(113335, 66, '2013-12-03 08:09:00', 'Townsend at 7th', 65, '2013-12-03 08:10:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94103),
	(113336, 912, '2013-12-03 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:25:00', 'Golden Gate at Polk', 59, 322, 'Subscriber', 94610),
	(113337, 212, '2013-12-03 08:10:00', 'Townsend at 7th', 65, '2013-12-03 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94103),
	(113339, 715, '2013-12-03 08:11:00', '2nd at Folsom', 62, '2013-12-03 08:23:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94105),
	(113340, 271, '2013-12-03 08:12:00', 'Market at Sansome', 77, '2013-12-03 08:16:00', '2nd at South Park', 64, 300, 'Subscriber', 94606),
	(113341, 308, '2013-12-03 08:12:00', 'Beale at Market', 56, '2013-12-03 08:17:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94114),
	(113342, 507, '2013-12-03 08:12:00', 'South Van Ness at Market', 66, '2013-12-03 08:21:00', 'Market at Sansome', 77, 607, 'Subscriber', 94114),
	(113343, 499, '2013-12-03 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 08:21:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94133),
	(113344, 997, '2013-12-03 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:30:00', 'Golden Gate at Polk', 59, 443, 'Subscriber', 94610),
	(113345, 458, '2013-12-03 08:14:00', 'Howard at 2nd', 63, '2013-12-03 08:22:00', 'Powell at Post (Union Square)', 71, 436, 'Subscriber', 94105),
	(113346, 459, '2013-12-03 08:14:00', 'Spear at Folsom', 49, '2013-12-03 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94610),
	(113348, 544, '2013-12-03 08:16:00', 'Market at 4th', 76, '2013-12-03 08:25:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94103),
	(113349, 281, '2013-12-03 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 08:21:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94704),
	(113351, 696, '2013-12-03 08:17:00', 'Golden Gate at Polk', 59, '2013-12-03 08:28:00', 'Steuart at Market', 74, 500, 'Subscriber', 94102),
	(113352, 563, '2013-12-03 08:17:00', 'South Van Ness at Market', 66, '2013-12-03 08:26:00', 'Post at Kearney', 47, 424, 'Subscriber', 94122),
	(113353, 415, '2013-12-03 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 08:24:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94133),
	(113354, 651, '2013-12-03 08:18:00', 'Beale at Market', 56, '2013-12-03 08:29:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94114),
	(113355, 283, '2013-12-03 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94133),
	(113356, 949, '2013-12-03 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 08:38:00', '2nd at Townsend', 61, 311, 'Subscriber', 94133),
	(113357, 601, '2013-12-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94403),
	(113358, 520, '2013-12-03 08:23:00', '2nd at Folsom', 62, '2013-12-03 08:32:00', 'Washington at Kearney', 46, 619, 'Subscriber', 94107),
	(113359, 576, '2013-12-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:33:00', 'Spear at Folsom', 49, 432, 'Subscriber', 95130),
	(113361, 316, '2013-12-03 08:23:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 08:29:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94611),
	(113362, 656, '2013-12-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:34:00', 'Steuart at Market', 74, 405, 'Subscriber', 95050),
	(113363, 527, '2013-12-03 08:23:00', '2nd at Folsom', 62, '2013-12-03 08:32:00', 'Steuart at Market', 74, 537, 'Subscriber', 94158),
	(113364, 508, '2013-12-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:32:00', 'Market at Sansome', 77, 490, 'Subscriber', 94040),
	(113366, 689, '2013-12-03 08:24:00', 'Market at 10th', 67, '2013-12-03 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94102),
	(113367, 527, '2013-12-03 08:24:00', 'Powell at Post (Union Square)', 71, '2013-12-03 08:32:00', 'Beale at Market', 56, 558, 'Subscriber', 94103),
	(113368, 326, '2013-12-03 08:25:00', 'Powell Street BART', 53, '2013-12-03 08:30:00', 'Market at 10th', 67, 523, 'Customer', 90027),
	(113369, 382, '2013-12-03 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94087),
	(113370, 714, '2013-12-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:37:00', 'Market at Sansome', 77, 621, 'Customer', 94063),
	(113371, 625, '2013-12-03 08:25:00', 'South Van Ness at Market', 66, '2013-12-03 08:36:00', 'Market at Sansome', 77, 515, 'Subscriber', 94117),
	(113372, 320, '2013-12-03 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:31:00', '5th at Howard', 57, 411, 'Subscriber', 94303),
	(113373, 278, '2013-12-03 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:30:00', '2nd at South Park', 64, 559, 'Subscriber', 94301),
	(113374, 744, '2013-12-03 08:26:00', 'San Francisco City Hall', 58, '2013-12-03 08:38:00', '2nd at South Park', 64, 575, 'Subscriber', 94117),
	(113375, 829, '2013-12-03 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:40:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94040),
	(113376, 1044, '2013-12-03 08:27:00', 'South Van Ness at Market', 66, '2013-12-03 08:44:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(113377, 259, '2013-12-03 08:27:00', 'Redwood City Caltrain Station', 22, '2013-12-03 08:32:00', 'Redwood City Medical Center', 26, 139, 'Subscriber', 94105),
	(113378, 407, '2013-12-03 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:34:00', '5th at Howard', 57, 540, 'Subscriber', 94618),
	(113379, 308, '2013-12-03 08:27:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 08:32:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94597),
	(113380, 257, '2013-12-03 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:32:00', 'Clay at Battery', 41, 430, 'Subscriber', 94105),
	(113381, 215, '2013-12-03 08:28:00', 'Redwood City Caltrain Station', 22, '2013-12-03 08:31:00', 'Redwood City Public Library', 24, 641, 'Subscriber', 94105),
	(113382, 588, '2013-12-03 08:30:00', 'Steuart at Market', 74, '2013-12-03 08:40:00', '2nd at South Park', 64, 420, 'Subscriber', 94904),
	(113383, 411, '2013-12-03 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:38:00', '2nd at Townsend', 61, 335, 'Subscriber', 94611),
	(113384, 362, '2013-12-03 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 08:37:00', 'San Pedro Square', 6, 140, 'Subscriber', 94103),
	(113385, 101, '2013-12-03 08:32:00', 'Market at 10th', 67, '2013-12-03 08:34:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94703),
	(113386, 722, '2013-12-03 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Customer', 94121),
	(113387, 622, '2013-12-03 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94133),
	(113391, 287, '2013-12-03 08:35:00', 'Commercial at Montgomery', 45, '2013-12-03 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94939),
	(113392, 522, '2013-12-03 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 08:43:00', '2nd at Folsom', 62, 274, 'Subscriber', 94903),
	(113393, 324, '2013-12-03 08:35:00', 'Powell at Post (Union Square)', 71, '2013-12-03 08:40:00', 'Howard at 2nd', 63, 612, 'Subscriber', 94105),
	(113397, 190, '2013-12-03 08:37:00', '2nd at Townsend', 61, '2013-12-03 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94107),
	(113398, 323, '2013-12-03 08:37:00', 'Market at Sansome', 77, '2013-12-03 08:42:00', '2nd at South Park', 64, 502, 'Subscriber', 94702),
	(113401, 348, '2013-12-03 08:38:00', 'St James Park', 13, '2013-12-03 08:43:00', 'SJSU 4th at San Carlos', 12, 134, 'Subscriber', 95035),
	(113402, 216, '2013-12-03 08:38:00', 'South Van Ness at Market', 66, '2013-12-03 08:41:00', 'Market at 10th', 67, 388, 'Subscriber', 94111),
	(113403, 494, '2013-12-03 08:38:00', 'Powell Street BART', 53, '2013-12-03 08:46:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94108),
	(113404, 752, '2013-12-03 08:38:00', 'Clay at Battery', 41, '2013-12-03 08:51:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(113405, 510, '2013-12-03 08:39:00', 'Powell at Post (Union Square)', 71, '2013-12-03 08:47:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94109),
	(113406, 902, '2013-12-03 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Subscriber', 94611),
	(113408, 1060, '2013-12-03 08:39:00', 'Washington at Kearney', 46, '2013-12-03 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94133),
	(113411, 603, '2013-12-03 08:39:00', 'Embarcadero at Bryant', 54, '2013-12-03 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94105),
	(113414, 318, '2013-12-03 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94041),
	(113415, 537, '2013-12-03 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 08:52:00', 'St James Park', 13, 642, 'Subscriber', 94114),
	(113416, 576, '2013-12-03 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 95050),
	(113417, 514, '2013-12-03 08:43:00', 'Beale at Market', 56, '2013-12-03 08:52:00', '2nd at Townsend', 61, 270, 'Subscriber', 94612),
	(113418, 334, '2013-12-03 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:49:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94105),
	(113419, 330, '2013-12-03 08:44:00', '2nd at South Park', 64, '2013-12-03 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(113420, 754, '2013-12-03 08:44:00', 'Market at 10th', 67, '2013-12-03 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94111),
	(113421, 687, '2013-12-03 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 08:56:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94930),
	(113422, 435, '2013-12-03 08:45:00', 'Embarcadero at Bryant', 54, '2013-12-03 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94105),
	(113423, 630, '2013-12-03 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:55:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94404),
	(113424, 707, '2013-12-03 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:57:00', 'Steuart at Market', 74, 637, 'Subscriber', 94107),
	(113427, 243, '2013-12-03 08:46:00', 'Mountain View Caltrain Station', 28, '2013-12-03 08:50:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94107),
	(113429, 391, '2013-12-03 08:46:00', 'Commercial at Montgomery', 45, '2013-12-03 08:52:00', 'Powell Street BART', 53, 310, 'Subscriber', 94111),
	(113430, 223, '2013-12-03 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:50:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94025),
	(113431, 384, '2013-12-03 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 08:52:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94565),
	(113432, 481, '2013-12-03 08:46:00', 'Embarcadero at Bryant', 54, '2013-12-03 08:54:00', 'Clay at Battery', 41, 444, 'Subscriber', 94107),
	(113435, 325, '2013-12-03 08:47:00', '2nd at Folsom', 62, '2013-12-03 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 95032),
	(113436, 1290, '2013-12-03 08:47:00', '2nd at Townsend', 61, '2013-12-03 09:09:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94402),
	(113437, 708, '2013-12-03 08:47:00', 'Embarcadero at Bryant', 54, '2013-12-03 08:59:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94105),
	(113438, 489, '2013-12-03 08:47:00', '2nd at Folsom', 62, '2013-12-03 08:56:00', 'Clay at Battery', 41, 321, 'Subscriber', 94107),
	(113441, 846, '2013-12-03 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 09:02:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94590),
	(113442, 299, '2013-12-03 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:53:00', 'Townsend at 7th', 65, 368, 'Subscriber', 95128),
	(113443, 536, '2013-12-03 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:57:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94025),
	(113444, 309, '2013-12-03 08:48:00', 'Market at Sansome', 77, '2013-12-03 08:53:00', 'Davis at Jackson', 42, 593, 'Subscriber', 94117),
	(113445, 447, '2013-12-03 08:49:00', 'Golden Gate at Polk', 59, '2013-12-03 08:56:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94109),
	(113448, 234, '2013-12-03 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 08:53:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94103),
	(113449, 508, '2013-12-03 08:49:00', 'Steuart at Market', 74, '2013-12-03 08:58:00', '2nd at Townsend', 61, 546, 'Subscriber', 94568),
	(113450, 413, '2013-12-03 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 08:56:00', 'Market at 4th', 76, 265, 'Subscriber', 94558),
	(113451, 377, '2013-12-03 08:49:00', 'Beale at Market', 56, '2013-12-03 08:56:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94619),
	(113452, 360, '2013-12-03 08:50:00', 'Washington at Kearney', 46, '2013-12-03 08:56:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94105),
	(113453, 527, '2013-12-03 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94087),
	(113456, 404, '2013-12-03 08:51:00', 'Powell at Post (Union Square)', 71, '2013-12-03 08:57:00', 'Beale at Market', 56, 284, 'Subscriber', 95746),
	(113457, 317, '2013-12-03 08:51:00', 'Market at Sansome', 77, '2013-12-03 08:56:00', '2nd at South Park', 64, 621, 'Subscriber', 94552),
	(113458, 404, '2013-12-03 08:52:00', 'Santa Clara at Almaden', 4, '2013-12-03 08:58:00', 'SJSU 4th at San Carlos', 12, 226, 'Subscriber', 95110),
	(113462, 337, '2013-12-03 08:53:00', 'Embarcadero at Bryant', 54, '2013-12-03 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94105),
	(113463, 265, '2013-12-03 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:58:00', 'Commercial at Montgomery', 45, 550, 'Subscriber', 94710),
	(113464, 419, '2013-12-03 08:54:00', '2nd at South Park', 64, '2013-12-03 09:01:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94107),
	(113466, 226, '2013-12-03 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 08:58:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94131),
	(113467, 265, '2013-12-03 08:55:00', 'Beale at Market', 56, '2013-12-03 09:00:00', 'Commercial at Montgomery', 45, 639, 'Subscriber', 94606),
	(113468, 579, '2013-12-03 08:56:00', 'South Van Ness at Market', 66, '2013-12-03 09:05:00', 'Market at Sansome', 77, 572, 'Subscriber', 94102),
	(113470, 514, '2013-12-03 08:57:00', '2nd at Folsom', 62, '2013-12-03 09:05:00', 'Powell Street BART', 53, 376, 'Subscriber', 94107),
	(113471, 641, '2013-12-03 08:57:00', '2nd at Townsend', 61, '2013-12-03 09:07:00', 'Spear at Folsom', 49, 513, 'Subscriber', 95113),
	(113472, 429, '2013-12-03 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:04:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94609),
	(113473, 528, '2013-12-03 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 09:06:00', '2nd at Folsom', 62, 402, 'Subscriber', 94107),
	(113474, 600, '2013-12-03 08:57:00', 'MLK Library', 11, '2013-12-03 09:07:00', 'San Jose Diridon Caltrain Station', 2, 234, 'Subscriber', 95113),
	(113475, 604, '2013-12-03 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:09:00', 'Powell Street BART', 53, 273, 'Subscriber', 94602),
	(113476, 588, '2013-12-03 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94939),
	(113477, 296, '2013-12-03 09:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 09:05:00', 'Adobe on Almaden', 5, 195, 'Subscriber', 94107),
	(113478, 548, '2013-12-03 09:00:00', '5th at Howard', 57, '2013-12-03 09:09:00', 'Beale at Market', 56, 556, 'Subscriber', 94107),
	(113479, 971, '2013-12-03 09:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 09:16:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 94103),
	(113480, 782, '2013-12-03 09:00:00', 'Clay at Battery', 41, '2013-12-03 09:13:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(113481, 275, '2013-12-03 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:05:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94065),
	(113482, 568, '2013-12-03 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:11:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94133),
	(113483, 318, '2013-12-03 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 09:07:00', 'Market at Sansome', 77, 587, 'Subscriber', 94107),
	(113484, 580, '2013-12-03 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:11:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94602),
	(113485, 370, '2013-12-03 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:08:00', '5th at Howard', 57, 281, 'Subscriber', 94602),
	(113486, 384, '2013-12-03 09:02:00', 'Embarcadero at Sansome', 60, '2013-12-03 09:09:00', 'Steuart at Market', 74, 453, 'Subscriber', 94952),
	(113487, 886, '2013-12-03 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 09:17:00', 'Clay at Battery', 41, 283, 'Subscriber', 94306),
	(113488, 663, '2013-12-03 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94043),
	(113490, 790, '2013-12-03 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94577),
	(113491, 865, '2013-12-03 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 09:18:00', 'Clay at Battery', 41, 433, 'Subscriber', 94070),
	(113492, 307, '2013-12-03 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 09:09:00', '5th at Howard', 57, 334, 'Subscriber', 94301),
	(113493, 230, '2013-12-03 09:04:00', '2nd at South Park', 64, '2013-12-03 09:08:00', '2nd at Folsom', 62, 613, 'Subscriber', 94107),
	(113494, 728, '2013-12-03 09:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94702),
	(113495, 491, '2013-12-03 09:06:00', 'Steuart at Market', 74, '2013-12-03 09:14:00', '2nd at South Park', 64, 328, 'Subscriber', 94110),
	(113496, 368, '2013-12-03 09:06:00', 'Market at Sansome', 77, '2013-12-03 09:12:00', '2nd at South Park', 64, 515, 'Subscriber', 94588),
	(113497, 346, '2013-12-03 09:06:00', 'Market at Sansome', 77, '2013-12-03 09:12:00', '2nd at South Park', 64, 601, 'Subscriber', 94080),
	(113499, 534, '2013-12-03 09:06:00', 'Powell at Post (Union Square)', 71, '2013-12-03 09:15:00', '2nd at South Park', 64, 536, 'Subscriber', 94109),
	(113500, 501, '2013-12-03 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94132),
	(113501, 856, '2013-12-03 09:07:00', 'Golden Gate at Polk', 59, '2013-12-03 09:21:00', 'Embarcadero at Vallejo', 48, 399, 'Subscriber', 94102),
	(113502, 410, '2013-12-03 09:09:00', 'Market at Sansome', 77, '2013-12-03 09:16:00', '2nd at Townsend', 61, 608, 'Subscriber', 94708),
	(113503, 455, '2013-12-03 09:09:00', 'Powell Street BART', 53, '2013-12-03 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94107),
	(113505, 605, '2013-12-03 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:20:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94303),
	(113506, 303, '2013-12-03 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:15:00', '2nd at Townsend', 61, 584, 'Subscriber', 94606),
	(113507, 464, '2013-12-03 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:18:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 95127),
	(113508, 330, '2013-12-03 09:11:00', 'Spear at Folsom', 49, '2013-12-03 09:16:00', '2nd at Folsom', 62, 542, 'Subscriber', 94105),
	(113509, 413, '2013-12-03 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:18:00', '2nd at South Park', 64, 568, 'Subscriber', 94705),
	(113511, 928, '2013-12-03 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Customer', 95000),
	(113512, 306, '2013-12-03 09:12:00', 'Mountain View Caltrain Station', 28, '2013-12-03 09:17:00', 'Mountain View City Hall', 27, 294, 'Subscriber', 94133),
	(113513, 568, '2013-12-03 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:22:00', 'Powell Street BART', 53, 527, 'Subscriber', 94086),
	(113514, 710, '2013-12-03 09:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 09:24:00', '2nd at South Park', 64, 629, 'Subscriber', 94103),
	(113515, 831, '2013-12-03 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:26:00', 'Market at 10th', 67, 372, 'Subscriber', 94086),
	(113516, 429, '2013-12-03 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 09:20:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94555),
	(113517, 772, '2013-12-03 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 09:26:00', 'Market at 10th', 67, 451, 'Subscriber', 94085),
	(113518, 570, '2013-12-03 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:23:00', 'Powell Street BART', 53, 619, 'Subscriber', 94107),
	(113519, 468, '2013-12-03 09:14:00', 'Market at 4th', 76, '2013-12-03 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94587),
	(113520, 1239, '2013-12-03 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:35:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94107),
	(113524, 220, '2013-12-03 09:18:00', 'Beale at Market', 56, '2013-12-03 09:22:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94114),
	(113525, 451, '2013-12-03 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94501),
	(113526, 556, '2013-12-03 09:19:00', 'Powell at Post (Union Square)', 71, '2013-12-03 09:28:00', 'Clay at Battery', 41, 436, 'Subscriber', 94118),
	(113527, 839, '2013-12-03 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:33:00', 'Market at 10th', 67, 597, 'Subscriber', 94103),
	(113528, 171, '2013-12-03 09:20:00', 'Embarcadero at Bryant', 54, '2013-12-03 09:22:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94044),
	(113529, 818, '2013-12-03 09:24:00', 'San Francisco City Hall', 58, '2013-12-03 09:38:00', '2nd at Townsend', 61, 496, 'Subscriber', 94065),
	(113530, 495, '2013-12-03 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:34:00', 'Powell Street BART', 53, 576, 'Customer', 95129),
	(113531, 326, '2013-12-03 09:26:00', 'Howard at 2nd', 63, '2013-12-03 09:31:00', '5th at Howard', 57, 612, 'Subscriber', 94705),
	(113532, 541, '2013-12-03 09:26:00', 'Embarcadero at Folsom', 51, '2013-12-03 09:35:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94103),
	(113533, 398, '2013-12-03 09:26:00', 'Howard at 2nd', 63, '2013-12-03 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94105),
	(113534, 322, '2013-12-03 09:27:00', 'Howard at 2nd', 63, '2013-12-03 09:32:00', '5th at Howard', 57, 482, 'Subscriber', 94610),
	(113535, 322, '2013-12-03 09:27:00', 'Howard at 2nd', 63, '2013-12-03 09:32:00', '5th at Howard', 57, 558, 'Subscriber', 94611),
	(113536, 185, '2013-12-03 09:27:00', 'Palo Alto Caltrain Station', 34, '2013-12-03 09:30:00', 'Cowper at University', 37, 165, 'Subscriber', 94133),
	(113537, 430, '2013-12-03 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94025),
	(113538, 567, '2013-12-03 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94404),
	(113539, 657, '2013-12-03 09:28:00', 'Embarcadero at Bryant', 54, '2013-12-03 09:39:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94105),
	(113541, 350, '2013-12-03 09:28:00', 'Embarcadero at Sansome', 60, '2013-12-03 09:34:00', 'Steuart at Market', 74, 319, 'Subscriber', 94705),
	(113542, 539, '2013-12-03 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94040),
	(113543, 279, '2013-12-03 09:29:00', 'Market at Sansome', 77, '2013-12-03 09:33:00', '2nd at South Park', 64, 341, 'Subscriber', 94501),
	(113544, 355, '2013-12-03 09:30:00', '2nd at Townsend', 61, '2013-12-03 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94107),
	(113545, 369, '2013-12-03 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:36:00', '5th at Howard', 57, 392, 'Subscriber', 94041),
	(113546, 240, '2013-12-03 09:30:00', 'Market at Sansome', 77, '2013-12-03 09:34:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(113547, 10396, '2013-12-03 09:30:00', 'Palo Alto Caltrain Station', 34, '2013-12-03 12:23:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94609),
	(113548, 296, '2013-12-03 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 09:36:00', 'Market at Sansome', 77, 485, 'Subscriber', 94608),
	(113549, 953, '2013-12-03 09:31:00', '2nd at Townsend', 61, '2013-12-03 09:47:00', 'Market at 10th', 67, 335, 'Subscriber', 94107),
	(113550, 630, '2013-12-03 09:32:00', 'Spear at Folsom', 49, '2013-12-03 09:42:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94105),
	(113551, 340, '2013-12-03 09:33:00', '2nd at Townsend', 61, '2013-12-03 09:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94107),
	(113552, 300, '2013-12-03 09:33:00', 'Davis at Jackson', 42, '2013-12-03 09:38:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94133),
	(113553, 361, '2013-12-03 09:34:00', 'Post at Kearney', 47, '2013-12-03 09:40:00', '2nd at Townsend', 61, 516, 'Subscriber', 94903),
	(113554, 1203, '2013-12-03 09:35:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 09:55:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94117),
	(113555, 286, '2013-12-03 09:35:00', '2nd at Folsom', 62, '2013-12-03 09:40:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(113556, 572, '2013-12-03 09:35:00', 'Beale at Market', 56, '2013-12-03 09:45:00', '2nd at Townsend', 61, 284, 'Subscriber', 94709),
	(113557, 633, '2013-12-03 09:35:00', 'Embarcadero at Sansome', 60, '2013-12-03 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94105),
	(113558, 493, '2013-12-03 09:36:00', 'Steuart at Market', 74, '2013-12-03 09:44:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94556),
	(113560, 671, '2013-12-03 09:37:00', 'South Van Ness at Market', 66, '2013-12-03 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94158),
	(113561, 470, '2013-12-03 09:38:00', 'Powell Street BART', 53, '2013-12-03 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94611),
	(113564, 369, '2013-12-03 09:38:00', 'Post at Kearney', 47, '2013-12-03 09:45:00', '2nd at Folsom', 62, 598, 'Subscriber', 94117),
	(113565, 287, '2013-12-03 09:39:00', 'Mountain View Caltrain Station', 28, '2013-12-03 09:44:00', 'Mountain View City Hall', 27, 52, 'Subscriber', 94107),
	(113566, 722, '2013-12-03 09:39:00', 'Powell at Post (Union Square)', 71, '2013-12-03 09:51:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94108),
	(113567, 313, '2013-12-03 09:39:00', 'Washington at Kearney', 46, '2013-12-03 09:44:00', 'Steuart at Market', 74, 415, 'Subscriber', 94133),
	(113568, 322, '2013-12-03 09:40:00', 'Powell Street BART', 53, '2013-12-03 09:46:00', 'Market at Sansome', 77, 373, 'Subscriber', 94102),
	(113576, 515, '2013-12-03 09:44:00', 'Powell at Post (Union Square)', 71, '2013-12-03 09:52:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94602),
	(113577, 422, '2013-12-03 09:45:00', 'Market at 10th', 67, '2013-12-03 09:52:00', 'Market at 4th', 76, 597, 'Subscriber', 94103),
	(113578, 223, '2013-12-03 09:45:00', 'Mountain View Caltrain Station', 28, '2013-12-03 09:49:00', 'Mountain View City Hall', 27, 648, 'Subscriber', 94114),
	(113579, 255, '2013-12-03 09:45:00', 'Mountain View Caltrain Station', 28, '2013-12-03 09:50:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94107),
	(113580, 703, '2013-12-03 09:45:00', 'South Van Ness at Market', 66, '2013-12-03 09:57:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94103),
	(113581, 229, '2013-12-03 09:46:00', 'Mountain View Caltrain Station', 28, '2013-12-03 09:49:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94123),
	(113582, 472, '2013-12-03 09:46:00', 'Steuart at Market', 74, '2013-12-03 09:54:00', '2nd at Townsend', 61, 637, 'Subscriber', 94612),
	(113584, 537, '2013-12-03 09:47:00', 'Spear at Folsom', 49, '2013-12-03 09:56:00', 'Davis at Jackson', 42, 561, 'Customer', 94303),
	(113585, 214, '2013-12-03 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:52:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94158),
	(113586, 688, '2013-12-03 09:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 10:00:00', 'Market at 10th', 67, 378, 'Subscriber', 94702),
	(113587, 420, '2013-12-03 09:49:00', 'Powell Street BART', 53, '2013-12-03 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94501),
	(113588, 430, '2013-12-03 09:49:00', 'Steuart at Market', 74, '2013-12-03 09:56:00', '2nd at Townsend', 61, 521, 'Subscriber', 94116),
	(113589, 496, '2013-12-03 09:51:00', 'Market at Sansome', 77, '2013-12-03 09:59:00', '2nd at Townsend', 61, 485, 'Subscriber', 94705),
	(113590, 882, '2013-12-03 09:52:00', 'Steuart at Market', 74, '2013-12-03 10:07:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94103),
	(113591, 608, '2013-12-03 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 10:03:00', '2nd at Folsom', 62, 480, 'Subscriber', 94039),
	(113592, 208, '2013-12-03 09:53:00', '2nd at South Park', 64, '2013-12-03 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(113593, 733, '2013-12-03 09:53:00', 'San Jose City Hall', 10, '2013-12-03 10:06:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95112),
	(113594, 267, '2013-12-03 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 09:58:00', '2nd at South Park', 64, 509, 'Subscriber', 95126),
	(113595, 255, '2013-12-03 09:54:00', 'Steuart at Market', 74, '2013-12-03 09:58:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94115),
	(113596, 348, '2013-12-03 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94114),
	(113597, 208, '2013-12-03 09:54:00', 'South Van Ness at Market', 66, '2013-12-03 09:58:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94102),
	(113598, 616, '2013-12-03 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 10:06:00', '2nd at Townsend', 61, 467, 'Subscriber', 94108),
	(113599, 764, '2013-12-03 09:57:00', 'South Van Ness at Market', 66, '2013-12-03 10:09:00', 'Market at Sansome', 77, 358, 'Subscriber', 94102),
	(113600, 761, '2013-12-03 09:57:00', 'South Van Ness at Market', 66, '2013-12-03 10:09:00', 'Market at Sansome', 77, 449, 'Subscriber', 94102),
	(113602, 406, '2013-12-03 09:59:00', '2nd at Townsend', 61, '2013-12-03 10:06:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(113603, 399, '2013-12-03 09:59:00', 'Market at Sansome', 77, '2013-12-03 10:06:00', '2nd at South Park', 64, 429, 'Subscriber', 94610),
	(113604, 406, '2013-12-03 10:00:00', 'Powell Street BART', 53, '2013-12-03 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94107),
	(113605, 209, '2013-12-03 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 10:05:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94158),
	(113608, 257, '2013-12-03 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 10:09:00', '2nd at South Park', 64, 434, 'Subscriber', 94105),
	(113611, 588, '2013-12-03 10:05:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94109),
	(113612, 332, '2013-12-03 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 10:11:00', 'San Jose Civic Center', 3, 159, 'Subscriber', 94404),
	(113613, 265, '2013-12-03 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 10:11:00', 'Adobe on Almaden', 5, 192, 'Subscriber', 94105),
	(113614, 903, '2013-12-03 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94025),
	(113617, 682, '2013-12-03 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 10:20:00', 'Market at 10th', 67, 527, 'Subscriber', 94041),
	(113618, 626, '2013-12-03 10:08:00', 'Spear at Folsom', 49, '2013-12-03 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94105),
	(113621, 611, '2013-12-03 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 10:21:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94707),
	(113622, 159, '2013-12-03 10:13:00', 'Clay at Battery', 41, '2013-12-03 10:16:00', 'Steuart at Market', 74, 433, 'Subscriber', 94133),
	(113623, 240, '2013-12-03 10:18:00', 'Market at Sansome', 77, '2013-12-03 10:22:00', '2nd at South Park', 64, 586, 'Subscriber', 94110),
	(113624, 396, '2013-12-03 10:19:00', 'Embarcadero at Folsom', 51, '2013-12-03 10:25:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94030),
	(113625, 737, '2013-12-03 10:23:00', 'Washington at Kearney', 46, '2013-12-03 10:36:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94107),
	(113626, 362, '2013-12-03 10:24:00', 'Market at 4th', 76, '2013-12-03 10:30:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94114),
	(113627, 231, '2013-12-03 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 10:29:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94105),
	(113628, 314, '2013-12-03 10:25:00', 'Powell Street BART', 53, '2013-12-03 10:30:00', 'Market at Sansome', 77, 576, 'Subscriber', 94116),
	(113629, 79, '2013-12-03 10:26:00', 'San Jose City Hall', 10, '2013-12-03 10:27:00', 'MLK Library', 11, 74, 'Subscriber', 95008),
	(113630, 342, '2013-12-03 10:29:00', '2nd at South Park', 64, '2013-12-03 10:35:00', 'Market at Sansome', 77, 434, 'Subscriber', 94107),
	(113631, 364, '2013-12-03 10:32:00', 'Market at 10th', 67, '2013-12-03 10:38:00', 'Market at 4th', 76, 378, 'Subscriber', 94102),
	(113632, 246, '2013-12-03 10:33:00', 'Townsend at 7th', 65, '2013-12-03 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(113633, 455, '2013-12-03 10:33:00', 'Paseo de San Antonio', 7, '2013-12-03 10:41:00', 'SJSU - San Salvador at 9th', 16, 709, 'Subscriber', 95112),
	(113635, 393, '2013-12-03 10:34:00', 'Clay at Battery', 41, '2013-12-03 10:41:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94111),
	(113636, 270, '2013-12-03 10:39:00', 'Mountain View Caltrain Station', 28, '2013-12-03 10:43:00', 'Mountain View City Hall', 27, 177, 'Subscriber', 94158),
	(113637, 329, '2013-12-03 10:40:00', 'Howard at 2nd', 63, '2013-12-03 10:46:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94105),
	(113638, 488, '2013-12-03 10:43:00', '2nd at Folsom', 62, '2013-12-03 10:51:00', 'Clay at Battery', 41, 289, 'Subscriber', 94107),
	(113639, 739, '2013-12-03 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 10:56:00', 'Steuart at Market', 74, 312, 'Subscriber', 94061),
	(113640, 598, '2013-12-03 10:45:00', 'Market at 4th', 76, '2013-12-03 10:54:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94133),
	(113643, 474, '2013-12-03 10:47:00', '5th at Howard', 57, '2013-12-03 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94501),
	(113650, 438, '2013-12-03 10:51:00', 'Spear at Folsom', 49, '2013-12-03 10:58:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94105),
	(113651, 1153, '2013-12-03 10:52:00', 'Embarcadero at Bryant', 54, '2013-12-03 11:11:00', 'Post at Kearney', 47, 371, 'Subscriber', 94107),
	(113654, 312, '2013-12-03 10:57:00', 'Embarcadero at Bryant', 54, '2013-12-03 11:02:00', 'Steuart at Market', 74, 551, 'Subscriber', 94941),
	(113655, 409, '2013-12-03 10:57:00', 'Embarcadero at Folsom', 51, '2013-12-03 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94105),
	(113657, 256, '2013-12-03 11:01:00', 'Embarcadero at Folsom', 51, '2013-12-03 11:05:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94105),
	(113658, 696, '2013-12-03 11:01:00', 'Market at 4th', 76, '2013-12-03 11:13:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94102),
	(113660, 363, '2013-12-03 11:02:00', '2nd at South Park', 64, '2013-12-03 11:09:00', 'Market at Sansome', 77, 515, 'Subscriber', 94602),
	(113667, 437, '2013-12-03 11:07:00', 'Powell Street BART', 53, '2013-12-03 11:14:00', 'San Francisco City Hall', 58, 619, 'Subscriber', 94707),
	(113668, 546, '2013-12-03 11:08:00', 'Market at 10th', 67, '2013-12-03 11:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94612),
	(113669, 336, '2013-12-03 11:11:00', 'Post at Kearney', 47, '2013-12-03 11:17:00', 'Clay at Battery', 41, 481, 'Subscriber', 94105),
	(113670, 511, '2013-12-03 11:15:00', 'Clay at Battery', 41, '2013-12-03 11:24:00', 'Spear at Folsom', 49, 289, 'Customer', 94303),
	(113671, 556, '2013-12-03 11:19:00', 'Market at 10th', 67, '2013-12-03 11:28:00', 'Washington at Kearney', 46, 523, 'Customer', 94103),
	(113672, 169, '2013-12-03 11:20:00', '2nd at Folsom', 62, '2013-12-03 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94105),
	(113673, 554, '2013-12-03 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 11:30:00', 'Embarcadero at Folsom', 51, 384, 'Customer', 94107),
	(113675, 271, '2013-12-03 11:29:00', 'Market at Sansome', 77, '2013-12-03 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94105),
	(113676, 752, '2013-12-03 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 11:43:00', 'Post at Kearney', 47, 411, 'Subscriber', 94105),
	(113677, 623, '2013-12-03 11:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 11:41:00', '2nd at Folsom', 62, 459, 'Subscriber', 94102),
	(113678, 270, '2013-12-03 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 11:38:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94123),
	(113679, 754, '2013-12-03 11:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 11:50:00', 'St James Park', 13, 213, 'Subscriber', 94107),
	(113680, 1913, '2013-12-03 11:38:00', 'Embarcadero at Vallejo', 48, '2013-12-03 12:09:00', 'Market at 10th', 67, 495, 'Subscriber', 94131),
	(113682, 609, '2013-12-03 11:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 11:49:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94105),
	(113683, 325, '2013-12-03 11:39:00', 'Embarcadero at Bryant', 54, '2013-12-03 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 60622),
	(113684, 518, '2013-12-03 11:41:00', 'Embarcadero at Folsom', 51, '2013-12-03 11:50:00', 'Commercial at Montgomery', 45, 383, 'Customer', 94107),
	(113687, 449, '2013-12-03 11:49:00', 'Market at 4th', 76, '2013-12-03 11:57:00', '2nd at South Park', 64, 265, 'Subscriber', 94107),
	(113688, 391, '2013-12-03 11:50:00', '2nd at South Park', 64, '2013-12-03 11:57:00', 'Powell Street BART', 53, 621, 'Subscriber', 94552),
	(113689, 218, '2013-12-03 11:52:00', 'San Jose City Hall', 10, '2013-12-03 11:55:00', 'San Salvador at 1st', 8, 85, 'Subscriber', 95113),
	(113690, 379, '2013-12-03 11:52:00', '2nd at Folsom', 62, '2013-12-03 11:59:00', 'Market at 4th', 76, 402, 'Subscriber', 94117),
	(113691, 484, '2013-12-03 11:52:00', '2nd at Townsend', 61, '2013-12-03 12:01:00', 'Market at Sansome', 77, 496, 'Subscriber', 94107),
	(113692, 352, '2013-12-03 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 11:59:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 60622),
	(113694, 282, '2013-12-03 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 11:59:00', 'Market at 4th', 76, 414, 'Subscriber', 94109),
	(113695, 674, '2013-12-03 11:54:00', 'Commercial at Montgomery', 45, '2013-12-03 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Customer', 94107),
	(113696, 659, '2013-12-03 11:55:00', 'Howard at 2nd', 63, '2013-12-03 12:06:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94619),
	(113697, 428, '2013-12-03 11:55:00', '5th at Howard', 57, '2013-12-03 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(113698, 583, '2013-12-03 11:56:00', 'Powell at Post (Union Square)', 71, '2013-12-03 12:05:00', 'Market at 10th', 67, 362, 'Subscriber', 94112),
	(113699, 344, '2013-12-03 11:56:00', 'Commercial at Montgomery', 45, '2013-12-03 12:01:00', 'Post at Kearney', 47, 395, 'Subscriber', 94105),
	(113700, 444, '2013-12-03 11:56:00', 'Market at 4th', 76, '2013-12-03 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94122),
	(113701, 222, '2013-12-03 11:58:00', '2nd at South Park', 64, '2013-12-03 12:01:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94952),
	(113703, 396, '2013-12-03 12:01:00', 'San Jose City Hall', 10, '2013-12-03 12:07:00', 'Japantown', 9, 20, 'Subscriber', 95008),
	(113704, 178, '2013-12-03 12:01:00', 'Post at Kearney', 47, '2013-12-03 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94109),
	(113705, 192, '2013-12-03 12:01:00', 'Powell at Post (Union Square)', 71, '2013-12-03 12:04:00', 'Post at Kearney', 47, 550, 'Subscriber', 94107),
	(113706, 482, '2013-12-03 12:01:00', 'Beale at Market', 56, '2013-12-03 12:09:00', 'Powell at Post (Union Square)', 71, 341, 'Subscriber', 94129),
	(113707, 236, '2013-12-03 12:02:00', 'Embarcadero at Vallejo', 48, '2013-12-03 12:06:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94605),
	(113708, 737, '2013-12-03 12:02:00', 'Spear at Folsom', 49, '2013-12-03 12:14:00', '5th at Howard', 57, 397, 'Subscriber', 94105),
	(113709, 563, '2013-12-03 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 12:15:00', 'Market at 4th', 76, 576, 'Subscriber', 94105),
	(113710, 457, '2013-12-03 12:06:00', 'Washington at Kearney', 46, '2013-12-03 12:13:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(113713, 435, '2013-12-03 12:07:00', 'Embarcadero at Vallejo', 48, '2013-12-03 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94550),
	(113714, 948, '2013-12-03 12:08:00', 'Market at 10th', 67, '2013-12-03 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94103),
	(113715, 1294, '2013-12-03 12:09:00', '2nd at South Park', 64, '2013-12-03 12:31:00', '2nd at South Park', 64, 429, 'Customer', 94110),
	(113716, 446, '2013-12-03 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 12:19:00', 'Market at 4th', 76, 507, 'Subscriber', 94122),
	(113717, 293, '2013-12-03 12:12:00', 'Powell Street BART', 53, '2013-12-03 12:17:00', 'Market at Sansome', 77, 621, 'Subscriber', 94107),
	(113718, 298, '2013-12-03 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 12:19:00', '2nd at South Park', 64, 560, 'Subscriber', 94109),
	(113719, 188, '2013-12-03 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 12:17:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(113720, 260, '2013-12-03 12:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 12:19:00', '2nd at South Park', 64, 504, 'Subscriber', 94611),
	(113722, 316, '2013-12-03 12:16:00', '5th at Howard', 57, '2013-12-03 12:21:00', 'Powell Street BART', 53, 594, 'Subscriber', 94536),
	(113723, 223, '2013-12-03 12:18:00', 'Mountain View City Hall', 27, '2013-12-03 12:22:00', 'Mountain View Caltrain Station', 28, 129, 'Subscriber', 95035),
	(113724, 365, '2013-12-03 12:18:00', 'Steuart at Market', 74, '2013-12-03 12:24:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94597),
	(113725, 206, '2013-12-03 12:19:00', 'San Francisco City Hall', 58, '2013-12-03 12:23:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94707),
	(113726, 1851, '2013-12-03 12:21:00', 'San Jose City Hall', 10, '2013-12-03 12:52:00', 'MLK Library', 11, 197, 'Subscriber', 95112),
	(113727, 214, '2013-12-03 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 12:26:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94550),
	(113728, 294, '2013-12-03 12:24:00', '2nd at South Park', 64, '2013-12-03 12:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94065),
	(113729, 311, '2013-12-03 12:24:00', 'Powell at Post (Union Square)', 71, '2013-12-03 12:29:00', 'Beale at Market', 56, 364, 'Subscriber', 94965),
	(113730, 259, '2013-12-03 12:25:00', 'Howard at 2nd', 63, '2013-12-03 12:29:00', '5th at Howard', 57, 324, 'Subscriber', 94107),
	(113731, 388, '2013-12-03 12:27:00', 'Howard at 2nd', 63, '2013-12-03 12:34:00', 'Powell Street BART', 53, 544, 'Subscriber', 94102),
	(113732, 182, '2013-12-03 12:28:00', '2nd at Townsend', 61, '2013-12-03 12:31:00', '2nd at Folsom', 62, 383, 'Subscriber', 94606),
	(113733, 502, '2013-12-03 12:37:00', 'Japantown', 9, '2013-12-03 12:46:00', 'San Jose City Hall', 10, 20, 'Subscriber', 95008),
	(113734, 460, '2013-12-03 12:38:00', 'Howard at 2nd', 63, '2013-12-03 12:46:00', 'Powell at Post (Union Square)', 71, 309, 'Subscriber', 94109),
	(113735, 166, '2013-12-03 12:39:00', 'Market at 4th', 76, '2013-12-03 12:42:00', 'Market at Sansome', 77, 414, 'Subscriber', 94109),
	(113739, 467, '2013-12-03 12:41:00', 'Spear at Folsom', 49, '2013-12-03 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94105),
	(113741, 250, '2013-12-03 12:42:00', '5th at Howard', 57, '2013-12-03 12:46:00', 'Market at 4th', 76, 540, 'Subscriber', 94546),
	(113742, 288, '2013-12-03 12:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 12:47:00', 'Adobe on Almaden', 5, 61, 'Subscriber', 94117),
	(113743, 306, '2013-12-03 12:44:00', 'San Salvador at 1st', 8, '2013-12-03 12:50:00', 'MLK Library', 11, 85, 'Subscriber', 95113),
	(113744, 954, '2013-12-03 12:47:00', 'Townsend at 7th', 65, '2013-12-03 13:03:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94619),
	(113746, 588, '2013-12-03 12:57:00', 'Post at Kearney', 47, '2013-12-03 13:06:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94105),
	(113748, 297, '2013-12-03 13:02:00', 'Commercial at Montgomery', 45, '2013-12-03 13:07:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94704),
	(113749, 386, '2013-12-03 13:04:00', 'Market at 4th', 76, '2013-12-03 13:11:00', '2nd at Folsom', 62, 402, 'Subscriber', 94117),
	(113751, 668, '2013-12-03 13:06:00', '5th at Howard', 57, '2013-12-03 13:17:00', '2nd at South Park', 64, 334, 'Subscriber', 94105),
	(113754, 243, '2013-12-03 13:16:00', 'Market at 4th', 76, '2013-12-03 13:20:00', 'Beale at Market', 56, 576, 'Subscriber', 94133),
	(113755, 408, '2013-12-03 13:16:00', 'Powell Street BART', 53, '2013-12-03 13:23:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94109),
	(113757, 272, '2013-12-03 13:17:00', 'Clay at Battery', 41, '2013-12-03 13:22:00', 'Market at Sansome', 77, 340, 'Subscriber', 94087),
	(113758, 449, '2013-12-03 13:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 13:26:00', 'Market at Sansome', 77, 635, 'Subscriber', 94105),
	(113759, 203, '2013-12-03 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 13:22:00', '2nd at South Park', 64, 451, 'Subscriber', 94602),
	(113761, 231, '2013-12-03 13:22:00', 'Commercial at Montgomery', 45, '2013-12-03 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94123),
	(113762, 354, '2013-12-03 13:22:00', 'Powell Street BART', 53, '2013-12-03 13:28:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94102),
	(113763, 643, '2013-12-03 13:23:00', 'Market at 4th', 76, '2013-12-03 13:33:00', '2nd at Folsom', 62, 507, 'Subscriber', 94566),
	(113764, 143, '2013-12-03 13:23:00', '2nd at Folsom', 62, '2013-12-03 13:26:00', '2nd at South Park', 64, 402, 'Subscriber', 94544),
	(113765, 272, '2013-12-03 13:24:00', 'Howard at 2nd', 63, '2013-12-03 13:29:00', '2nd at South Park', 64, 534, 'Subscriber', 94107),
	(113766, 310, '2013-12-03 13:27:00', 'Market at 4th', 76, '2013-12-03 13:32:00', 'Beale at Market', 56, 540, 'Subscriber', 94129),
	(113769, 376, '2013-12-03 13:30:00', 'Commercial at Montgomery', 45, '2013-12-03 13:36:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94105),
	(113770, 556, '2013-12-03 13:30:00', '5th at Howard', 57, '2013-12-03 13:40:00', 'Market at 10th', 67, 612, 'Subscriber', 94131),
	(113771, 206, '2013-12-03 13:31:00', 'Commercial at Montgomery', 45, '2013-12-03 13:34:00', 'Beale at Market', 56, 421, 'Subscriber', 94611),
	(113772, 399, '2013-12-03 13:39:00', '5th at Howard', 57, '2013-12-03 13:46:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94107),
	(113773, 333, '2013-12-03 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 13:47:00', 'Powell Street BART', 53, 315, 'Subscriber', 94107),
	(113774, 229, '2013-12-03 13:44:00', 'Townsend at 7th', 65, '2013-12-03 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94109),
	(113775, 353, '2013-12-03 13:44:00', 'Embarcadero at Sansome', 60, '2013-12-03 13:50:00', 'Clay at Battery', 41, 499, 'Subscriber', 94107),
	(113776, 6402, '2013-12-03 13:46:00', 'San Antonio Caltrain Station', 29, '2013-12-03 15:33:00', 'Mountain View Caltrain Station', 28, 688, 'Customer', NULL),
	(113777, 268, '2013-12-03 13:48:00', '2nd at South Park', 64, '2013-12-03 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 95051),
	(113778, 579, '2013-12-03 13:49:00', 'Davis at Jackson', 42, '2013-12-03 13:59:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94111),
	(113779, 562, '2013-12-03 13:50:00', 'Davis at Jackson', 42, '2013-12-03 13:59:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94111),
	(113781, 362, '2013-12-03 13:53:00', 'Market at Sansome', 77, '2013-12-03 13:59:00', 'Powell at Post (Union Square)', 71, 541, 'Subscriber', 94920),
	(113782, 407, '2013-12-03 13:53:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 14:00:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94707),
	(113784, 223, '2013-12-03 13:55:00', 'Townsend at 7th', 65, '2013-12-03 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Customer', 94301),
	(113785, 163, '2013-12-03 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 13:57:00', 'Steuart at Market', 74, 406, 'Subscriber', 94133),
	(113786, 1539, '2013-12-03 13:56:00', 'Embarcadero at Vallejo', 48, '2013-12-03 14:22:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 94602),
	(113788, 373, '2013-12-03 13:57:00', '2nd at South Park', 64, '2013-12-03 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94109),
	(113789, 570, '2013-12-03 13:58:00', '2nd at South Park', 64, '2013-12-03 14:07:00', 'Steuart at Market', 74, 504, 'Subscriber', 94588),
	(113790, 681, '2013-12-03 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 14:09:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94105),
	(113791, 346, '2013-12-03 13:59:00', 'Market at 10th', 67, '2013-12-03 14:04:00', 'Powell Street BART', 53, 345, 'Subscriber', 94103),
	(113792, 516, '2013-12-03 14:03:00', 'Market at 10th', 67, '2013-12-03 14:11:00', 'Powell at Post (Union Square)', 71, 388, 'Subscriber', 94085),
	(113793, 503, '2013-12-03 14:03:00', 'Market at Sansome', 77, '2013-12-03 14:11:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94112),
	(113795, 739, '2013-12-03 14:04:00', 'Golden Gate at Polk', 59, '2013-12-03 14:16:00', 'Clay at Battery', 41, 628, 'Subscriber', 94102),
	(113797, 1585, '2013-12-03 14:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94110),
	(113801, 23444, '2013-12-03 14:08:00', 'Washington at Kearney', 46, '2013-12-03 20:39:00', 'San Francisco City Hall', 58, 610, 'Subscriber', 94133),
	(113802, 539, '2013-12-03 14:08:00', 'Powell Street BART', 53, '2013-12-03 14:17:00', '2nd at South Park', 64, 345, 'Subscriber', 94552),
	(113803, 512, '2013-12-03 14:09:00', 'Davis at Jackson', 42, '2013-12-03 14:18:00', 'Market at Sansome', 77, 319, 'Subscriber', 94111),
	(113805, 500, '2013-12-03 14:12:00', 'Clay at Battery', 41, '2013-12-03 14:20:00', 'Powell Street BART', 53, 351, 'Subscriber', 94111),
	(113807, 311, '2013-12-03 14:15:00', 'Embarcadero at Folsom', 51, '2013-12-03 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94044),
	(113808, 578, '2013-12-03 14:17:00', 'Spear at Folsom', 49, '2013-12-03 14:26:00', '2nd at Townsend', 61, 342, 'Subscriber', 95113),
	(113809, 250, '2013-12-03 14:18:00', '2nd at South Park', 64, '2013-12-03 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94602),
	(113810, 70623, '2013-12-03 14:18:00', 'Embarcadero at Bryant', 54, '2013-12-04 09:55:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(113811, 119, '2013-12-03 14:22:00', 'Market at Sansome', 77, '2013-12-03 14:24:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94105),
	(113812, 315, '2013-12-03 14:24:00', '2nd at Folsom', 62, '2013-12-03 14:29:00', '5th at Howard', 57, 507, 'Subscriber', 94124),
	(113813, 273, '2013-12-03 14:24:00', 'Market at Sansome', 77, '2013-12-03 14:29:00', 'Clay at Battery', 41, 572, 'Subscriber', 94111),
	(113814, 894, '2013-12-03 14:25:00', 'Washington at Kearney', 46, '2013-12-03 14:40:00', 'Embarcadero at Sansome', 60, 396, 'Customer', 95616),
	(113815, 235, '2013-12-03 14:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 14:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94403),
	(113816, 323, '2013-12-03 14:29:00', 'Mountain View City Hall', 27, '2013-12-03 14:34:00', 'Mountain View Caltrain Station', 28, 52, 'Subscriber', 94107),
	(113817, 713, '2013-12-03 14:29:00', 'Spear at Folsom', 49, '2013-12-03 14:41:00', 'Market at 4th', 76, 497, 'Subscriber', 94105),
	(113818, 389, '2013-12-03 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 14:46:00', 'Powell Street BART', 53, 627, 'Subscriber', 94111),
	(113819, 202, '2013-12-03 14:42:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 14:46:00', 'San Francisco City Hall', 58, 275, 'Subscriber', 94114),
	(113820, 621, '2013-12-03 14:49:00', 'Spear at Folsom', 49, '2013-12-03 14:59:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94133),
	(113821, 584, '2013-12-03 14:50:00', 'Powell at Post (Union Square)', 71, '2013-12-03 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94945),
	(113824, 391, '2013-12-03 14:54:00', 'Market at 4th', 76, '2013-12-03 15:01:00', 'Clay at Battery', 41, 413, 'Subscriber', 94111),
	(113827, 189, '2013-12-03 14:58:00', 'Commercial at Montgomery', 45, '2013-12-03 15:01:00', 'Washington at Kearney', 46, 624, 'Subscriber', 94920),
	(113830, 907, '2013-12-03 14:59:00', '2nd at Townsend', 61, '2013-12-03 15:14:00', 'Market at 10th', 67, 383, 'Subscriber', 94107),
	(113835, 408, '2013-12-03 15:05:00', 'Steuart at Market', 74, '2013-12-03 15:12:00', '2nd at South Park', 64, 504, 'Subscriber', 94588),
	(113836, 771, '2013-12-03 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 15:22:00', 'Market at Sansome', 77, 274, 'Subscriber', 94596),
	(113839, 637, '2013-12-03 15:13:00', 'San Francisco City Hall', 58, '2013-12-03 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95125),
	(113841, 398, '2013-12-03 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94403),
	(113843, 381, '2013-12-03 15:15:00', '2nd at Townsend', 61, '2013-12-03 15:22:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(113845, 855, '2013-12-03 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 15:31:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(113846, 135, '2013-12-03 15:17:00', '2nd at Folsom', 62, '2013-12-03 15:19:00', '2nd at South Park', 64, 480, 'Subscriber', 94109),
	(113847, 424, '2013-12-03 15:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 95110),
	(113850, 394, '2013-12-03 15:21:00', 'Powell Street BART', 53, '2013-12-03 15:28:00', 'Market at 10th', 67, 310, 'Subscriber', 94103),
	(113851, 684, '2013-12-03 15:22:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 15:33:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94111),
	(113853, 338, '2013-12-03 15:23:00', 'Powell at Post (Union Square)', 71, '2013-12-03 15:28:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94109),
	(113855, 340, '2013-12-03 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 15:30:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94044),
	(113857, 66, '2013-12-03 15:25:00', 'MLK Library', 11, '2013-12-03 15:27:00', 'San Jose City Hall', 10, 678, 'Subscriber', 95008),
	(113858, 299, '2013-12-03 15:27:00', 'Spear at Folsom', 49, '2013-12-03 15:32:00', 'Steuart at Market', 74, 267, 'Subscriber', 94115),
	(113859, 463, '2013-12-03 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 15:35:00', 'Market at 4th', 76, 558, 'Subscriber', 94550),
	(113860, 448, '2013-12-03 15:28:00', 'Howard at 2nd', 63, '2013-12-03 15:35:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94111),
	(113861, 431, '2013-12-03 15:28:00', 'Howard at 2nd', 63, '2013-12-03 15:35:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94111),
	(113862, 464, '2013-12-03 15:28:00', '2nd at South Park', 64, '2013-12-03 15:36:00', 'Market at Sansome', 77, 265, 'Customer', 94107),
	(113863, 625, '2013-12-03 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 15:40:00', 'Powell Street BART', 53, 629, 'Subscriber', 94110),
	(113864, 614, '2013-12-03 15:30:00', 'Post at Kearney', 47, '2013-12-03 15:41:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94104),
	(113866, 732, '2013-12-03 15:33:00', 'Washington at Kearney', 46, '2013-12-03 15:46:00', 'South Van Ness at Market', 66, 523, 'Customer', 94103),
	(113867, 280, '2013-12-03 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94062),
	(113868, 1104, '2013-12-03 15:34:00', 'Howard at 2nd', 63, '2013-12-03 15:52:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', 95616),
	(113869, 994, '2013-12-03 15:38:00', '2nd at South Park', 64, '2013-12-03 15:54:00', 'Powell Street BART', 53, 420, 'Subscriber', 94590),
	(113870, 249, '2013-12-03 15:40:00', 'Clay at Battery', 41, '2013-12-03 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94105),
	(113871, 271, '2013-12-03 15:40:00', 'Commercial at Montgomery', 45, '2013-12-03 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 639, 'Subscriber', 94965),
	(113872, 164, '2013-12-03 15:40:00', 'Powell at Post (Union Square)', 71, '2013-12-03 15:43:00', 'Post at Kearney', 47, 466, 'Subscriber', 94920),
	(113873, 584, '2013-12-03 15:41:00', 'Market at 10th', 67, '2013-12-03 15:51:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94103),
	(113877, 922, '2013-12-03 15:45:00', 'Embarcadero at Sansome', 60, '2013-12-03 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 95111),
	(113880, 427, '2013-12-03 15:46:00', 'Howard at 2nd', 63, '2013-12-03 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94087),
	(113882, 448, '2013-12-03 15:47:00', 'Powell Street BART', 53, '2013-12-03 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 95129),
	(113883, 355, '2013-12-03 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94114),
	(113884, 563, '2013-12-03 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94025),
	(113885, 171, '2013-12-03 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 15:52:00', 'Townsend at 7th', 65, 601, 'Customer', 94301),
	(113886, 399, '2013-12-03 15:49:00', '2nd at South Park', 64, '2013-12-03 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94552),
	(113887, 654, '2013-12-03 15:50:00', 'Embarcadero at Bryant', 54, '2013-12-03 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(113888, 389, '2013-12-03 15:51:00', 'Powell Street BART', 53, '2013-12-03 15:57:00', 'Civic Center BART (7th at Market)', 72, 315, 'Customer', 92630),
	(113889, 616, '2013-12-03 15:52:00', 'Beale at Market', 56, '2013-12-03 16:02:00', '2nd at Townsend', 61, 576, 'Subscriber', 94107),
	(113892, 337, '2013-12-03 15:55:00', 'Embarcadero at Sansome', 60, '2013-12-03 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94507),
	(113893, 833, '2013-12-03 15:55:00', 'Beale at Market', 56, '2013-12-03 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94066),
	(113894, 321, '2013-12-03 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 16:01:00', '2nd at South Park', 64, 451, 'Subscriber', 94602),
	(113896, 501, '2013-12-03 15:58:00', 'Paseo de San Antonio', 7, '2013-12-03 16:06:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94404),
	(113897, 312, '2013-12-03 15:58:00', '5th at Howard', 57, '2013-12-03 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95124),
	(113898, 400, '2013-12-03 16:01:00', 'Market at 4th', 76, '2013-12-03 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94952),
	(113900, 217, '2013-12-03 16:01:00', 'Embarcadero at Vallejo', 48, '2013-12-03 16:05:00', 'Beale at Market', 56, 519, 'Subscriber', 94550),
	(113903, 418, '2013-12-03 16:02:00', '2nd at Townsend', 61, '2013-12-03 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94107),
	(113904, 1031, '2013-12-03 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(113905, 356, '2013-12-03 16:03:00', '2nd at Townsend', 61, '2013-12-03 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94611),
	(113906, 428, '2013-12-03 16:03:00', '5th at Howard', 57, '2013-12-03 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94402),
	(113907, 679, '2013-12-03 16:03:00', 'St James Park', 13, '2013-12-03 16:15:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94114),
	(113908, 810, '2013-12-03 16:07:00', 'Commercial at Montgomery', 45, '2013-12-03 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94404),
	(113909, 788, '2013-12-03 16:08:00', 'Embarcadero at Vallejo', 48, '2013-12-03 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95110),
	(113910, 398, '2013-12-03 16:08:00', 'San Jose City Hall', 10, '2013-12-03 16:15:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94502),
	(113911, 372, '2013-12-03 16:09:00', 'Howard at 2nd', 63, '2013-12-03 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94087),
	(113912, 321, '2013-12-03 16:10:00', 'Davis at Jackson', 42, '2013-12-03 16:16:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94111),
	(113913, 865, '2013-12-03 16:11:00', 'Beale at Market', 56, '2013-12-03 16:25:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94107),
	(113914, 682, '2013-12-03 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94503),
	(113915, 372, '2013-12-03 16:12:00', '2nd at Folsom', 62, '2013-12-03 16:19:00', 'Market at 4th', 76, 469, 'Subscriber', 94117),
	(113916, 713, '2013-12-03 16:13:00', 'Beale at Market', 56, '2013-12-03 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95050),
	(113917, 545, '2013-12-03 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94043),
	(113918, 282, '2013-12-03 16:14:00', '2nd at South Park', 64, '2013-12-03 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94301),
	(113919, 243, '2013-12-03 16:15:00', 'Howard at 2nd', 63, '2013-12-03 16:19:00', '2nd at South Park', 64, 574, 'Subscriber', 94104),
	(113920, 242, '2013-12-03 16:15:00', 'Howard at 2nd', 63, '2013-12-03 16:19:00', '2nd at South Park', 64, 349, 'Subscriber', 94105),
	(113921, 670, '2013-12-03 16:18:00', 'Townsend at 7th', 65, '2013-12-03 16:29:00', 'Market at 10th', 67, 374, 'Subscriber', 94103),
	(113922, 326, '2013-12-03 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 16:24:00', 'Beale at Market', 56, 333, 'Subscriber', 94044),
	(113923, 339, '2013-12-03 16:20:00', 'San Pedro Square', 6, '2013-12-03 16:26:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95113),
	(113924, 858, '2013-12-03 16:21:00', 'Commercial at Montgomery', 45, '2013-12-03 16:35:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94133),
	(113925, 317, '2013-12-03 16:21:00', 'Adobe on Almaden', 5, '2013-12-03 16:26:00', 'San Jose Diridon Caltrain Station', 2, 192, 'Subscriber', 94105),
	(113926, 456, '2013-12-03 16:22:00', 'Clay at Battery', 41, '2013-12-03 16:30:00', 'Market at 4th', 76, 436, 'Subscriber', 94102),
	(113927, 291, '2013-12-03 16:23:00', 'Commercial at Montgomery', 45, '2013-12-03 16:27:00', 'Post at Kearney', 47, 441, 'Subscriber', 94121),
	(113933, 731, '2013-12-03 16:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 16:41:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95113),
	(113934, 600, '2013-12-03 16:29:00', 'Steuart at Market', 74, '2013-12-03 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94061),
	(113936, 584, '2013-12-03 16:32:00', 'California Ave Caltrain Station', 36, '2013-12-03 16:42:00', 'Palo Alto Caltrain Station', 34, 199, 'Subscriber', 94131),
	(113937, 540, '2013-12-03 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94939),
	(113938, 661, '2013-12-03 16:32:00', 'Powell Street BART', 53, '2013-12-03 16:43:00', 'Steuart at Market', 74, 627, 'Subscriber', 94110),
	(113939, 472, '2013-12-03 16:34:00', 'South Van Ness at Market', 66, '2013-12-03 16:41:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94612),
	(113942, 604, '2013-12-03 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94403),
	(113943, 711, '2013-12-03 16:35:00', 'South Van Ness at Market', 66, '2013-12-03 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94061),
	(113945, 223, '2013-12-03 16:36:00', 'Mountain View Caltrain Station', 28, '2013-12-03 16:40:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 94041),
	(113946, 246, '2013-12-03 16:36:00', 'Embarcadero at Folsom', 51, '2013-12-03 16:40:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94133),
	(113948, 397, '2013-12-03 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 16:43:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94117),
	(113951, 493, '2013-12-03 16:37:00', 'Townsend at 7th', 65, '2013-12-03 16:45:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94108),
	(113952, 388, '2013-12-03 16:37:00', 'Embarcadero at Folsom', 51, '2013-12-03 16:44:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94107),
	(113953, 523, '2013-12-03 16:37:00', '2nd at Townsend', 61, '2013-12-03 16:46:00', 'Steuart at Market', 74, 596, 'Subscriber', 94549),
	(113955, 698, '2013-12-03 16:39:00', 'Townsend at 7th', 65, '2013-12-03 16:51:00', 'Market at 4th', 76, 486, 'Subscriber', 94108),
	(113957, 488, '2013-12-03 16:39:00', 'Spear at Folsom', 49, '2013-12-03 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94404),
	(113958, 512, '2013-12-03 16:39:00', 'Japantown', 9, '2013-12-03 16:48:00', 'Santa Clara at Almaden', 4, 693, 'Subscriber', 95112),
	(113959, 912, '2013-12-03 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94070),
	(113961, 898, '2013-12-03 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94403),
	(113962, 493, '2013-12-03 16:40:00', 'Market at 10th', 67, '2013-12-03 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94041),
	(113963, 87, '2013-12-03 16:41:00', '2nd at Folsom', 62, '2013-12-03 16:42:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94105),
	(113967, 75, '2013-12-03 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94501),
	(113968, 194, '2013-12-03 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 16:46:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(113969, 569, '2013-12-03 16:43:00', '2nd at Townsend', 61, '2013-12-03 16:53:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94116),
	(113971, 445, '2013-12-03 16:44:00', 'Powell Street BART', 53, '2013-12-03 16:52:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94102),
	(113972, 398, '2013-12-03 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 16:51:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94501),
	(113973, 192, '2013-12-03 16:45:00', '2nd at Townsend', 61, '2013-12-03 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94107),
	(113974, 400, '2013-12-03 16:45:00', 'San Pedro Square', 6, '2013-12-03 16:51:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94002),
	(113975, 597, '2013-12-03 16:45:00', '2nd at Townsend', 61, '2013-12-03 16:55:00', 'Steuart at Market', 74, 342, 'Subscriber', 94709),
	(113978, 609, '2013-12-03 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 16:58:00', 'Powell Street BART', 53, 429, 'Subscriber', 94107),
	(113979, 530, '2013-12-03 16:49:00', '2nd at Townsend', 61, '2013-12-03 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94558),
	(113980, 182, '2013-12-03 16:49:00', 'Mountain View City Hall', 27, '2013-12-03 16:52:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94107),
	(113981, 386, '2013-12-03 16:50:00', '2nd at Townsend', 61, '2013-12-03 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94606),
	(113983, 1006, '2013-12-03 16:51:00', 'Davis at Jackson', 42, '2013-12-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94070),
	(113984, 612, '2013-12-03 16:52:00', 'Embarcadero at Sansome', 60, '2013-12-03 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 95126),
	(113985, 344, '2013-12-03 16:52:00', 'Post at Kearney', 47, '2013-12-03 16:58:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94110),
	(113986, 625, '2013-12-03 16:53:00', 'Market at 10th', 67, '2013-12-03 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94040),
	(113987, 530, '2013-12-03 16:53:00', '2nd at South Park', 64, '2013-12-03 17:02:00', 'Steuart at Market', 74, 504, 'Subscriber', 94110),
	(113988, 240, '2013-12-03 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 16:59:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94105),
	(113989, 483, '2013-12-03 16:55:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95127),
	(113990, 858, '2013-12-03 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94086),
	(113991, 332, '2013-12-03 16:56:00', 'Washington at Kearney', 46, '2013-12-03 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94920),
	(113992, 456, '2013-12-03 16:56:00', '2nd at Folsom', 62, '2013-12-03 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94107),
	(113993, 896, '2013-12-03 16:56:00', 'Clay at Battery', 41, '2013-12-03 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94062),
	(113994, 528, '2013-12-03 16:56:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94070),
	(113995, 678, '2013-12-03 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94403),
	(113996, 444, '2013-12-03 16:58:00', 'San Francisco City Hall', 58, '2013-12-03 17:06:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94010),
	(113997, 290, '2013-12-03 16:58:00', 'Post at Kearney', 47, '2013-12-03 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94965),
	(113998, 358, '2013-12-03 16:59:00', '2nd at Folsom', 62, '2013-12-03 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94904),
	(113999, 333, '2013-12-03 17:00:00', '2nd at South Park', 64, '2013-12-03 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94606),
	(114000, 596, '2013-12-03 17:00:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94303),
	(114001, 562, '2013-12-03 17:01:00', 'Steuart at Market', 74, '2013-12-03 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 95051),
	(114002, 427, '2013-12-03 17:01:00', '2nd at South Park', 64, '2013-12-03 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94904),
	(114003, 438, '2013-12-03 17:01:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94404),
	(114004, 418, '2013-12-03 17:02:00', '2nd at Townsend', 61, '2013-12-03 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94606),
	(114005, 638, '2013-12-03 17:02:00', 'San Francisco City Hall', 58, '2013-12-03 17:13:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94105),
	(114006, 243, '2013-12-03 17:02:00', 'Townsend at 7th', 65, '2013-12-03 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94065),
	(114007, 329, '2013-12-03 17:03:00', '5th at Howard', 57, '2013-12-03 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94303),
	(114008, 479, '2013-12-03 17:04:00', 'Powell Street BART', 53, '2013-12-03 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94086),
	(114009, 766, '2013-12-03 17:05:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94310),
	(114010, 876, '2013-12-03 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 17:19:00', 'Market at 10th', 67, 375, 'Subscriber', 94102),
	(114011, 321, '2013-12-03 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94087),
	(114012, 438, '2013-12-03 17:05:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94062),
	(114013, 393, '2013-12-03 17:05:00', '5th at Howard', 57, '2013-12-03 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94610),
	(114014, 556, '2013-12-03 17:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 17:15:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94108),
	(114015, 682, '2013-12-03 17:06:00', 'Market at 10th', 67, '2013-12-03 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94930),
	(114016, 247, '2013-12-03 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 17:12:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94133),
	(114017, 407, '2013-12-03 17:08:00', 'Steuart at Market', 74, '2013-12-03 17:14:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94158),
	(114018, 737, '2013-12-03 17:08:00', 'Steuart at Market', 74, '2013-12-03 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94061),
	(114019, 308, '2013-12-03 17:08:00', 'Market at 4th', 76, '2013-12-03 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94558),
	(114020, 924, '2013-12-03 17:08:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:24:00', 'Powell Street BART', 53, 317, 'Subscriber', 94110),
	(114021, 284, '2013-12-03 17:09:00', '2nd at Folsom', 62, '2013-12-03 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 94107),
	(114022, 382, '2013-12-03 17:09:00', 'Embarcadero at Sansome', 60, '2013-12-03 17:15:00', 'Steuart at Market', 74, 366, 'Subscriber', 94555),
	(114023, 781, '2013-12-03 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 17:22:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(114024, 317, '2013-12-03 17:10:00', 'Townsend at 7th', 65, '2013-12-03 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 95120),
	(114026, 594, '2013-12-03 17:11:00', 'Market at Sansome', 77, '2013-12-03 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94002),
	(114028, 601, '2013-12-03 17:12:00', 'Commercial at Montgomery', 45, '2013-12-03 17:22:00', '5th at Howard', 57, 321, 'Subscriber', 94103),
	(114029, 1177, '2013-12-03 17:12:00', '2nd at South Park', 64, '2013-12-03 17:31:00', 'San Francisco City Hall', 58, 345, 'Subscriber', 94065),
	(114030, 347, '2013-12-03 17:12:00', 'Santa Clara at Almaden', 4, '2013-12-03 17:18:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 94103),
	(114031, 288, '2013-12-03 17:12:00', '2nd at South Park', 64, '2013-12-03 17:17:00', 'Market at Sansome', 77, 402, 'Subscriber', 94588),
	(114032, 839, '2013-12-03 17:12:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:26:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Subscriber', 94124),
	(114034, 963, '2013-12-03 17:14:00', 'Townsend at 7th', 65, '2013-12-03 17:30:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94611),
	(114036, 203, '2013-12-03 17:15:00', 'Embarcadero at Vallejo', 48, '2013-12-03 17:18:00', 'Steuart at Market', 74, 329, 'Subscriber', 94556),
	(114038, 219, '2013-12-03 17:15:00', 'Market at Sansome', 77, '2013-12-03 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94705),
	(114040, 407, '2013-12-03 17:16:00', 'Commercial at Montgomery', 45, '2013-12-03 17:23:00', 'Beale at Market', 56, 628, 'Subscriber', 94611),
	(114042, 487, '2013-12-03 17:18:00', 'Commercial at Montgomery', 45, '2013-12-03 17:26:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94115),
	(114043, 502, '2013-12-03 17:18:00', 'Washington at Kearney', 46, '2013-12-03 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94133),
	(114047, 416, '2013-12-03 17:19:00', '2nd at Townsend', 61, '2013-12-03 17:26:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94103),
	(114048, 371, '2013-12-03 17:19:00', 'San Pedro Square', 6, '2013-12-03 17:25:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95377),
	(114049, 280, '2013-12-03 17:18:00', 'Redwood City Medical Center', 26, '2013-12-03 17:22:00', 'Redwood City Caltrain Station', 22, 240, 'Subscriber', 94105),
	(114050, 846, '2013-12-03 17:20:00', 'Commercial at Montgomery', 45, '2013-12-03 17:34:00', 'Market at 4th', 76, 354, 'Customer', 94107),
	(114051, 610, '2013-12-03 17:21:00', 'Davis at Jackson', 42, '2013-12-03 17:31:00', '2nd at Townsend', 61, 545, 'Subscriber', 94110),
	(114052, 491, '2013-12-03 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94040),
	(114054, 671, '2013-12-03 17:21:00', 'Steuart at Market', 74, '2013-12-03 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94107),
	(114055, 221, '2013-12-03 17:21:00', 'Townsend at 7th', 65, '2013-12-03 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94103),
	(114056, 283, '2013-12-03 17:21:00', '5th at Howard', 57, '2013-12-03 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94301),
	(114057, 195, '2013-12-03 17:21:00', 'Post at Kearney', 47, '2013-12-03 17:25:00', 'Market at 4th', 76, 510, 'Subscriber', 94108),
	(114060, 641, '2013-12-03 17:23:00', '2nd at Townsend', 61, '2013-12-03 17:34:00', 'Post at Kearney', 47, 270, 'Subscriber', 94114),
	(114061, 767, '2013-12-03 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:36:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(114062, 521, '2013-12-03 17:24:00', 'Washington at Kearney', 46, '2013-12-03 17:32:00', 'Post at Kearney', 47, 530, 'Subscriber', 94114),
	(114063, 377, '2013-12-03 17:24:00', 'Market at 4th', 76, '2013-12-03 17:31:00', '2nd at South Park', 64, 469, 'Subscriber', 94107),
	(114064, 197, '2013-12-03 17:25:00', 'Townsend at 7th', 65, '2013-12-03 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', 94301),
	(114065, 427, '2013-12-03 17:25:00', '2nd at Folsom', 62, '2013-12-03 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95112),
	(114068, 438, '2013-12-03 17:22:00', 'Adobe on Almaden', 5, '2013-12-03 17:29:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94117),
	(114070, 833, '2013-12-03 17:27:00', 'Howard at 2nd', 63, '2013-12-03 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94404),
	(114072, 298, '2013-12-03 17:28:00', 'South Van Ness at Market', 66, '2013-12-03 17:33:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94110),
	(114076, 515, '2013-12-03 17:30:00', 'Washington at Kearney', 46, '2013-12-03 17:39:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(114077, 790, '2013-12-03 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94109),
	(114078, 857, '2013-12-03 17:31:00', 'Clay at Battery', 41, '2013-12-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94070),
	(114079, 536, '2013-12-03 17:31:00', 'Market at 4th', 76, '2013-12-03 17:40:00', '2nd at Townsend', 61, 425, 'Subscriber', 94542),
	(114080, 276, '2013-12-03 17:31:00', '2nd at South Park', 64, '2013-12-03 17:36:00', 'Market at Sansome', 77, 469, 'Subscriber', 94080),
	(114081, 603, '2013-12-03 17:31:00', 'Beale at Market', 56, '2013-12-03 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94010),
	(114084, 332, '2013-12-03 17:32:00', '2nd at Folsom', 62, '2013-12-03 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94903),
	(114085, 633, '2013-12-03 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94025),
	(114086, 377, '2013-12-03 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 17:38:00', '2nd at Townsend', 61, 522, 'Subscriber', 94107),
	(114087, 600, '2013-12-03 17:33:00', 'Townsend at 7th', 65, '2013-12-03 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94925),
	(114088, 605, '2013-12-03 17:33:00', 'Steuart at Market', 74, '2013-12-03 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94002),
	(114089, 433, '2013-12-03 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 17:41:00', '2nd at Townsend', 61, 516, 'Subscriber', 94107),
	(114090, 665, '2013-12-03 17:34:00', 'Golden Gate at Polk', 59, '2013-12-03 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94610),
	(114091, 210, '2013-12-03 17:34:00', 'Townsend at 7th', 65, '2013-12-03 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94109),
	(114092, 682, '2013-12-03 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:46:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94111),
	(114093, 278, '2013-12-03 17:36:00', '2nd at South Park', 64, '2013-12-03 17:40:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94105),
	(114094, 250, '2013-12-03 17:36:00', '2nd at South Park', 64, '2013-12-03 17:40:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94104),
	(114095, 197, '2013-12-03 17:37:00', 'South Van Ness at Market', 66, '2013-12-03 17:40:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94703),
	(114096, 949, '2013-12-03 17:35:00', 'Townsend at 7th', 65, '2013-12-03 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94590),
	(114097, 247, '2013-12-03 17:38:00', 'Mountain View City Hall', 27, '2013-12-03 17:42:00', 'Mountain View Caltrain Station', 28, 177, 'Subscriber', 94107),
	(114098, 605, '2013-12-03 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:48:00', 'Steuart at Market', 74, 598, 'Subscriber', 94133),
	(114099, 322, '2013-12-03 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94025),
	(114100, 305, '2013-12-03 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 17:45:00', 'Santa Clara at Almaden', 4, 174, 'Subscriber', 95110),
	(114101, 559, '2013-12-03 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:51:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94610),
	(114102, 467, '2013-12-03 17:41:00', 'San Francisco City Hall', 58, '2013-12-03 17:49:00', 'Market at 4th', 76, 506, 'Subscriber', 94610),
	(114103, 529, '2013-12-03 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 17:50:00', 'MLK Library', 11, 122, 'Subscriber', 95113),
	(114104, 308, '2013-12-03 17:42:00', '2nd at South Park', 64, '2013-12-03 17:47:00', 'Market at Sansome', 77, 526, 'Subscriber', 94568),
	(114106, 531, '2013-12-03 17:42:00', 'Embarcadero at Sansome', 60, '2013-12-03 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94602),
	(114107, 751, '2013-12-03 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 17:55:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94107),
	(114109, 403, '2013-12-03 17:43:00', '2nd at South Park', 64, '2013-12-03 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94705),
	(114110, 384, '2013-12-03 17:43:00', '2nd at Townsend', 61, '2013-12-03 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94534),
	(114111, 754, '2013-12-03 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:56:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94111),
	(114112, 454, '2013-12-03 17:43:00', 'Steuart at Market', 74, '2013-12-03 17:51:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94105),
	(114113, 452, '2013-12-03 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:51:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94105),
	(114114, 721, '2013-12-03 17:44:00', 'Embarcadero at Vallejo', 48, '2013-12-03 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94610),
	(114115, 280, '2013-12-03 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:49:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(114116, 850, '2013-12-03 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94103),
	(114118, 719, '2013-12-03 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94158),
	(114120, 708, '2013-12-03 17:46:00', 'Embarcadero at Folsom', 51, '2013-12-03 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95014),
	(114121, 368, '2013-12-03 17:46:00', 'Steuart at Market', 74, '2013-12-03 17:52:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94111),
	(114125, 546, '2013-12-03 17:48:00', 'Townsend at 7th', 65, '2013-12-03 17:57:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94538),
	(114126, 306, '2013-12-03 17:48:00', 'Post at Kearney', 47, '2013-12-03 17:53:00', 'Commercial at Montgomery', 45, 590, 'Subscriber', 94121),
	(114131, 1064, '2013-12-03 17:49:00', 'Townsend at 7th', 65, '2013-12-03 18:07:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94707),
	(114132, 271, '2013-12-03 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 17:55:00', 'Commercial at Montgomery', 45, 413, 'Subscriber', 94939),
	(114133, 471, '2013-12-03 17:50:00', 'Spear at Folsom', 49, '2013-12-03 17:58:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94133),
	(114134, 596, '2013-12-03 17:52:00', '2nd at Folsom', 62, '2013-12-03 18:02:00', 'Beale at Market', 56, 336, 'Subscriber', 94501),
	(114135, 239, '2013-12-03 17:53:00', 'Beale at Market', 56, '2013-12-03 17:57:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94041),
	(114136, 333, '2013-12-03 17:53:00', '2nd at Folsom', 62, '2013-12-03 17:58:00', 'Beale at Market', 56, 535, 'Subscriber', 94702),
	(114137, 191, '2013-12-03 17:54:00', '2nd at Folsom', 62, '2013-12-03 17:57:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94123),
	(114138, 178, '2013-12-03 17:54:00', 'Townsend at 7th', 65, '2013-12-03 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94403),
	(114139, 1312, '2013-12-03 17:55:00', 'Embarcadero at Vallejo', 48, '2013-12-03 18:16:00', '2nd at Townsend', 61, 285, 'Subscriber', 94402),
	(114140, 1347, '2013-12-03 17:55:00', 'Embarcadero at Sansome', 60, '2013-12-03 18:17:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94301),
	(114141, 683, '2013-12-03 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94404),
	(114142, 249, '2013-12-03 17:56:00', 'Spear at Folsom', 49, '2013-12-03 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94105),
	(114144, 550, '2013-12-03 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 18:07:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94111),
	(114145, 951, '2013-12-03 17:58:00', 'Market at Sansome', 77, '2013-12-03 18:14:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94102),
	(114146, 347, '2013-12-03 17:58:00', 'Embarcadero at Sansome', 60, '2013-12-03 18:04:00', 'Steuart at Market', 74, 431, 'Subscriber', 94565),
	(114147, 480, '2013-12-03 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94501),
	(114148, 490, '2013-12-03 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 18:07:00', 'Market at 4th', 76, 322, 'Subscriber', 94109),
	(114149, 347, '2013-12-03 17:59:00', 'Howard at 2nd', 63, '2013-12-03 18:05:00', 'Powell at Post (Union Square)', 71, 427, 'Subscriber', 94105),
	(114150, 159, '2013-12-03 18:00:00', 'Embarcadero at Folsom', 51, '2013-12-03 18:03:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94044),
	(114152, 318, '2013-12-03 18:01:00', '5th at Howard', 57, '2013-12-03 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94041),
	(114153, 176, '2013-12-03 18:02:00', 'Embarcadero at Vallejo', 48, '2013-12-03 18:05:00', 'Steuart at Market', 74, 492, 'Subscriber', 94116),
	(114154, 586, '2013-12-03 18:02:00', '2nd at Folsom', 62, '2013-12-03 18:12:00', 'Washington at Kearney', 46, 613, 'Subscriber', 94133),
	(114156, 350, '2013-12-03 18:03:00', 'Embarcadero at Bryant', 54, '2013-12-03 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(114158, 529, '2013-12-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:12:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94105),
	(114159, 313, '2013-12-03 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94041),
	(114160, 461, '2013-12-03 18:05:00', '2nd at Townsend', 61, '2013-12-03 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94608),
	(114162, 769, '2013-12-03 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:19:00', 'San Francisco City Hall', 58, 279, 'Subscriber', 94610),
	(114163, 448, '2013-12-03 18:06:00', 'Market at 10th', 67, '2013-12-03 18:13:00', 'Market at 4th', 76, 335, 'Subscriber', 94107),
	(114164, 383, '2013-12-03 18:06:00', 'Embarcadero at Sansome', 60, '2013-12-03 18:13:00', 'Steuart at Market', 74, 311, 'Subscriber', 94612),
	(114165, 696, '2013-12-03 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:18:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94117),
	(114167, 723, '2013-12-03 18:07:00', 'Commercial at Montgomery', 45, '2013-12-03 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94107),
	(114168, 322, '2013-12-03 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 18:13:00', '2nd at Townsend', 61, 271, 'Subscriber', 94107),
	(114169, 471, '2013-12-03 18:07:00', 'Howard at 2nd', 63, '2013-12-03 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94002),
	(114170, 1041, '2013-12-03 18:08:00', 'Market at 10th', 67, '2013-12-03 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94117),
	(114171, 897, '2013-12-03 18:08:00', 'Clay at Battery', 41, '2013-12-03 18:23:00', '2nd at Townsend', 61, 430, 'Subscriber', 94105),
	(114172, 407, '2013-12-03 18:08:00', '5th at Howard', 57, '2013-12-03 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94602),
	(114173, 515, '2013-12-03 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:17:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94105),
	(114175, 422, '2013-12-03 18:09:00', '2nd at Townsend', 61, '2013-12-03 18:16:00', 'Post at Kearney', 47, 608, 'Subscriber', 94903),
	(114176, 517, '2013-12-03 18:10:00', 'Market at Sansome', 77, '2013-12-03 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94024),
	(114177, 291, '2013-12-03 18:10:00', 'Steuart at Market', 74, '2013-12-03 18:15:00', 'Market at Sansome', 77, 366, 'Subscriber', 94105),
	(114178, 484, '2013-12-03 18:10:00', 'Embarcadero at Folsom', 51, '2013-12-03 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94303),
	(114179, 341, '2013-12-03 18:10:00', 'Howard at 2nd', 63, '2013-12-03 18:16:00', 'Market at 4th', 76, 596, 'Subscriber', 94105),
	(114180, 216, '2013-12-03 18:11:00', 'Townsend at 7th', 65, '2013-12-03 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94070),
	(114181, 627, '2013-12-03 18:10:00', 'Steuart at Market', 74, '2013-12-03 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94133),
	(114182, 377, '2013-12-03 18:11:00', 'Embarcadero at Vallejo', 48, '2013-12-03 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94111),
	(114185, 353, '2013-12-03 18:11:00', 'Embarcadero at Sansome', 60, '2013-12-03 18:17:00', 'Steuart at Market', 74, 569, 'Subscriber', 94597),
	(114186, 278, '2013-12-03 18:11:00', 'Spear at Folsom', 49, '2013-12-03 18:16:00', 'Beale at Market', 56, 620, 'Subscriber', 94131),
	(114189, 790, '2013-12-03 18:12:00', 'Market at 10th', 67, '2013-12-03 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Customer', 94117),
	(114190, 1050, '2013-12-03 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:31:00', 'Steuart at Market', 74, 352, 'Subscriber', 94709),
	(114192, 339, '2013-12-03 18:15:00', 'Commercial at Montgomery', 45, '2013-12-03 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94920),
	(114193, 625, '2013-12-03 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 18:26:00', 'St James Park', 13, 25, 'Subscriber', 95112),
	(114194, 417, '2013-12-03 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94087),
	(114195, 387, '2013-12-03 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 18:23:00', 'San Pedro Square', 6, 37, 'Subscriber', 95110),
	(114196, 687, '2013-12-03 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94577),
	(114197, 598, '2013-12-03 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94611),
	(114199, 514, '2013-12-03 18:20:00', 'Commercial at Montgomery', 45, '2013-12-03 18:29:00', 'Embarcadero at Bryant', 54, 344, 'Subscriber', 94107),
	(114200, 516, '2013-12-03 18:20:00', '2nd at South Park', 64, '2013-12-03 18:29:00', 'Market at 4th', 76, 537, 'Subscriber', 94107),
	(114201, 531, '2013-12-03 18:21:00', 'Embarcadero at Folsom', 51, '2013-12-03 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94110),
	(114203, 442, '2013-12-03 18:22:00', 'Japantown', 9, '2013-12-03 18:29:00', 'Japantown', 9, 208, 'Subscriber', 95112),
	(114205, 600, '2013-12-03 18:26:00', 'Embarcadero at Vallejo', 48, '2013-12-03 18:36:00', '2nd at South Park', 64, 320, 'Subscriber', 94602),
	(114206, 244, '2013-12-03 18:26:00', 'Howard at 2nd', 63, '2013-12-03 18:30:00', '2nd at South Park', 64, 574, 'Subscriber', 94107),
	(114207, 574, '2013-12-03 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 18:36:00', 'Powell at Post (Union Square)', 71, 325, 'Subscriber', 94114),
	(114209, 1122, '2013-12-03 18:30:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 18:48:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94103),
	(114210, 539, '2013-12-03 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 18:38:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94105),
	(114212, 88, '2013-12-03 18:30:00', 'Beale at Market', 56, '2013-12-03 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94602),
	(114213, 433, '2013-12-03 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:38:00', '5th at Howard', 57, 602, 'Subscriber', 94103),
	(114215, 227, '2013-12-03 18:32:00', 'Commercial at Montgomery', 45, '2013-12-03 18:36:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94111),
	(114217, 250, '2013-12-03 18:33:00', 'Howard at 2nd', 63, '2013-12-03 18:38:00', '2nd at South Park', 64, 514, 'Subscriber', 94123),
	(114218, 243, '2013-12-03 18:34:00', 'Embarcadero at Vallejo', 48, '2013-12-03 18:38:00', 'Beale at Market', 56, 399, 'Subscriber', 94609),
	(114219, 333, '2013-12-03 18:34:00', 'Spear at Folsom', 49, '2013-12-03 18:39:00', '2nd at Folsom', 62, 351, 'Subscriber', 94118),
	(114220, 747, '2013-12-03 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(114221, 447, '2013-12-03 18:36:00', 'Market at 10th', 67, '2013-12-03 18:44:00', '5th at Howard', 57, 310, 'Subscriber', 94703),
	(114222, 786, '2013-12-03 18:36:00', 'Embarcadero at Folsom', 51, '2013-12-03 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94041),
	(114223, 919, '2013-12-03 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:52:00', 'Steuart at Market', 74, 544, 'Subscriber', 94110),
	(114224, 400, '2013-12-03 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:39:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94105),
	(114225, 423, '2013-12-03 18:37:00', 'Spear at Folsom', 49, '2013-12-03 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 95130),
	(114226, 473, '2013-12-03 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 18:45:00', 'San Salvador at 1st', 8, 195, 'Subscriber', 95112),
	(114227, 366, '2013-12-03 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 18:43:00', 'Paseo de San Antonio', 7, 693, 'Subscriber', 95112),
	(114228, 519, '2013-12-03 18:38:00', 'Post at Kearney', 47, '2013-12-03 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94403),
	(114229, 1099, '2013-12-03 18:38:00', 'Clay at Battery', 41, '2013-12-03 18:56:00', '2nd at Folsom', 62, 283, 'Subscriber', 94107),
	(114230, 410, '2013-12-03 18:39:00', 'Spear at Folsom', 49, '2013-12-03 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94062),
	(114231, 266, '2013-12-03 18:39:00', 'Spear at Folsom', 49, '2013-12-03 18:43:00', 'Steuart at Market', 74, 465, 'Subscriber', 94114),
	(114232, 574, '2013-12-03 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:49:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94109),
	(114233, 363, '2013-12-03 18:40:00', 'Howard at 2nd', 63, '2013-12-03 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94025),
	(114235, 369, '2013-12-03 18:42:00', '2nd at Townsend', 61, '2013-12-03 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94611),
	(114236, 818, '2013-12-03 18:42:00', 'Embarcadero at Sansome', 60, '2013-12-03 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94103),
	(114237, 546, '2013-12-03 18:43:00', 'Steuart at Market', 74, '2013-12-03 18:53:00', '2nd at Townsend', 61, 569, 'Subscriber', 94941),
	(114239, 535, '2013-12-03 18:44:00', 'Market at 10th', 67, '2013-12-03 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94086),
	(114240, 625, '2013-12-03 18:45:00', 'Embarcadero at Sansome', 60, '2013-12-03 18:55:00', 'Market at 4th', 76, 333, 'Subscriber', 94121),
	(114241, 439, '2013-12-03 18:45:00', '2nd at Folsom', 62, '2013-12-03 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94107),
	(114242, 329, '2013-12-03 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 18:53:00', '2nd at South Park', 64, 286, 'Subscriber', 94107),
	(114244, 181, '2013-12-03 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 18:51:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94107),
	(114245, 283, '2013-12-03 18:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94608),
	(114246, 204, '2013-12-03 18:48:00', 'Townsend at 7th', 65, '2013-12-03 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94061),
	(114247, 203, '2013-12-03 18:49:00', '2nd at Folsom', 62, '2013-12-03 18:53:00', 'Market at Sansome', 77, 504, 'Subscriber', 94518),
	(114248, 363, '2013-12-03 18:51:00', 'Steuart at Market', 74, '2013-12-03 18:57:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94133),
	(114249, 819, '2013-12-03 18:51:00', 'Steuart at Market', 74, '2013-12-03 19:05:00', 'Golden Gate at Polk', 59, 492, 'Subscriber', 94102),
	(114250, 227, '2013-12-03 18:51:00', 'Mountain View City Hall', 27, '2013-12-03 18:55:00', 'Mountain View Caltrain Station', 28, 294, 'Subscriber', 94123),
	(114252, 394, '2013-12-03 18:54:00', 'Mountain View Caltrain Station', 28, '2013-12-03 19:00:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94041),
	(114257, 657, '2013-12-03 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 19:07:00', 'Market at 4th', 76, 573, 'Subscriber', 94107),
	(114261, 636, '2013-12-03 19:02:00', 'Townsend at 7th', 65, '2013-12-03 19:12:00', '2nd at Townsend', 61, 284, 'Subscriber', 94105),
	(114263, 446, '2013-12-03 19:02:00', 'Spear at Folsom', 49, '2013-12-03 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94025),
	(114264, 427, '2013-12-03 19:03:00', 'Howard at 2nd', 63, '2013-12-03 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94960),
	(114266, 769, '2013-12-03 19:03:00', 'Post at Kearney', 47, '2013-12-03 19:16:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94702),
	(114267, 180, '2013-12-03 19:03:00', 'Post at Kearney', 47, '2013-12-03 19:06:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94133),
	(114269, 552, '2013-12-03 19:04:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 19:14:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94107),
	(114270, 239, '2013-12-03 19:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 19:08:00', 'Washington at Kearney', 46, 567, 'Subscriber', 94133),
	(114272, 353, '2013-12-03 19:05:00', '2nd at South Park', 64, '2013-12-03 19:11:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94501),
	(114275, 335, '2013-12-03 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 19:11:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(114277, 326, '2013-12-03 19:08:00', '2nd at South Park', 64, '2013-12-03 19:14:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(114278, 327, '2013-12-03 19:12:00', 'Mountain View Caltrain Station', 28, '2013-12-03 19:17:00', 'Mountain View City Hall', 27, 688, 'Subscriber', 94024),
	(114279, 780, '2013-12-03 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 19:26:00', 'Japantown', 9, 152, 'Subscriber', 95112),
	(114280, 698, '2013-12-03 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 19:25:00', 'San Jose City Hall', 10, 143, 'Customer', 92014),
	(114281, 640, '2013-12-03 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 19:24:00', 'SJSU 4th at San Carlos', 12, 192, 'Subscriber', 95112),
	(114282, 296, '2013-12-03 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 19:19:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(114283, 758, '2013-12-03 19:16:00', '2nd at Folsom', 62, '2013-12-03 19:29:00', 'Steuart at Market', 74, 384, 'Subscriber', 94107),
	(114285, 672, '2013-12-03 19:13:00', 'Clay at Battery', 41, '2013-12-03 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94306),
	(114286, 397, '2013-12-03 19:16:00', 'Powell at Post (Union Square)', 71, '2013-12-03 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94611),
	(114289, 438, '2013-12-03 19:18:00', 'Powell at Post (Union Square)', 71, '2013-12-03 19:25:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94105),
	(114292, 284, '2013-12-03 19:20:00', 'Spear at Folsom', 49, '2013-12-03 19:25:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(114293, 343, '2013-12-03 19:21:00', 'Post at Kearney', 47, '2013-12-03 19:26:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94105),
	(114294, 401, '2013-12-03 19:21:00', '2nd at Townsend', 61, '2013-12-03 19:28:00', 'Steuart at Market', 74, 426, 'Subscriber', 94612),
	(114295, 447, '2013-12-03 19:21:00', 'Townsend at 7th', 65, '2013-12-03 19:29:00', 'Civic Center BART (7th at Market)', 72, 615, 'Subscriber', 94707),
	(114298, 280, '2013-12-03 19:24:00', 'Townsend at 7th', 65, '2013-12-03 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(114299, 223, '2013-12-03 19:24:00', 'Mountain View City Hall', 27, '2013-12-03 19:28:00', 'Mountain View Caltrain Station', 28, 698, 'Subscriber', 94040),
	(114303, 738, '2013-12-03 19:30:00', 'Howard at 2nd', 63, '2013-12-03 19:42:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94103),
	(114305, 143, '2013-12-03 19:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-03 19:33:00', 'Clay at Battery', 41, 600, 'Subscriber', 94107),
	(114307, 264, '2013-12-03 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 19:36:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94103),
	(114312, 232, '2013-12-03 19:33:00', 'Spear at Folsom', 49, '2013-12-03 19:37:00', 'Beale at Market', 56, 488, 'Subscriber', 94105),
	(114313, 725, '2013-12-03 19:34:00', 'SJSU 4th at San Carlos', 12, '2013-12-03 19:46:00', 'Japantown', 9, 226, 'Subscriber', 95112),
	(114314, 365, '2013-12-03 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 19:41:00', '5th at Howard', 57, 581, 'Subscriber', 94103),
	(114315, 609, '2013-12-03 19:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 19:48:00', 'San Francisco City Hall', 58, 396, 'Subscriber', 94027),
	(114316, 313, '2013-12-03 19:39:00', 'Market at Sansome', 77, '2013-12-03 19:44:00', '5th at Howard', 57, 274, 'Subscriber', 94107),
	(114317, 561, '2013-12-03 19:40:00', 'Embarcadero at Sansome', 60, '2013-12-03 19:49:00', 'Beale at Market', 56, 490, 'Subscriber', 94114),
	(114319, 443, '2013-12-03 19:40:00', '2nd at Folsom', 62, '2013-12-03 19:48:00', 'Market at 4th', 76, 283, 'Subscriber', 94117),
	(114321, 884, '2013-12-03 19:42:00', 'Townsend at 7th', 65, '2013-12-03 19:56:00', 'Golden Gate at Polk', 59, 594, 'Subscriber', 94109),
	(114324, 626, '2013-12-03 19:40:00', 'Townsend at 7th', 65, '2013-12-03 19:51:00', 'Market at 4th', 76, 315, 'Subscriber', 94117),
	(114330, 666, '2013-12-03 19:50:00', 'Market at Sansome', 77, '2013-12-03 20:01:00', 'Market at 10th', 67, 265, 'Subscriber', 94117),
	(114331, 608, '2013-12-03 19:51:00', 'Market at Sansome', 77, '2013-12-03 20:01:00', 'Market at 10th', 67, 526, 'Customer', 94117),
	(114332, 305, '2013-12-03 19:52:00', 'Market at 4th', 76, '2013-12-03 19:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94608),
	(114333, 401, '2013-12-03 19:55:00', '2nd at South Park', 64, '2013-12-03 20:01:00', 'Market at Sansome', 77, 286, 'Subscriber', 94705),
	(114335, 336, '2013-12-03 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-03 20:02:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94111),
	(114336, 385, '2013-12-03 19:59:00', '2nd at Townsend', 61, '2013-12-03 20:06:00', 'Steuart at Market', 74, 518, 'Subscriber', 94708),
	(114337, 360, '2013-12-03 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 20:07:00', 'Powell Street BART', 53, 378, 'Subscriber', 94501),
	(114339, 422, '2013-12-03 20:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-03 20:15:00', 'Post at Kearney', 47, 300, 'Subscriber', 94104),
	(114340, 331, '2013-12-03 20:11:00', 'Embarcadero at Bryant', 54, '2013-12-03 20:16:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94105),
	(114341, 1602, '2013-12-03 20:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 20:39:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94102),
	(114342, 693, '2013-12-03 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 20:25:00', 'Post at Kearney', 47, 447, 'Subscriber', 94610),
	(114343, 644, '2013-12-03 20:18:00', 'Beale at Market', 56, '2013-12-03 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94158),
	(114347, 750, '2013-12-03 20:26:00', 'Market at Sansome', 77, '2013-12-03 20:39:00', 'San Francisco City Hall', 58, 621, 'Subscriber', 94102),
	(114350, 488, '2013-12-03 20:28:00', 'Market at Sansome', 77, '2013-12-03 20:36:00', 'Civic Center BART (7th at Market)', 72, 286, 'Subscriber', 94103),
	(114352, 445, '2013-12-03 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 20:38:00', 'Powell Street BART', 53, 379, 'Subscriber', 94107),
	(114357, 400, '2013-12-03 20:35:00', '2nd at South Park', 64, '2013-12-03 20:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94606),
	(114359, 394, '2013-12-03 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 20:47:00', 'Powell Street BART', 53, 520, 'Subscriber', 94611),
	(114361, 525, '2013-12-03 20:44:00', 'Steuart at Market', 74, '2013-12-03 20:52:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Subscriber', 94133),
	(114362, 201, '2013-12-03 20:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 20:48:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(114363, 334, '2013-12-03 20:42:00', 'South Van Ness at Market', 66, '2013-12-03 20:47:00', '5th at Howard', 57, 469, 'Subscriber', 94103),
	(114365, 239, '2013-12-03 20:51:00', 'Market at 4th', 76, '2013-12-03 20:55:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94107),
	(114368, 207, '2013-12-03 20:53:00', 'Townsend at 7th', 65, '2013-12-03 20:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(114369, 190, '2013-12-03 20:55:00', 'Cowper at University', 37, '2013-12-03 20:58:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94133),
	(114370, 244, '2013-12-03 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-03 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94158),
	(114371, 642, '2013-12-03 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 21:10:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94109),
	(114372, 393, '2013-12-03 21:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-03 21:06:00', '5th at Howard', 57, 513, 'Subscriber', 94103),
	(114376, 530, '2013-12-03 21:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94061),
	(114377, 593, '2013-12-03 21:05:00', 'Market at 10th', 67, '2013-12-03 21:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94107),
	(114378, 244, '2013-12-03 21:05:00', 'Townsend at 7th', 65, '2013-12-03 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94158),
	(114382, 812, '2013-12-03 21:08:00', 'Embarcadero at Sansome', 60, '2013-12-03 21:21:00', 'Powell at Post (Union Square)', 71, 511, 'Subscriber', 94109),
	(114385, 596, '2013-12-03 21:09:00', 'Embarcadero at Sansome', 60, '2013-12-03 21:19:00', 'Market at 4th', 76, 355, 'Subscriber', 94102),
	(114386, 576, '2013-12-03 21:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-03 21:19:00', 'MLK Library', 11, 157, 'Subscriber', 95112),
	(114387, 303, '2013-12-03 21:11:00', 'Howard at 2nd', 63, '2013-12-03 21:16:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(114388, 301, '2013-12-03 21:12:00', 'Powell at Post (Union Square)', 71, '2013-12-03 21:17:00', '2nd at Folsom', 62, 388, 'Subscriber', 94108),
	(114389, 207, '2013-12-03 21:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-03 21:26:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94107),
	(114390, 307, '2013-12-03 21:26:00', 'Market at 4th', 76, '2013-12-03 21:31:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94103),
	(114391, 799, '2013-12-03 21:27:00', 'Townsend at 7th', 65, '2013-12-03 21:40:00', 'Market at 4th', 76, 428, 'Subscriber', 94108),
	(114392, 395, '2013-12-03 21:35:00', 'Embarcadero at Sansome', 60, '2013-12-03 21:41:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94111),
	(114393, 370, '2013-12-03 21:58:00', 'Powell at Post (Union Square)', 71, '2013-12-03 22:04:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94105),
	(114394, 614, '2013-12-03 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-03 22:11:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94105),
	(114395, 396, '2013-12-03 22:09:00', '2nd at Folsom', 62, '2013-12-03 22:15:00', 'Powell at Post (Union Square)', 71, 388, 'Subscriber', 94108),
	(114396, 260, '2013-12-03 22:26:00', 'Townsend at 7th', 65, '2013-12-03 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94025),
	(114397, 857, '2013-12-03 22:36:00', '2nd at South Park', 64, '2013-12-03 22:50:00', 'Market at 10th', 67, 574, 'Subscriber', 94105),
	(114398, 525, '2013-12-03 22:42:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 22:51:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94612),
	(114399, 523, '2013-12-03 22:42:00', 'Civic Center BART (7th at Market)', 72, '2013-12-03 22:51:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(114400, 1234, '2013-12-03 22:50:00', 'Market at 10th', 67, '2013-12-03 23:11:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94105),
	(114401, 350, '2013-12-03 22:52:00', 'SJSU 4th at San Carlos', 12, '2013-12-03 22:58:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95110),
	(114402, 752, '2013-12-03 22:53:00', 'Embarcadero at Vallejo', 48, '2013-12-03 23:05:00', 'Golden Gate at Polk', 59, 580, 'Subscriber', 94102),
	(114403, 297, '2013-12-03 22:55:00', 'Mountain View Caltrain Station', 28, '2013-12-03 23:00:00', 'Mountain View City Hall', 27, 294, 'Subscriber', 94040),
	(114404, 358, '2013-12-03 22:58:00', 'Powell Street BART', 53, '2013-12-03 23:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94158),
	(114407, 467, '2013-12-03 23:09:00', 'Powell Street BART', 53, '2013-12-03 23:17:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94111),
	(114408, 537, '2013-12-03 23:11:00', 'Townsend at 7th', 65, '2013-12-03 23:20:00', '2nd at South Park', 64, 599, 'Subscriber', 94105),
	(114411, 486, '2013-12-03 23:29:00', 'Clay at Battery', 41, '2013-12-03 23:37:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94103),
	(114412, 413, '2013-12-03 23:47:00', 'Steuart at Market', 74, '2013-12-03 23:54:00', 'Powell at Post (Union Square)', 71, 465, 'Subscriber', 94107),
	(114413, 1303, '2013-12-03 23:49:00', 'Powell Street BART', 53, '2013-12-04 00:11:00', 'Embarcadero at Sansome', 60, 378, 'Customer', NULL),
	(114414, 351, '2013-12-03 23:49:00', 'Market at 4th', 76, '2013-12-03 23:55:00', 'Market at 10th', 67, 510, 'Subscriber', 94102),
	(114415, 1458, '2013-12-04 00:12:00', 'Embarcadero at Sansome', 60, '2013-12-04 00:36:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Customer', NULL),
	(114416, 314, '2013-12-04 00:18:00', 'Embarcadero at Sansome', 60, '2013-12-04 00:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94122),
	(114418, 288, '2013-12-04 00:51:00', 'Commercial at Montgomery', 45, '2013-12-04 00:56:00', 'Market at 4th', 76, 365, 'Subscriber', 94102),
	(114419, 418, '2013-12-04 01:01:00', 'Golden Gate at Polk', 59, '2013-12-04 01:08:00', 'Steuart at Market', 74, 367, 'Subscriber', 94107),
	(114420, 743, '2013-12-04 01:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 01:22:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', NULL),
	(114421, 430, '2013-12-04 01:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 01:26:00', 'Powell at Post (Union Square)', 71, 351, 'Subscriber', 94109),
	(114422, 205, '2013-12-04 01:37:00', 'Steuart at Market', 74, '2013-12-04 01:41:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94107),
	(114424, 500, '2013-12-04 02:22:00', 'Embarcadero at Sansome', 60, '2013-12-04 02:30:00', 'Clay at Battery', 41, 550, 'Subscriber', 94107),
	(114425, 571, '2013-12-04 04:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 04:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94103),
	(114426, 132, '2013-12-04 04:38:00', 'Howard at 2nd', 63, '2013-12-04 04:40:00', 'Market at Sansome', 77, 399, 'Subscriber', 94105),
	(114427, 533, '2013-12-04 05:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 05:26:00', 'Clay at Battery', 41, 572, 'Subscriber', 94158),
	(114428, 324, '2013-12-04 05:17:00', 'Embarcadero at Bryant', 54, '2013-12-04 05:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94105),
	(114429, 258, '2013-12-04 05:34:00', 'Santa Clara at Almaden', 4, '2013-12-04 05:38:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95110),
	(114430, 488, '2013-12-04 05:54:00', 'Spear at Folsom', 49, '2013-12-04 06:02:00', '5th at Howard', 57, 313, 'Subscriber', 94105),
	(114431, 597, '2013-12-04 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 06:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94403),
	(114433, 392, '2013-12-04 06:19:00', 'Market at 4th', 76, '2013-12-04 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94550),
	(114434, 546, '2013-12-04 06:19:00', 'Steuart at Market', 74, '2013-12-04 06:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94107),
	(114435, 274, '2013-12-04 06:27:00', 'Powell at Post (Union Square)', 71, '2013-12-04 06:31:00', 'Beale at Market', 56, 560, 'Subscriber', 94109),
	(114436, 558, '2013-12-04 06:28:00', 'Steuart at Market', 74, '2013-12-04 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94610),
	(114437, 420, '2013-12-04 06:28:00', 'San Salvador at 1st', 8, '2013-12-04 06:35:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 95112),
	(114439, 530, '2013-12-04 06:30:00', 'San Jose City Hall', 10, '2013-12-04 06:39:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Customer', 92014),
	(114440, 312, '2013-12-04 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 06:36:00', '2nd at Townsend', 61, 577, 'Subscriber', 94610),
	(114441, 397, '2013-12-04 06:31:00', '5th at Howard', 57, '2013-12-04 06:38:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94103),
	(114442, 749, '2013-12-04 06:32:00', 'Embarcadero at Sansome', 60, '2013-12-04 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94111),
	(114443, 668, '2013-12-04 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94070),
	(114444, 645, '2013-12-04 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 06:45:00', 'San Francisco City Hall', 58, 528, 'Subscriber', 95125),
	(114445, 828, '2013-12-04 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94133),
	(114446, 155, '2013-12-04 06:39:00', 'Clay at Battery', 41, '2013-12-04 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 444, 'Subscriber', 94115),
	(114447, 358, '2013-12-04 06:40:00', 'Embarcadero at Bryant', 54, '2013-12-04 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94105),
	(114448, 1227, '2013-12-04 06:40:00', 'South Van Ness at Market', 66, '2013-12-04 07:00:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94301),
	(114449, 888, '2013-12-04 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 06:55:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 95110),
	(114450, 477, '2013-12-04 06:40:00', 'Embarcadero at Sansome', 60, '2013-12-04 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94111),
	(114451, 418, '2013-12-04 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 06:47:00', '2nd at Folsom', 62, 570, 'Subscriber', 94087),
	(114453, 420, '2013-12-04 06:45:00', '2nd at Townsend', 61, '2013-12-04 06:52:00', 'Post at Kearney', 47, 491, 'Subscriber', 94158),
	(114454, 651, '2013-12-04 06:50:00', 'Davis at Jackson', 42, '2013-12-04 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94111),
	(114455, 869, '2013-12-04 06:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94133),
	(114456, 166, '2013-12-04 06:51:00', '2nd at South Park', 64, '2013-12-04 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94107),
	(114457, 559, '2013-12-04 06:53:00', '2nd at Townsend', 61, '2013-12-04 07:02:00', 'Beale at Market', 56, 430, 'Subscriber', 94107),
	(114458, 698, '2013-12-04 06:54:00', 'Townsend at 7th', 65, '2013-12-04 07:05:00', 'Beale at Market', 56, 584, 'Subscriber', 94107),
	(114459, 186, '2013-12-04 06:55:00', '2nd at Folsom', 62, '2013-12-04 06:58:00', '2nd at Townsend', 61, 273, 'Subscriber', 94105),
	(114462, 241, '2013-12-04 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 07:02:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95020),
	(114463, 328, '2013-12-04 07:00:00', 'Mountain View Caltrain Station', 28, '2013-12-04 07:06:00', 'Mountain View City Hall', 27, 177, 'Subscriber', 95126),
	(114464, 795, '2013-12-04 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:14:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94061),
	(114465, 530, '2013-12-04 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:10:00', 'Market at 4th', 76, 441, 'Subscriber', 94062),
	(114466, 1097, '2013-12-04 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:21:00', 'Clay at Battery', 41, 624, 'Subscriber', 94062),
	(114471, 705, '2013-12-04 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94105),
	(114474, 580, '2013-12-04 07:06:00', 'Beale at Market', 56, '2013-12-04 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95448),
	(114475, 240, '2013-12-04 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 07:10:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94920),
	(114476, 399, '2013-12-04 07:07:00', 'Powell at Post (Union Square)', 71, '2013-12-04 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94109),
	(114479, 671, '2013-12-04 07:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94133),
	(114484, 345, '2013-12-04 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-12-04 07:20:00', 'San Antonio Caltrain Station', 29, 44, 'Subscriber', 94040),
	(114485, 740, '2013-12-04 07:14:00', 'Rengstorff Avenue / California Street', 33, '2013-12-04 07:26:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94043),
	(114486, 414, '2013-12-04 07:14:00', '2nd at Townsend', 61, '2013-12-04 07:21:00', '2nd at Folsom', 62, 421, 'Subscriber', 95032),
	(114487, 506, '2013-12-04 07:16:00', 'Paseo de San Antonio', 7, '2013-12-04 07:24:00', 'Japantown', 9, 693, 'Subscriber', 95112),
	(114488, 419, '2013-12-04 07:16:00', '2nd at Townsend', 61, '2013-12-04 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Customer', NULL),
	(114489, 423, '2013-12-04 07:17:00', 'Beale at Market', 56, '2013-12-04 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94608),
	(114490, 579, '2013-12-04 07:18:00', 'Market at 4th', 76, '2013-12-04 07:28:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94103),
	(114491, 692, '2013-12-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:30:00', 'Steuart at Market', 74, 628, 'Subscriber', 94002),
	(114492, 537, '2013-12-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:28:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94404),
	(114493, 662, '2013-12-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:30:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94404),
	(114495, 406, '2013-12-04 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 07:26:00', '5th at Howard', 57, 495, 'Subscriber', 94611),
	(114498, 557, '2013-12-04 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:30:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94062),
	(114499, 532, '2013-12-04 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:29:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94062),
	(114500, 326, '2013-12-04 07:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 07:26:00', 'Market at Sansome', 77, 558, 'Subscriber', 94107),
	(114501, 487, '2013-12-04 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 07:30:00', '5th at Howard', 57, 602, 'Subscriber', 94102),
	(114502, 1398, '2013-12-04 07:27:00', 'Market at 10th', 67, '2013-12-04 07:50:00', 'Market at 10th', 67, 390, 'Subscriber', 94590),
	(114503, 283, '2013-12-04 07:27:00', 'Embarcadero at Folsom', 51, '2013-12-04 07:32:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94609),
	(114505, 347, '2013-12-04 07:28:00', 'Embarcadero at Bryant', 54, '2013-12-04 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94105),
	(114508, 564, '2013-12-04 07:30:00', 'SJSU - San Salvador at 9th', 16, '2013-12-04 07:40:00', 'San Jose Diridon Caltrain Station', 2, 29, 'Subscriber', 95112),
	(114509, 518, '2013-12-04 07:31:00', '5th at Howard', 57, '2013-12-04 07:39:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(114510, 274, '2013-12-04 07:32:00', 'Spear at Folsom', 49, '2013-12-04 07:37:00', '2nd at Townsend', 61, 335, 'Subscriber', 94107),
	(114511, 1325, '2013-12-04 07:32:00', 'South Van Ness at Market', 66, '2013-12-04 07:54:00', '2nd at South Park', 64, 376, 'Subscriber', 94103),
	(114512, 1075, '2013-12-04 07:32:00', 'South Van Ness at Market', 66, '2013-12-04 07:50:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94103),
	(114513, 504, '2013-12-04 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 07:41:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94605),
	(114514, 780, '2013-12-04 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 07:47:00', 'San Jose City Hall', 10, 678, 'Subscriber', 94502),
	(114517, 412, '2013-12-04 07:36:00', 'Steuart at Market', 74, '2013-12-04 07:43:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94530),
	(114520, 201, '2013-12-04 07:38:00', '2nd at South Park', 64, '2013-12-04 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(114523, 568, '2013-12-04 07:39:00', 'Townsend at 7th', 65, '2013-12-04 07:48:00', 'South Van Ness at Market', 66, 612, 'Subscriber', 94612),
	(114524, 978, '2013-12-04 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94133),
	(114525, 338, '2013-12-04 07:40:00', 'Spear at Folsom', 49, '2013-12-04 07:45:00', '2nd at South Park', 64, 477, 'Subscriber', 94108),
	(114526, 33173, '2013-12-04 07:41:00', 'Powell at Post (Union Square)', 71, '2013-12-04 16:54:00', 'Market at 4th', 76, 325, 'Customer', NULL),
	(114527, 237, '2013-12-04 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 07:45:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94965),
	(114528, 634, '2013-12-04 07:41:00', 'South Van Ness at Market', 66, '2013-12-04 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94103),
	(114529, 542, '2013-12-04 07:42:00', 'Powell at Post (Union Square)', 71, '2013-12-04 07:51:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94109),
	(114530, 367, '2013-12-04 07:42:00', '5th at Howard', 57, '2013-12-04 07:48:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94103),
	(114531, 363, '2013-12-04 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 07:49:00', '2nd at Townsend', 61, 377, 'Subscriber', 94606),
	(114532, 958, '2013-12-04 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94070),
	(114533, 407, '2013-12-04 07:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 07:50:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94538),
	(114534, 328, '2013-12-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:49:00', '5th at Howard', 57, 536, 'Subscriber', 95032),
	(114535, 716, '2013-12-04 07:44:00', 'Clay at Battery', 41, '2013-12-04 07:56:00', 'Market at 10th', 67, 503, 'Subscriber', 94133),
	(114536, 725, '2013-12-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:56:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94043),
	(114537, 268, '2013-12-04 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 07:48:00', 'Clay at Battery', 41, 614, 'Subscriber', 94133),
	(114538, 332, '2013-12-04 07:40:00', 'Powell at Post (Union Square)', 71, '2013-12-04 07:45:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94085),
	(114539, 515, '2013-12-04 07:46:00', 'Spear at Folsom', 49, '2013-12-04 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94105),
	(114540, 572, '2013-12-04 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 07:55:00', 'Howard at 2nd', 63, 538, 'Subscriber', 95112),
	(114541, 633, '2013-12-04 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 07:57:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94610),
	(114542, 779, '2013-12-04 07:47:00', 'Powell at Post (Union Square)', 71, '2013-12-04 08:00:00', 'Townsend at 7th', 65, 309, 'Customer', 49445),
	(114543, 344, '2013-12-04 07:48:00', '2nd at Folsom', 62, '2013-12-04 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94105),
	(114544, 228, '2013-12-04 07:48:00', 'Howard at 2nd', 63, '2013-12-04 07:51:00', '2nd at South Park', 64, 596, 'Subscriber', 94618),
	(114545, 444, '2013-12-04 07:48:00', 'Paseo de San Antonio', 7, '2013-12-04 07:56:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(114546, 292, '2013-12-04 07:49:00', '2nd at South Park', 64, '2013-12-04 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94105),
	(114547, 373, '2013-12-04 07:50:00', 'Embarcadero at Sansome', 60, '2013-12-04 07:56:00', 'Beale at Market', 56, 480, 'Subscriber', 94111),
	(114548, 508, '2013-12-04 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:00:00', 'Market at Sansome', 77, 551, 'Subscriber', 94010),
	(114549, 1240, '2013-12-04 07:51:00', 'Market at 4th', 76, '2013-12-04 08:12:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94108),
	(114553, 354, '2013-12-04 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 07:58:00', 'Market at Sansome', 77, 512, 'Subscriber', 94133),
	(114554, 1243, '2013-12-04 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94133),
	(114557, 303, '2013-12-04 07:53:00', 'Embarcadero at Sansome', 60, '2013-12-04 07:58:00', 'Steuart at Market', 74, 413, 'Subscriber', 94133),
	(114558, 280, '2013-12-04 07:53:00', '2nd at Folsom', 62, '2013-12-04 07:58:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94107),
	(114561, 740, '2013-12-04 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 08:07:00', 'Steuart at Market', 74, 554, 'Subscriber', 94107),
	(114562, 386, '2013-12-04 07:55:00', '5th at Howard', 57, '2013-12-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94103),
	(114563, 491, '2013-12-04 07:56:00', 'Powell at Post (Union Square)', 71, '2013-12-04 08:04:00', 'Beale at Market', 56, 598, 'Subscriber', 94103),
	(114566, 47820, '2013-12-04 07:57:00', 'Powell Street BART', 53, '2013-12-04 21:14:00', 'Market at 10th', 67, 451, 'Customer', 92630),
	(114567, 701, '2013-12-04 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95608),
	(114568, 1167, '2013-12-04 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:17:00', 'Beale at Market', 56, 575, 'Subscriber', 94066),
	(114569, 446, '2013-12-04 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:06:00', '2nd at Townsend', 61, 456, 'Subscriber', 94558),
	(114570, 259, '2013-12-04 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:03:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94065),
	(114571, 428, '2013-12-04 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:06:00', '2nd at Folsom', 62, 466, 'Subscriber', 95051),
	(114572, 320, '2013-12-04 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:04:00', '2nd at South Park', 64, 454, 'Subscriber', 94606),
	(114574, 298, '2013-12-04 07:59:00', 'Powell Street BART', 53, '2013-12-04 08:04:00', 'Market at Sansome', 77, 330, 'Subscriber', 94116),
	(114576, 560, '2013-12-04 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:09:00', 'Steuart at Market', 74, 507, 'Subscriber', 95051),
	(114577, 819, '2013-12-04 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:14:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94070),
	(114578, 652, '2013-12-04 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:11:00', 'Golden Gate at Polk', 59, 505, 'Subscriber', 94010),
	(114579, 590, '2013-12-04 08:00:00', 'South Van Ness at Market', 66, '2013-12-04 08:10:00', 'Market at Sansome', 77, 274, 'Subscriber', 94114),
	(114580, 397, '2013-12-04 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94133),
	(114581, 760, '2013-12-04 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 08:15:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94402),
	(114582, 637, '2013-12-04 08:03:00', 'Embarcadero at Sansome', 60, '2013-12-04 08:13:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(114583, 313, '2013-12-04 08:03:00', 'Beale at Market', 56, '2013-12-04 08:09:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94550),
	(114584, 782, '2013-12-04 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:17:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94611),
	(114585, 232, '2013-12-04 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 08:08:00', 'Clay at Battery', 41, 339, 'Subscriber', 94133),
	(114586, 488, '2013-12-04 08:05:00', 'Market at 4th', 76, '2013-12-04 08:13:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94041),
	(114587, 254, '2013-12-04 08:05:00', 'San Salvador at 1st', 8, '2013-12-04 08:09:00', 'MLK Library', 11, 304, 'Subscriber', 95113),
	(114588, 659, '2013-12-04 08:06:00', 'Market at 10th', 67, '2013-12-04 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94103),
	(114589, 474, '2013-12-04 08:06:00', 'Golden Gate at Polk', 59, '2013-12-04 08:13:00', 'Post at Kearney', 47, 443, 'Subscriber', 94104),
	(114590, 680, '2013-12-04 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:18:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94925),
	(114591, 220, '2013-12-04 08:07:00', 'Townsend at 7th', 65, '2013-12-04 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(114592, 1464, '2013-12-04 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:33:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 95060),
	(114593, 576, '2013-12-04 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:18:00', '2nd at Townsend', 61, 509, 'Subscriber', 94960),
	(114594, 335, '2013-12-04 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:14:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94960),
	(114595, 368, '2013-12-04 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94133),
	(114596, 355, '2013-12-04 08:06:00', '2nd at Folsom', 62, '2013-12-04 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(114597, 305, '2013-12-04 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94062),
	(114598, 350, '2013-12-04 08:10:00', 'Powell at Post (Union Square)', 71, '2013-12-04 08:15:00', 'Beale at Market', 56, 541, 'Subscriber', 95746),
	(114599, 208, '2013-12-04 08:10:00', 'Steuart at Market', 74, '2013-12-04 08:13:00', 'Clay at Battery', 41, 342, 'Subscriber', 94114),
	(114601, 441, '2013-12-04 08:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 08:18:00', 'San Pedro Square', 6, 29, 'Subscriber', 95377),
	(114602, 183, '2013-12-04 08:11:00', 'Market at Sansome', 77, '2013-12-04 08:14:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94133),
	(114603, 1378, '2013-12-04 08:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 08:35:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(114604, 228, '2013-12-04 08:13:00', 'Townsend at 7th', 65, '2013-12-04 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94103),
	(114606, 1035, '2013-12-04 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 08:30:00', 'San Jose City Hall', 10, 205, 'Subscriber', 95112),
	(114607, 264, '2013-12-04 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 08:18:00', 'Townsend at 7th', 65, 501, 'Subscriber', 95120),
	(114608, 198, '2013-12-04 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 08:18:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94133),
	(114610, 318, '2013-12-04 08:14:00', 'Steuart at Market', 74, '2013-12-04 08:19:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94612),
	(114611, 380, '2013-12-04 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 08:22:00', 'San Pedro Square', 6, 183, 'Subscriber', 94103),
	(114613, 248, '2013-12-04 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 08:21:00', 'Santa Clara at Almaden', 4, 195, 'Subscriber', 94403),
	(114614, 279, '2013-12-04 08:18:00', 'Steuart at Market', 74, '2013-12-04 08:22:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94556),
	(114615, 986, '2013-12-04 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 08:34:00', '2nd at Townsend', 61, 622, 'Subscriber', 94133),
	(114616, 543, '2013-12-04 08:18:00', 'Steuart at Market', 74, '2013-12-04 08:27:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 94066),
	(114617, 211, '2013-12-04 08:18:00', 'Evelyn Park and Ride', 30, '2013-12-04 08:22:00', 'Mountain View Caltrain Station', 28, 717, 'Subscriber', 94040),
	(114618, 511, '2013-12-04 08:19:00', 'Steuart at Market', 74, '2013-12-04 08:27:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94066),
	(114619, 180, '2013-12-04 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94611),
	(114620, 667, '2013-12-04 08:20:00', 'Steuart at Market', 74, '2013-12-04 08:32:00', '2nd at South Park', 64, 312, 'Subscriber', 94553),
	(114621, 113, '2013-12-04 08:20:00', 'Powell Street BART', 53, '2013-12-04 08:22:00', '5th at Howard', 57, 368, 'Subscriber', 94546),
	(114622, 686, '2013-12-04 08:21:00', 'Powell at Post (Union Square)', 71, '2013-12-04 08:32:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94109),
	(114623, 662, '2013-12-04 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 08:32:00', 'SJSU 4th at San Carlos', 12, 107, 'Subscriber', 95051),
	(114627, 651, '2013-12-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:34:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94403),
	(114628, 680, '2013-12-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94403),
	(114629, 533, '2013-12-04 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:32:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94602),
	(114630, 730, '2013-12-04 08:24:00', 'Post at Kearney', 47, '2013-12-04 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94118),
	(114631, 645, '2013-12-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:35:00', 'Steuart at Market', 74, 292, 'Subscriber', 95050),
	(114632, 369, '2013-12-04 08:25:00', 'Beale at Market', 56, '2013-12-04 08:31:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94114),
	(114633, 554, '2013-12-04 08:25:00', 'South Van Ness at Market', 66, '2013-12-04 08:34:00', 'Post at Kearney', 47, 315, 'Subscriber', 94122),
	(114634, 930, '2013-12-04 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:41:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94040),
	(114635, 625, '2013-12-04 08:26:00', '2nd at Townsend', 61, '2013-12-04 08:36:00', 'Market at 4th', 76, 377, 'Subscriber', 94609),
	(114636, 277, '2013-12-04 08:26:00', 'Redwood City Caltrain Station', 22, '2013-12-04 08:30:00', 'Redwood City Medical Center', 26, 84, 'Subscriber', 94102),
	(114637, 386, '2013-12-04 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:32:00', '2nd at South Park', 64, 582, 'Subscriber', 94710),
	(114638, 632, '2013-12-04 08:26:00', '2nd at Townsend', 61, '2013-12-04 08:37:00', 'Market at Sansome', 77, 284, 'Subscriber', 94107),
	(114639, 295, '2013-12-04 08:26:00', 'Powell at Post (Union Square)', 71, '2013-12-04 08:31:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94105),
	(114642, 239, '2013-12-04 08:27:00', 'Redwood City Caltrain Station', 22, '2013-12-04 08:31:00', 'Redwood City Medical Center', 26, 100, 'Subscriber', 94105),
	(114643, 387, '2013-12-04 08:27:00', 'Commercial at Montgomery', 45, '2013-12-04 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94939),
	(114644, 362, '2013-12-04 08:28:00', '2nd at Folsom', 62, '2013-12-04 08:34:00', 'Clay at Battery', 41, 466, 'Subscriber', 94107),
	(114645, 409, '2013-12-04 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:35:00', '2nd at South Park', 64, 321, 'Subscriber', 90291),
	(114646, 338, '2013-12-04 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:34:00', '2nd at Townsend', 61, 423, 'Subscriber', 94611),
	(114647, 377, '2013-12-04 08:29:00', 'Powell at Post (Union Square)', 71, '2013-12-04 08:35:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94108),
	(114648, 540, '2013-12-04 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 08:38:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94133),
	(114650, 455, '2013-12-04 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 08:38:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94107),
	(114651, 292, '2013-12-04 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94903),
	(114653, 955, '2013-12-04 08:32:00', 'Townsend at 7th', 65, '2013-12-04 08:48:00', 'Market at Sansome', 77, 629, 'Subscriber', 94107),
	(114654, 707, '2013-12-04 08:34:00', 'Golden Gate at Polk', 59, '2013-12-04 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94109),
	(114655, 422, '2013-12-04 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:41:00', '5th at Howard', 57, 560, 'Subscriber', 94602),
	(114656, 553, '2013-12-04 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(114657, 1099, '2013-12-04 08:35:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 08:54:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94103),
	(114659, 914, '2013-12-04 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:51:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94610),
	(114660, 523, '2013-12-04 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:45:00', '2nd at South Park', 64, 609, 'Subscriber', 94904),
	(114661, 610, '2013-12-04 08:36:00', 'South Van Ness at Market', 66, '2013-12-04 08:47:00', 'Market at Sansome', 77, 612, 'Subscriber', 94111),
	(114662, 482, '2013-12-04 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:45:00', '5th at Howard', 57, 322, 'Subscriber', 94618),
	(114663, 312, '2013-12-04 08:37:00', 'Market at Sansome', 77, '2013-12-04 08:42:00', '2nd at South Park', 64, 399, 'Subscriber', 94702),
	(114664, 610, '2013-12-04 08:37:00', '2nd at Folsom', 62, '2013-12-04 08:47:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94107),
	(114665, 3960, '2013-12-04 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94702),
	(114666, 208, '2013-12-04 08:38:00', 'Post at Kearney', 47, '2013-12-04 08:41:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94116),
	(114667, 674, '2013-12-04 08:38:00', 'Palo Alto Caltrain Station', 34, '2013-12-04 08:49:00', 'California Ave Caltrain Station', 36, 199, 'Subscriber', 94131),
	(114668, 292, '2013-12-04 08:38:00', 'Spear at Folsom', 49, '2013-12-04 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94105),
	(114669, 179, '2013-12-04 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 08:42:00', 'Market at 10th', 67, 355, 'Subscriber', 94117),
	(114670, 775, '2013-12-04 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:52:00', 'Market at 10th', 67, 373, 'Subscriber', 94158),
	(114671, 596, '2013-12-04 08:39:00', 'South Van Ness at Market', 66, '2013-12-04 08:49:00', 'Market at Sansome', 77, 276, 'Subscriber', 94102),
	(114672, 622, '2013-12-04 08:41:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 08:51:00', 'Clay at Battery', 41, 524, 'Subscriber', 94103),
	(114673, 527, '2013-12-04 08:40:00', 'Embarcadero at Bryant', 54, '2013-12-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94105),
	(114674, 364, '2013-12-04 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:47:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94565),
	(114675, 620, '2013-12-04 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:52:00', 'Spear at Folsom', 49, 578, 'Subscriber', 95130),
	(114676, 569, '2013-12-04 08:42:00', 'South Van Ness at Market', 66, '2013-12-04 08:52:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94102),
	(114677, 936, '2013-12-04 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 08:58:00', 'Market at 10th', 67, 561, 'Subscriber', 94133),
	(114678, 489, '2013-12-04 08:42:00', 'Howard at 2nd', 63, '2013-12-04 08:51:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94611),
	(114679, 1353, '2013-12-04 08:42:00', '2nd at Townsend', 61, '2013-12-04 09:05:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94402),
	(114680, 1138, '2013-12-04 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94402),
	(114681, 667, '2013-12-04 08:43:00', 'Golden Gate at Polk', 59, '2013-12-04 08:54:00', 'Beale at Market', 56, 517, 'Subscriber', 94102),
	(114682, 788, '2013-12-04 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:56:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Subscriber', 94611),
	(114684, 642, '2013-12-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:55:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94303),
	(114686, 404, '2013-12-04 08:45:00', 'Steuart at Market', 74, '2013-12-04 08:52:00', '2nd at Townsend', 61, 554, 'Subscriber', 94608),
	(114687, 420, '2013-12-04 08:43:00', '2nd at South Park', 64, '2013-12-04 08:50:00', 'Market at 4th', 76, 596, 'Subscriber', 94107),
	(114688, 383, '2013-12-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94041),
	(114689, 535, '2013-12-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:54:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94025),
	(114690, 121, '2013-12-04 08:45:00', 'Market at 10th', 67, '2013-12-04 08:47:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94703),
	(114691, 464, '2013-12-04 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:54:00', 'Howard at 2nd', 63, 309, 'Subscriber', 95112),
	(114693, 334, '2013-12-04 08:46:00', 'Steuart at Market', 74, '2013-12-04 08:52:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 94102),
	(114694, 1347, '2013-12-04 08:47:00', 'Washington at Kearney', 46, '2013-12-04 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94133),
	(114695, 365, '2013-12-04 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:52:00', '5th at Howard', 57, 385, 'Subscriber', 94107),
	(114696, 593, '2013-12-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94087),
	(114697, 512, '2013-12-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 08:56:00', 'Howard at 2nd', 63, 395, 'Subscriber', 95112),
	(114699, 277, '2013-12-04 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 08:53:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94131),
	(114700, 708, '2013-12-04 08:48:00', 'San Francisco City Hall', 58, '2013-12-04 09:00:00', '2nd at South Park', 64, 619, 'Subscriber', 94117),
	(114701, 823, '2013-12-04 08:48:00', 'Spear at Folsom', 49, '2013-12-04 09:02:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94105),
	(114702, 600, '2013-12-04 08:49:00', 'Spear at Folsom', 49, '2013-12-04 08:59:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94105),
	(114703, 349, '2013-12-04 08:50:00', 'Embarcadero at Folsom', 51, '2013-12-04 08:55:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94030),
	(114704, 439, '2013-12-04 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 08:57:00', 'Market at 4th', 76, 502, 'Subscriber', 94558),
	(114705, 427, '2013-12-04 08:50:00', 'Washington at Kearney', 46, '2013-12-04 08:57:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94105),
	(114706, 235, '2013-12-04 08:49:00', 'Steuart at Market', 74, '2013-12-04 08:53:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94582),
	(114707, 343, '2013-12-04 08:51:00', 'Spear at Folsom', 49, '2013-12-04 08:56:00', '2nd at Folsom', 62, 289, 'Subscriber', 94105),
	(114709, 373, '2013-12-04 08:51:00', '2nd at South Park', 64, '2013-12-04 08:57:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(114711, 982, '2013-12-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94043),
	(114712, 543, '2013-12-04 08:52:00', 'Golden Gate at Polk', 59, '2013-12-04 09:01:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94109),
	(114713, 309, '2013-12-04 08:52:00', 'Howard at 2nd', 63, '2013-12-04 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94105),
	(114714, 444, '2013-12-04 08:52:00', 'Powell Street BART', 53, '2013-12-04 09:00:00', '2nd at Folsom', 62, 520, 'Subscriber', 94121),
	(114716, 262, '2013-12-04 08:54:00', 'Palo Alto Caltrain Station', 34, '2013-12-04 08:58:00', 'Cowper at University', 37, 165, 'Subscriber', 94133),
	(114717, 285, '2013-12-04 08:54:00', 'Beale at Market', 56, '2013-12-04 08:58:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94133),
	(114718, 653, '2013-12-04 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94939),
	(114720, 366, '2013-12-04 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 09:01:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94609),
	(114721, 480, '2013-12-04 08:57:00', 'South Van Ness at Market', 66, '2013-12-04 09:05:00', 'Powell Street BART', 53, 374, 'Subscriber', 94105),
	(114722, 1041, '2013-12-04 08:58:00', 'Golden Gate at Polk', 59, '2013-12-04 09:15:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94108),
	(114724, 563, '2013-12-04 08:58:00', 'Golden Gate at Polk', 59, '2013-12-04 09:08:00', 'Market at 4th', 76, 586, 'Subscriber', 94102),
	(114725, 680, '2013-12-04 08:59:00', 'Embarcadero at Bryant', 54, '2013-12-04 09:10:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94105),
	(114726, 190, '2013-12-04 08:59:00', 'Beale at Market', 56, '2013-12-04 09:02:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94606),
	(114727, 261, '2013-12-04 08:59:00', 'Post at Kearney', 47, '2013-12-04 09:04:00', 'Powell at Post (Union Square)', 71, 300, 'Subscriber', 94563),
	(114729, 373, '2013-12-04 09:00:00', 'Howard at 2nd', 63, '2013-12-04 09:06:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94710),
	(114730, 460, '2013-12-04 09:00:00', 'Steuart at Market', 74, '2013-12-04 09:08:00', '2nd at South Park', 64, 433, 'Subscriber', 94110),
	(114731, 211, '2013-12-04 09:01:00', 'Mountain View Caltrain Station', 28, '2013-12-04 09:04:00', 'Mountain View City Hall', 27, 698, 'Subscriber', 94107),
	(114732, 464, '2013-12-04 09:01:00', 'Embarcadero at Folsom', 51, '2013-12-04 09:09:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94610),
	(114733, 938, '2013-12-04 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94301),
	(114735, 544, '2013-12-04 09:02:00', 'Steuart at Market', 74, '2013-12-04 09:11:00', '2nd at Townsend', 61, 628, 'Subscriber', 94579),
	(114736, 315, '2013-12-04 09:02:00', 'Spear at Folsom', 49, '2013-12-04 09:07:00', '2nd at South Park', 64, 608, 'Subscriber', 94501),
	(114737, 681, '2013-12-04 09:02:00', 'Mountain View Caltrain Station', 28, '2013-12-04 09:14:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94107),
	(114738, 415, '2013-12-04 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:10:00', '5th at Howard', 57, 287, 'Subscriber', 94041),
	(114739, 377, '2013-12-04 09:03:00', 'Spear at Folsom', 49, '2013-12-04 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94610),
	(114740, 387, '2013-12-04 09:04:00', 'Commercial at Montgomery', 45, '2013-12-04 09:10:00', 'Powell Street BART', 53, 540, 'Subscriber', 94111),
	(114741, 612, '2013-12-04 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 09:14:00', 'Market at 10th', 67, 568, 'Subscriber', 94404),
	(114743, 335, '2013-12-04 09:04:00', 'Beale at Market', 56, '2013-12-04 09:10:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94133),
	(114744, 409, '2013-12-04 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 09:11:00', 'Powell Street BART', 53, 362, 'Subscriber', 94086),
	(114745, 565, '2013-12-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:15:00', 'Embarcadero at Folsom', 51, 397, 'Subscriber', 95127),
	(114746, 449, '2013-12-04 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 09:13:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94107),
	(114747, 284, '2013-12-04 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:11:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94061),
	(114748, 656, '2013-12-04 09:07:00', 'Market at Sansome', 77, '2013-12-04 09:18:00', '2nd at Townsend', 61, 612, 'Subscriber', 94080),
	(114749, 489, '2013-12-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94306),
	(114750, 376, '2013-12-04 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94402),
	(114751, 969, '2013-12-04 09:07:00', 'Embarcadero at Sansome', 60, '2013-12-04 09:23:00', '2nd at Townsend', 61, 388, 'Subscriber', 94966),
	(114754, 603, '2013-12-04 09:07:00', 'Howard at 2nd', 63, '2013-12-04 09:17:00', 'Market at 4th', 76, 430, 'Subscriber', 94608),
	(114755, 966, '2013-12-04 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:24:00', 'Market at 10th', 67, 291, 'Subscriber', 94086),
	(114756, 645, '2013-12-04 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:19:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94061),
	(114759, 404, '2013-12-04 09:05:00', 'Market at Sansome', 77, '2013-12-04 09:12:00', '2nd at Folsom', 62, 276, 'Subscriber', 94588),
	(114760, 316, '2013-12-04 09:10:00', 'Market at 10th', 67, '2013-12-04 09:15:00', 'Market at 4th', 76, 355, 'Subscriber', 94129),
	(114761, 916, '2013-12-04 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 09:25:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(114764, 560, '2013-12-04 09:11:00', 'Powell at Post (Union Square)', 71, '2013-12-04 09:20:00', 'Civic Center BART (7th at Market)', 72, 360, 'Customer', NULL),
	(114765, 1086, '2013-12-04 09:12:00', 'Embarcadero at Sansome', 60, '2013-12-04 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94109),
	(114766, 607, '2013-12-04 09:12:00', 'Beale at Market', 56, '2013-12-04 09:22:00', '2nd at South Park', 64, 584, 'Customer', 94117),
	(114767, 776, '2013-12-04 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94133),
	(114768, 464, '2013-12-04 09:12:00', 'Howard at 2nd', 63, '2013-12-04 09:20:00', '2nd at Folsom', 62, 401, 'Subscriber', 94705),
	(114769, 296, '2013-12-04 09:13:00', 'Market at Sansome', 77, '2013-12-04 09:18:00', 'Clay at Battery', 41, 553, 'Subscriber', 94015),
	(114771, 491, '2013-12-04 09:15:00', 'Beale at Market', 56, '2013-12-04 09:23:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94111),
	(114772, 386, '2013-12-04 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 09:22:00', '2nd at Townsend', 61, 334, 'Subscriber', 94116),
	(114773, 159, '2013-12-04 09:15:00', '2nd at Folsom', 62, '2013-12-04 09:18:00', '2nd at Townsend', 61, 289, 'Subscriber', 94105),
	(114774, 676, '2013-12-04 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94158),
	(114777, 1034, '2013-12-04 09:21:00', 'San Francisco City Hall', 58, '2013-12-04 09:38:00', '2nd at Townsend', 61, 345, 'Subscriber', 94065),
	(114778, 361, '2013-12-04 09:22:00', '2nd at Townsend', 61, '2013-12-04 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94107),
	(114779, 1068, '2013-12-04 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 09:39:00', 'Steuart at Market', 74, 378, 'Subscriber', 94105),
	(114782, 798, '2013-12-04 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:35:00', 'Steuart at Market', 74, 319, 'Subscriber', 94061),
	(114783, 444, '2013-12-04 09:22:00', '2nd at Folsom', 62, '2013-12-04 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(114785, 387, '2013-12-04 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 09:29:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94611),
	(114786, 481, '2013-12-04 09:23:00', 'Embarcadero at Bryant', 54, '2013-12-04 09:31:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94105),
	(114787, 376, '2013-12-04 09:23:00', 'Post at Kearney', 47, '2013-12-04 09:29:00', '2nd at Folsom', 62, 447, 'Subscriber', 94114),
	(114789, 328, '2013-12-04 09:23:00', 'Howard at 2nd', 63, '2013-12-04 09:29:00', '2nd at Townsend', 61, 592, 'Subscriber', 94611),
	(114790, 436, '2013-12-04 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:30:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94025),
	(114792, 779, '2013-12-04 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94404),
	(114794, 489, '2013-12-04 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94040),
	(114797, 418, '2013-12-04 09:25:00', 'Beale at Market', 56, '2013-12-04 09:32:00', 'Powell Street BART', 53, 336, 'Subscriber', 94602),
	(114799, 384, '2013-12-04 09:26:00', 'Spear at Folsom', 49, '2013-12-04 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94501),
	(114802, 253, '2013-12-04 09:27:00', '2nd at South Park', 64, '2013-12-04 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94102),
	(114803, 193, '2013-12-04 09:28:00', '2nd at Townsend', 61, '2013-12-04 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(114804, 411, '2013-12-04 09:29:00', 'Embarcadero at Folsom', 51, '2013-12-04 09:36:00', '2nd at Townsend', 61, 615, 'Subscriber', 94610),
	(114808, 303, '2013-12-04 09:30:00', 'Palo Alto Caltrain Station', 34, '2013-12-04 09:35:00', 'Cowper at University', 37, 305, 'Subscriber', 94114),
	(114809, 438, '2013-12-04 09:30:00', 'Market at 10th', 67, '2013-12-04 09:38:00', 'Market at 4th', 76, 510, 'Customer', 19147),
	(114812, 534, '2013-12-04 09:32:00', 'Market at 4th', 76, '2013-12-04 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94587),
	(114813, 754, '2013-12-04 09:32:00', '2nd at South Park', 64, '2013-12-04 09:45:00', 'Embarcadero at Vallejo', 48, 608, 'Subscriber', 94602),
	(114814, 417, '2013-12-04 09:32:00', 'San Francisco City Hall', 58, '2013-12-04 09:39:00', 'Market at 4th', 76, 394, 'Subscriber', 94110),
	(114817, 710, '2013-12-04 09:33:00', 'Clay at Battery', 41, '2013-12-04 09:45:00', '2nd at South Park', 64, 339, 'Customer', NULL),
	(114818, 535, '2013-12-04 09:33:00', 'Embarcadero at Bryant', 54, '2013-12-04 09:42:00', 'Clay at Battery', 41, 367, 'Subscriber', 94105),
	(114819, 256, '2013-12-04 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 09:38:00', 'Townsend at 7th', 65, 381, 'Customer', NULL),
	(114821, 265, '2013-12-04 09:38:00', 'Clay at Battery', 41, '2013-12-04 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94107),
	(114822, 710, '2013-12-04 09:39:00', 'Market at 4th', 76, '2013-12-04 09:51:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94102),
	(114823, 280, '2013-12-04 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 09:43:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94704),
	(114824, 294, '2013-12-04 09:39:00', 'Market at Sansome', 77, '2013-12-04 09:44:00', '2nd at Folsom', 62, 414, 'Subscriber', 94107),
	(114825, 497, '2013-12-04 09:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 09:48:00', 'Market at 10th', 67, 526, 'Subscriber', 94107),
	(114826, 433, '2013-12-04 09:39:00', 'Beale at Market', 56, '2013-12-04 09:47:00', '2nd at South Park', 64, 598, 'Subscriber', 94709),
	(114827, 418, '2013-12-04 09:41:00', 'Steuart at Market', 74, '2013-12-04 09:48:00', '2nd at Townsend', 61, 378, 'Subscriber', 94612),
	(114828, 214, '2013-12-04 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 09:45:00', '2nd at Folsom', 62, 545, 'Subscriber', 94596),
	(114829, 317, '2013-12-04 09:42:00', 'Howard at 2nd', 63, '2013-12-04 09:47:00', 'Post at Kearney', 47, 309, 'Subscriber', 94610),
	(114831, 219, '2013-12-04 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 09:47:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94403),
	(114832, 528, '2013-12-04 09:44:00', 'Embarcadero at Bryant', 54, '2013-12-04 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94105),
	(114833, 606, '2013-12-04 09:45:00', 'Market at 10th', 67, '2013-12-04 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94102),
	(114834, 841, '2013-12-04 09:46:00', 'Mountain View Caltrain Station', 28, '2013-12-04 10:00:00', 'Mountain View Caltrain Station', 28, 52, 'Subscriber', 94114),
	(114835, 403, '2013-12-04 09:46:00', 'Market at 10th', 67, '2013-12-04 09:53:00', 'Market at 4th', 76, 291, 'Subscriber', 94103),
	(114836, 270, '2013-12-04 09:47:00', 'Howard at 2nd', 63, '2013-12-04 09:52:00', '2nd at Townsend', 61, 395, 'Subscriber', 94941),
	(114837, 435, '2013-12-04 09:49:00', 'Market at Sansome', 77, '2013-12-04 09:57:00', '2nd at South Park', 64, 330, 'Subscriber', 94114),
	(114838, 271, '2013-12-04 09:50:00', 'Cowper at University', 37, '2013-12-04 09:55:00', 'University and Emerson', 35, 305, 'Subscriber', 94301),
	(114839, 467, '2013-12-04 09:50:00', 'Market at 4th', 76, '2013-12-04 09:58:00', 'Golden Gate at Polk', 59, 365, 'Customer', 19147),
	(114840, 399, '2013-12-04 09:52:00', '5th at Howard', 57, '2013-12-04 09:58:00', 'Market at 10th', 67, 461, 'Subscriber', 94703),
	(114841, 652, '2013-12-04 09:53:00', 'South Van Ness at Market', 66, '2013-12-04 10:04:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94103),
	(114843, 915, '2013-12-04 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 10:10:00', 'Powell at Post (Union Square)', 71, 332, 'Subscriber', 94945),
	(114844, 511, '2013-12-04 09:55:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94109),
	(114845, 411, '2013-12-04 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 10:02:00', 'Clay at Battery', 41, 280, 'Subscriber', 94925),
	(114846, 406, '2013-12-04 09:56:00', 'Powell Street BART', 53, '2013-12-04 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(114847, 162, '2013-12-04 09:56:00', 'Market at 10th', 67, '2013-12-04 09:59:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94102),
	(114849, 285, '2013-12-04 09:58:00', 'Market at Sansome', 77, '2013-12-04 10:03:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94117),
	(114850, 556, '2013-12-04 09:59:00', 'Embarcadero at Sansome', 60, '2013-12-04 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94105),
	(114853, 183, '2013-12-04 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 10:03:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94158),
	(114854, 815, '2013-12-04 09:56:00', 'Steuart at Market', 74, '2013-12-04 10:10:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94103),
	(114855, 226, '2013-12-04 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 10:05:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94158),
	(114856, 272, '2013-12-04 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 10:05:00', 'Adobe on Almaden', 5, 211, 'Subscriber', 94105),
	(114857, 2338, '2013-12-04 10:02:00', 'Beale at Market', 56, '2013-12-04 10:41:00', 'Beale at Market', 56, 517, 'Subscriber', 94107),
	(114858, 185, '2013-12-04 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 10:07:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94404),
	(114859, 1071, '2013-12-04 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94025),
	(114860, 239, '2013-12-04 10:05:00', 'Washington at Kearney', 46, '2013-12-04 10:09:00', 'Steuart at Market', 74, 547, 'Subscriber', 94133),
	(114861, 627, '2013-12-04 10:06:00', 'Embarcadero at Sansome', 60, '2013-12-04 10:16:00', 'Beale at Market', 56, 497, 'Subscriber', 94111),
	(114862, 475, '2013-12-04 10:06:00', 'Spear at Folsom', 49, '2013-12-04 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94105),
	(114863, 780, '2013-12-04 10:06:00', 'Powell at Post (Union Square)', 71, '2013-12-04 10:19:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94108),
	(114864, 318, '2013-12-04 10:07:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 10:12:00', '5th at Howard', 57, 566, 'Subscriber', 94103),
	(114868, 300, '2013-12-04 10:14:00', 'Howard at 2nd', 63, '2013-12-04 10:19:00', 'Beale at Market', 56, 389, 'Subscriber', 94133),
	(114869, 180, '2013-12-04 10:15:00', '2nd at Folsom', 62, '2013-12-04 10:18:00', '2nd at Townsend', 61, 414, 'Subscriber', 94114),
	(114870, 237, '2013-12-04 10:19:00', 'Townsend at 7th', 65, '2013-12-04 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94107),
	(114871, 1593, '2013-12-04 10:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94133),
	(114872, 409, '2013-12-04 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 10:27:00', '2nd at Folsom', 62, 625, 'Subscriber', 94105),
	(114873, 624, '2013-12-04 10:21:00', 'Steuart at Market', 74, '2013-12-04 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94709),
	(114874, 3716, '2013-12-04 10:30:00', 'Market at 10th', 67, '2013-12-04 11:32:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 10138),
	(114876, 3703, '2013-12-04 10:30:00', 'Market at 10th', 67, '2013-12-04 11:32:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 10138),
	(114877, 669, '2013-12-04 10:31:00', 'Market at Sansome', 77, '2013-12-04 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94538),
	(114878, 265, '2013-12-04 10:31:00', 'Embarcadero at Folsom', 51, '2013-12-04 10:35:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94105),
	(114879, 744, '2013-12-04 10:31:00', 'Palo Alto Caltrain Station', 34, '2013-12-04 10:44:00', 'Park at Olive', 38, 662, 'Subscriber', 95608),
	(114880, 428, '2013-12-04 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 10:39:00', '2nd at Townsend', 61, 455, 'Subscriber', 94108),
	(114881, 159, '2013-12-04 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 10:35:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94608),
	(114885, 88, '2013-12-04 10:35:00', 'Beale at Market', 56, '2013-12-04 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94109),
	(114888, 528, '2013-12-04 10:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 10:46:00', '2nd at Folsom', 62, 425, 'Subscriber', 94102),
	(114889, 414, '2013-12-04 10:39:00', '2nd at Townsend', 61, '2013-12-04 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94107),
	(114890, 674, '2013-12-04 10:39:00', 'Washington at Kearney', 46, '2013-12-04 10:50:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94133),
	(114891, 1213, '2013-12-04 10:39:00', 'Mountain View Caltrain Station', 28, '2013-12-04 11:00:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94158),
	(114892, 471, '2013-12-04 10:41:00', 'Spear at Folsom', 49, '2013-12-04 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94105),
	(114893, 366, '2013-12-04 10:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 10:49:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94111),
	(114894, 218, '2013-12-04 10:43:00', '2nd at Townsend', 61, '2013-12-04 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94107),
	(114895, 537, '2013-12-04 10:45:00', 'Spear at Folsom', 49, '2013-12-04 10:54:00', 'Market at 4th', 76, 324, 'Subscriber', 94102),
	(114897, 606, '2013-12-04 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94403),
	(114900, 384, '2013-12-04 10:47:00', 'Market at 10th', 67, '2013-12-04 10:53:00', 'Market at 4th', 76, 372, 'Subscriber', 94117),
	(114903, 634, '2013-12-04 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 10:59:00', 'Powell Street BART', 53, 592, 'Subscriber', 94123),
	(114905, 731, '2013-12-04 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 11:01:00', 'Spear at Folsom', 49, 467, 'Customer', 94306),
	(114907, 469, '2013-12-04 10:51:00', 'San Francisco City Hall', 58, '2013-12-04 10:59:00', 'Market at 4th', 76, 396, 'Subscriber', 94027),
	(114908, 368, '2013-12-04 10:53:00', 'Powell at Post (Union Square)', 71, '2013-12-04 10:59:00', '2nd at Folsom', 62, 619, 'Subscriber', 94108),
	(114909, 454, '2013-12-04 10:53:00', 'Steuart at Market', 74, '2013-12-04 11:01:00', '2nd at Townsend', 61, 584, 'Subscriber', 94708),
	(114910, 408, '2013-12-04 10:54:00', 'Market at 4th', 76, '2013-12-04 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94107),
	(114911, 832, '2013-12-04 10:54:00', 'Commercial at Montgomery', 45, '2013-12-04 11:08:00', 'Market at 10th', 67, 260, 'Subscriber', 94133),
	(114912, 442, '2013-12-04 10:56:00', 'Cowper at University', 37, '2013-12-04 11:03:00', 'University and Emerson', 35, 121, 'Customer', 80246),
	(114913, 1095, '2013-12-04 10:58:00', 'Howard at 2nd', 63, '2013-12-04 11:16:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94107),
	(114914, 259, '2013-12-04 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 371, 'Customer', NULL),
	(114917, 554, '2013-12-04 10:59:00', '2nd at South Park', 64, '2013-12-04 11:08:00', 'Steuart at Market', 74, 433, 'Customer', NULL),
	(114918, 274, '2013-12-04 11:00:00', 'Clay at Battery', 41, '2013-12-04 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94105),
	(114919, 262, '2013-12-04 11:00:00', 'Embarcadero at Bryant', 54, '2013-12-04 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94105),
	(114920, 1260, '2013-12-04 11:01:00', 'Embarcadero at Vallejo', 48, '2013-12-04 11:22:00', 'Steuart at Market', 74, 600, 'Subscriber', 94025),
	(114923, 1034, '2013-12-04 11:07:00', 'Market at 10th', 67, '2013-12-04 11:24:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94103),
	(114924, 385, '2013-12-04 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 11:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94401),
	(114925, 829, '2013-12-04 11:09:00', 'San Francisco City Hall', 58, '2013-12-04 11:23:00', '2nd at Folsom', 62, 528, 'Subscriber', 94133),
	(114926, 20839, '2013-12-04 11:11:00', 'University and Emerson', 35, '2013-12-04 16:58:00', 'University and Emerson', 35, 716, 'Customer', 80246),
	(114928, 457, '2013-12-04 11:13:00', 'Powell Street BART', 53, '2013-12-04 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94107),
	(114933, 646, '2013-12-04 11:22:00', 'Steuart at Market', 74, '2013-12-04 11:33:00', '2nd at South Park', 64, 433, 'Subscriber', 94025),
	(114934, 189, '2013-12-04 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 11:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94501),
	(114935, 984, '2013-12-04 11:25:00', 'South Van Ness at Market', 66, '2013-12-04 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94703),
	(114936, 1298, '2013-12-04 11:25:00', 'Washington at Kearney', 46, '2013-12-04 11:47:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94105),
	(114938, 1118, '2013-12-04 11:28:00', 'Powell at Post (Union Square)', 71, '2013-12-04 11:46:00', 'Embarcadero at Vallejo', 48, 399, 'Customer', 94109),
	(114939, 688, '2013-12-04 11:29:00', 'Spear at Folsom', 49, '2013-12-04 11:41:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94105),
	(114940, 334, '2013-12-04 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 11:36:00', '5th at Howard', 57, 336, 'Subscriber', 94158),
	(114941, 218, '2013-12-04 11:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 11:36:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94602),
	(114942, 848, '2013-12-04 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 11:48:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94611),
	(114943, 440, '2013-12-04 11:37:00', 'Commercial at Montgomery', 45, '2013-12-04 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94105),
	(114944, 332, '2013-12-04 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 11:43:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(114945, 487, '2013-12-04 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 11:47:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94043),
	(114946, 98, '2013-12-04 11:43:00', 'Davis at Jackson', 42, '2013-12-04 11:44:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94123),
	(114947, 342, '2013-12-04 11:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 11:51:00', '2nd at South Park', 64, 513, 'Subscriber', 94105),
	(114948, 362, '2013-12-04 11:45:00', 'Commercial at Montgomery', 45, '2013-12-04 11:51:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94117),
	(114949, 1436, '2013-12-04 11:46:00', 'Post at Kearney', 47, '2013-12-04 12:10:00', 'Steuart at Market', 74, 530, 'Customer', 15215),
	(114950, 257, '2013-12-04 11:51:00', 'Howard at 2nd', 63, '2013-12-04 11:55:00', '2nd at South Park', 64, 534, 'Subscriber', 94114),
	(114951, 571, '2013-12-04 11:51:00', '5th at Howard', 57, '2013-12-04 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94602),
	(114952, 196, '2013-12-04 11:51:00', '2nd at South Park', 64, '2013-12-04 11:54:00', '2nd at Folsom', 62, 330, 'Subscriber', 94501),
	(114953, 286, '2013-12-04 11:51:00', '5th at Howard', 57, '2013-12-04 11:56:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94133),
	(114956, 468, '2013-12-04 11:53:00', 'Spear at Folsom', 49, '2013-12-04 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94404),
	(114957, 307, '2013-12-04 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 11:59:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94123),
	(114958, 663, '2013-12-04 11:55:00', 'Market at 4th', 76, '2013-12-04 12:06:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94102),
	(114959, 352, '2013-12-04 11:56:00', '2nd at South Park', 64, '2013-12-04 12:01:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94553),
	(114960, 428, '2013-12-04 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 12:03:00', '2nd at Folsom', 62, 437, 'Subscriber', 94117),
	(114961, 298, '2013-12-04 11:51:00', 'San Jose City Hall', 10, '2013-12-04 11:56:00', 'San Salvador at 1st', 8, 38, 'Subscriber', 95113),
	(114962, 1012, '2013-12-04 11:58:00', 'Embarcadero at Vallejo', 48, '2013-12-04 12:15:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94550),
	(114963, 89, '2013-12-04 11:59:00', 'MLK Library', 11, '2013-12-04 12:01:00', 'San Jose City Hall', 10, 248, 'Subscriber', 95062),
	(114964, 636, '2013-12-04 12:03:00', '2nd at South Park', 64, '2013-12-04 12:13:00', 'Market at 4th', 76, 339, 'Subscriber', 94107),
	(114965, 346, '2013-12-04 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 12:09:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94105),
	(114966, 2289, '2013-12-04 12:05:00', '2nd at Folsom', 62, '2013-12-04 12:43:00', '2nd at South Park', 64, 401, 'Subscriber', 94501),
	(114967, 342, '2013-12-04 12:05:00', 'Spear at Folsom', 49, '2013-12-04 12:11:00', '2nd at Townsend', 61, 390, 'Subscriber', 94105),
	(114968, 413, '2013-12-04 12:06:00', 'Commercial at Montgomery', 45, '2013-12-04 12:12:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94804),
	(114969, 378, '2013-12-04 12:06:00', 'Market at 10th', 67, '2013-12-04 12:12:00', '5th at Howard', 57, 561, 'Subscriber', 94109),
	(114970, 413, '2013-12-04 12:07:00', 'Arena Green / SAP Center', 14, '2013-12-04 12:14:00', 'Paseo de San Antonio', 7, 655, 'Subscriber', 95050),
	(114971, 360, '2013-12-04 12:09:00', 'South Van Ness at Market', 66, '2013-12-04 12:15:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94117),
	(114972, 366, '2013-12-04 12:09:00', 'Embarcadero at Sansome', 60, '2013-12-04 12:15:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94960),
	(114974, 487, '2013-12-04 12:10:00', 'Market at Sansome', 77, '2013-12-04 12:18:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94112),
	(114978, 314, '2013-12-04 12:12:00', '2nd at Townsend', 61, '2013-12-04 12:18:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94107),
	(114982, 451, '2013-12-04 12:14:00', '2nd at Folsom', 62, '2013-12-04 12:21:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94108),
	(114983, 1502, '2013-12-04 12:14:00', '2nd at South Park', 64, '2013-12-04 12:39:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94107),
	(114986, 418, '2013-12-04 12:18:00', 'Mountain View Caltrain Station', 28, '2013-12-04 12:25:00', 'Evelyn Park and Ride', 30, 58, 'Subscriber', 94107),
	(114988, 523, '2013-12-04 12:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94110),
	(114995, 363, '2013-12-04 12:23:00', 'Embarcadero at Sansome', 60, '2013-12-04 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94116),
	(114998, 205, '2013-12-04 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 12:28:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(114999, 188, '2013-12-04 12:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 12:29:00', '2nd at Folsom', 62, 521, 'Subscriber', 94107),
	(115000, 855, '2013-12-04 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 12:41:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94530),
	(115001, 359, '2013-12-04 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 12:34:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94118),
	(115002, 507, '2013-12-04 12:28:00', 'Post at Kearney', 47, '2013-12-04 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94110),
	(115003, 585, '2013-12-04 12:29:00', 'Embarcadero at Bryant', 54, '2013-12-04 12:39:00', 'Beale at Market', 56, 291, 'Subscriber', 94105),
	(115004, 405, '2013-12-04 12:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94401),
	(115005, 528, '2013-12-04 12:29:00', 'San Pedro Square', 6, '2013-12-04 12:38:00', 'Japantown', 9, 29, 'Subscriber', 95113),
	(115006, 340, '2013-12-04 12:30:00', 'Steuart at Market', 74, '2013-12-04 12:35:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94597),
	(115007, 755, '2013-12-04 12:30:00', 'Beale at Market', 56, '2013-12-04 12:42:00', 'San Francisco City Hall', 58, 541, 'Subscriber', 94598),
	(115008, 225, '2013-12-04 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 12:38:00', '2nd at Townsend', 61, 550, 'Subscriber', 94107),
	(115012, 234, '2013-12-04 12:39:00', 'Davis at Jackson', 42, '2013-12-04 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94602),
	(115013, 525, '2013-12-04 12:40:00', 'Post at Kearney', 47, '2013-12-04 12:48:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94105),
	(115014, 1288, '2013-12-04 12:40:00', 'Market at Sansome', 77, '2013-12-04 13:01:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94609),
	(115015, 175, '2013-12-04 12:40:00', 'Embarcadero at Vallejo', 48, '2013-12-04 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94123),
	(115016, 288, '2013-12-04 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 12:49:00', '5th at Howard', 57, 362, 'Subscriber', 94301),
	(115017, 316, '2013-12-04 12:44:00', 'Powell Street BART', 53, '2013-12-04 12:50:00', 'Market at 10th', 67, 540, 'Subscriber', 94027),
	(115018, 658, '2013-12-04 12:45:00', 'Market at 10th', 67, '2013-12-04 12:56:00', 'Clay at Battery', 41, 461, 'Subscriber', 94118),
	(115019, 390, '2013-12-04 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 12:54:00', '5th at Howard', 57, 402, 'Subscriber', 94158),
	(115020, 559, '2013-12-04 12:48:00', 'Commercial at Montgomery', 45, '2013-12-04 12:57:00', 'Market at 4th', 76, 464, 'Subscriber', 94123),
	(115021, 454, '2013-12-04 12:49:00', 'Golden Gate at Polk', 59, '2013-12-04 12:57:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94707),
	(115022, 259, '2013-12-04 12:49:00', 'San Salvador at 1st', 8, '2013-12-04 12:53:00', 'MLK Library', 11, 38, 'Subscriber', 95113),
	(115023, 728, '2013-12-04 12:52:00', 'Embarcadero at Folsom', 51, '2013-12-04 13:04:00', 'Powell at Post (Union Square)', 71, 366, 'Subscriber', 94044),
	(115024, 415, '2013-12-04 12:55:00', '5th at Howard', 57, '2013-12-04 13:02:00', 'Market at 10th', 67, 362, 'Subscriber', 94109),
	(115025, 141, '2013-12-04 12:55:00', '2nd at Folsom', 62, '2013-12-04 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94596),
	(115027, 377, '2013-12-04 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94501),
	(115028, 530, '2013-12-04 13:00:00', 'Embarcadero at Bryant', 54, '2013-12-04 13:09:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94108),
	(115029, 306, '2013-12-04 13:02:00', '2nd at South Park', 64, '2013-12-04 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94107),
	(115030, 340, '2013-12-04 13:04:00', 'Market at Sansome', 77, '2013-12-04 13:10:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94111),
	(115031, 821, '2013-12-04 13:05:00', 'Townsend at 7th', 65, '2013-12-04 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94611),
	(115032, 206, '2013-12-04 13:06:00', '2nd at South Park', 64, '2013-12-04 13:09:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94025),
	(115033, 497, '2013-12-04 13:06:00', 'Embarcadero at Bryant', 54, '2013-12-04 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94107),
	(115035, 448, '2013-12-04 13:04:00', 'Market at Sansome', 77, '2013-12-04 13:12:00', '5th at Howard', 57, 512, 'Subscriber', 94602),
	(115036, 525, '2013-12-04 13:09:00', 'Commercial at Montgomery', 45, '2013-12-04 13:18:00', 'Powell Street BART', 53, 522, 'Subscriber', 94901),
	(115037, 594, '2013-12-04 13:10:00', 'Japantown', 9, '2013-12-04 13:20:00', 'San Pedro Square', 6, 29, 'Subscriber', 95113),
	(115038, 708, '2013-12-04 13:10:00', 'Powell Street BART', 53, '2013-12-04 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94107),
	(115039, 411, '2013-12-04 13:11:00', 'Howard at 2nd', 63, '2013-12-04 13:18:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94117),
	(115041, 447, '2013-12-04 13:12:00', 'Market at Sansome', 77, '2013-12-04 13:20:00', '2nd at South Park', 64, 587, 'Customer', 94107),
	(115042, 572, '2013-12-04 13:14:00', 'Market at 4th', 76, '2013-12-04 13:23:00', 'Spear at Folsom', 49, 428, 'Subscriber', 94610),
	(115043, 599, '2013-12-04 13:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 13:24:00', 'Market at Sansome', 77, 395, 'Subscriber', 94609),
	(115044, 317, '2013-12-04 13:18:00', 'Townsend at 7th', 65, '2013-12-04 13:23:00', '2nd at Townsend', 61, 605, 'Subscriber', 94553),
	(115045, 841, '2013-12-04 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 13:32:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94105),
	(115046, 447, '2013-12-04 13:19:00', 'Market at 4th', 76, '2013-12-04 13:27:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94123),
	(115047, 361, '2013-12-04 13:20:00', 'Davis at Jackson', 42, '2013-12-04 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94111),
	(115048, 89, '2013-12-04 13:18:00', 'San Jose City Hall', 10, '2013-12-04 13:20:00', 'MLK Library', 11, 248, 'Subscriber', 95062),
	(115050, 319, '2013-12-04 13:20:00', '2nd at Folsom', 62, '2013-12-04 13:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94117),
	(115052, 411, '2013-12-04 13:24:00', '5th at Howard', 57, '2013-12-04 13:31:00', '2nd at South Park', 64, 561, 'Subscriber', 94158),
	(115053, 767, '2013-12-04 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94062),
	(115054, 325, '2013-12-04 13:29:00', 'Howard at 2nd', 63, '2013-12-04 13:34:00', '5th at Howard', 57, 627, 'Subscriber', 94133),
	(115055, 374, '2013-12-04 13:29:00', 'SJSU - San Salvador at 9th', 16, '2013-12-04 13:35:00', 'Paseo de San Antonio', 7, 649, 'Subscriber', 94044),
	(115056, 299, '2013-12-04 13:30:00', 'Embarcadero at Folsom', 51, '2013-12-04 13:35:00', '2nd at Townsend', 61, 514, 'Subscriber', 94608),
	(115057, 1160, '2013-12-04 13:32:00', '2nd at Townsend', 61, '2013-12-04 13:51:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94116),
	(115058, 1183, '2013-12-04 13:34:00', 'Davis at Jackson', 42, '2013-12-04 13:53:00', 'Post at Kearney', 47, 559, 'Subscriber', 94111),
	(115059, 337, '2013-12-04 13:34:00', 'Spear at Folsom', 49, '2013-12-04 13:40:00', '2nd at South Park', 64, 408, 'Subscriber', 94105),
	(115060, 554, '2013-12-04 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 13:44:00', 'Beale at Market', 56, 345, 'Subscriber', 94116),
	(115061, 871, '2013-12-04 13:39:00', 'Market at 4th', 76, '2013-12-04 13:53:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Subscriber', 94133),
	(115062, 638, '2013-12-04 13:40:00', 'Powell at Post (Union Square)', 71, '2013-12-04 13:50:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 94044),
	(115063, 265, '2013-12-04 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 13:45:00', 'Post at Kearney', 47, 400, 'Subscriber', 94110),
	(115064, 234, '2013-12-04 13:42:00', 'Commercial at Montgomery', 45, '2013-12-04 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94123),
	(115065, 350, '2013-12-04 13:43:00', 'Embarcadero at Folsom', 51, '2013-12-04 13:49:00', '2nd at Townsend', 61, 488, 'Subscriber', 94605),
	(115066, 322, '2013-12-04 13:43:00', 'Townsend at 7th', 65, '2013-12-04 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(115067, 597, '2013-12-04 13:44:00', 'Powell Street BART', 53, '2013-12-04 13:54:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94901),
	(115068, 683, '2013-12-04 13:45:00', '2nd at Townsend', 61, '2013-12-04 13:56:00', 'Powell at Post (Union Square)', 71, 554, 'Subscriber', 94107),
	(115069, 214, '2013-12-04 13:45:00', 'Howard at 2nd', 63, '2013-12-04 13:49:00', '5th at Howard', 57, 431, 'Subscriber', 94116),
	(115070, 433, '2013-12-04 13:45:00', 'Townsend at 7th', 65, '2013-12-04 13:52:00', '5th at Howard', 57, 421, 'Subscriber', 94611),
	(115071, 947, '2013-12-04 13:46:00', 'Steuart at Market', 74, '2013-12-04 14:02:00', 'Townsend at 7th', 65, 600, 'Customer', 94116),
	(115072, 391, '2013-12-04 13:47:00', 'Market at Sansome', 77, '2013-12-04 13:53:00', 'Powell at Post (Union Square)', 71, 633, 'Subscriber', 94510),
	(115073, 605, '2013-12-04 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 13:59:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94133),
	(115074, 200, '2013-12-04 13:50:00', '2nd at South Park', 64, '2013-12-04 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94158),
	(115075, 675, '2013-12-04 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 14:02:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(115076, 212, '2013-12-04 13:52:00', 'Post at Kearney', 47, '2013-12-04 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 95125),
	(115077, 200, '2013-12-04 13:54:00', 'Embarcadero at Folsom', 51, '2013-12-04 13:58:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94610),
	(115078, 308, '2013-12-04 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94530),
	(115079, 955, '2013-12-04 13:57:00', 'South Van Ness at Market', 66, '2013-12-04 14:13:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94111),
	(115080, 1807, '2013-12-04 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 14:29:00', 'Powell at Post (Union Square)', 71, 624, 'Customer', 15215),
	(115081, 165, '2013-12-04 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 14:03:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94123),
	(115082, 423, '2013-12-04 14:02:00', '2nd at Townsend', 61, '2013-12-04 14:09:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94605),
	(115083, 673, '2013-12-04 14:04:00', 'Market at 4th', 76, '2013-12-04 14:15:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94102),
	(115084, 293, '2013-12-04 14:07:00', 'South Van Ness at Market', 66, '2013-12-04 14:12:00', 'San Francisco City Hall', 58, 454, 'Subscriber', 94027),
	(115085, 340, '2013-12-04 14:09:00', 'Post at Kearney', 47, '2013-12-04 14:15:00', '2nd at South Park', 64, 443, 'Subscriber', 94110),
	(115086, 451, '2013-12-04 14:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 14:17:00', 'Paseo de San Antonio', 7, 69, 'Subscriber', 94110),
	(115087, 192, '2013-12-04 14:10:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 14:13:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94530),
	(115088, 221, '2013-12-04 14:11:00', 'Adobe on Almaden', 5, '2013-12-04 14:14:00', 'Paseo de San Antonio', 7, 211, 'Subscriber', 94105),
	(115089, 556, '2013-12-04 14:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 14:22:00', 'Market at Sansome', 77, 574, 'Customer', NULL),
	(115090, 804, '2013-12-04 14:14:00', 'Market at 4th', 76, '2013-12-04 14:27:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94602),
	(115091, 817, '2013-12-04 14:15:00', 'Clay at Battery', 41, '2013-12-04 14:29:00', 'Market at 4th', 76, 524, 'Subscriber', 94118),
	(115093, 237, '2013-12-04 14:20:00', '2nd at Folsom', 62, '2013-12-04 14:24:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(115094, 214, '2013-12-04 14:20:00', 'Paseo de San Antonio', 7, '2013-12-04 14:23:00', 'Adobe on Almaden', 5, 211, 'Subscriber', 94105),
	(115095, 310, '2013-12-04 14:25:00', '5th at Howard', 57, '2013-12-04 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95032),
	(115096, 621, '2013-12-04 14:26:00', 'Spear at Folsom', 49, '2013-12-04 14:36:00', 'Market at 4th', 76, 427, 'Subscriber', 94610),
	(115097, 1242, '2013-12-04 14:27:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 14:48:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(115098, 382, '2013-12-04 14:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 14:35:00', 'Powell Street BART', 53, 628, 'Subscriber', 94040),
	(115099, 479, '2013-12-04 14:29:00', 'Powell Street BART', 53, '2013-12-04 14:37:00', 'San Francisco City Hall', 58, 552, 'Subscriber', 94102),
	(115100, 450, '2013-12-04 14:32:00', 'Market at Sansome', 77, '2013-12-04 14:40:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94025),
	(115101, 370, '2013-12-04 14:34:00', 'Howard at 2nd', 63, '2013-12-04 14:40:00', 'Powell Street BART', 53, 483, 'Subscriber', 94104),
	(115102, 509, '2013-12-04 14:39:00', '2nd at Townsend', 61, '2013-12-04 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94945),
	(115103, 18112, '2013-12-04 14:42:00', 'Powell Street BART', 53, '2013-12-04 19:44:00', 'University and Emerson', 35, 374, 'Customer', 1010),
	(115104, 1278, '2013-12-04 14:43:00', 'Spear at Folsom', 49, '2013-12-04 15:04:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94105),
	(115105, 185, '2013-12-04 14:44:00', '2nd at South Park', 64, '2013-12-04 14:47:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94110),
	(115106, 376, '2013-12-04 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 14:51:00', 'Market at Sansome', 77, 363, 'Subscriber', 95008),
	(115107, 413, '2013-12-04 14:47:00', '2nd at South Park', 64, '2013-12-04 14:54:00', 'Post at Kearney', 47, 401, 'Subscriber', 94618),
	(115108, 198, '2013-12-04 14:48:00', '2nd at Townsend', 61, '2013-12-04 14:51:00', '2nd at Folsom', 62, 288, 'Subscriber', 94114),
	(115109, 437, '2013-12-04 14:48:00', '5th at Howard', 57, '2013-12-04 14:56:00', 'Market at Sansome', 77, 368, 'Subscriber', 94116),
	(115111, 595, '2013-12-04 14:51:00', 'Golden Gate at Polk', 59, '2013-12-04 15:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94610),
	(115112, 303, '2013-12-04 14:52:00', 'Commercial at Montgomery', 45, '2013-12-04 14:57:00', 'Market at Sansome', 77, 478, 'Subscriber', 94704),
	(115113, 212, '2013-12-04 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 14:58:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94105),
	(115114, 550, '2013-12-04 14:55:00', 'Market at 4th', 76, '2013-12-04 15:04:00', 'Beale at Market', 56, 355, 'Subscriber', 94118),
	(115115, 708, '2013-12-04 14:58:00', 'Clay at Battery', 41, '2013-12-04 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94158),
	(115116, 271, '2013-12-04 14:58:00', 'Townsend at 7th', 65, '2013-12-04 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Customer', NULL),
	(115117, 177, '2013-12-04 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 15:08:00', 'Market at Sansome', 77, 601, 'Subscriber', 94596),
	(115118, 170, '2013-12-04 15:06:00', 'Powell Street BART', 53, '2013-12-04 15:08:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94109),
	(115119, 309, '2013-12-04 15:12:00', '2nd at Folsom', 62, '2013-12-04 15:17:00', 'Post at Kearney', 47, 520, 'Subscriber', 94114),
	(115120, 286, '2013-12-04 15:13:00', 'Market at 4th', 76, '2013-12-04 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94040),
	(115121, 639, '2013-12-04 15:13:00', 'Market at Sansome', 77, '2013-12-04 15:24:00', 'Civic Center BART (7th at Market)', 72, 284, 'Customer', NULL),
	(115122, 418, '2013-12-04 15:14:00', 'Powell at Post (Union Square)', 71, '2013-12-04 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94945),
	(115123, 590, '2013-12-04 15:16:00', 'Embarcadero at Folsom', 51, '2013-12-04 15:25:00', 'Grant Avenue at Columbus Avenue', 73, 337, 'Subscriber', 94105),
	(115124, 516, '2013-12-04 15:16:00', 'Spear at Folsom', 49, '2013-12-04 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94105),
	(115125, 268, '2013-12-04 15:17:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 15:21:00', 'Market at 4th', 76, 522, 'Subscriber', 94109),
	(115126, 716, '2013-12-04 15:17:00', 'Embarcadero at Bryant', 54, '2013-12-04 15:29:00', 'Market at 4th', 76, 407, 'Subscriber', 94610),
	(115127, 296, '2013-12-04 15:17:00', 'Powell at Post (Union Square)', 71, '2013-12-04 15:22:00', 'Market at Sansome', 77, 609, 'Subscriber', 94510),
	(115129, 376, '2013-12-04 15:18:00', 'Powell Street BART', 53, '2013-12-04 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94107),
	(115130, 874, '2013-12-04 15:19:00', 'Townsend at 7th', 65, '2013-12-04 15:34:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(115131, 230, '2013-12-04 15:19:00', '2nd at Folsom', 62, '2013-12-04 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94107),
	(115132, 11519, '2013-12-04 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 18:32:00', 'Beale at Market', 56, 334, 'Customer', 20815),
	(115133, 437, '2013-12-04 15:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 15:28:00', 'MLK Library', 11, 640, 'Subscriber', 97408),
	(115134, 11284, '2013-12-04 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 18:32:00', 'Beale at Market', 56, 417, 'Customer', NULL),
	(115135, 7519, '2013-12-04 15:25:00', 'Embarcadero at Sansome', 60, '2013-12-04 17:30:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 10138),
	(115136, 7530, '2013-12-04 15:25:00', 'Embarcadero at Sansome', 60, '2013-12-04 17:30:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 10138),
	(115138, 483, '2013-12-04 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 15:37:00', 'Market at 4th', 76, 408, 'Subscriber', 94550),
	(115139, 325, '2013-12-04 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 15:36:00', '5th at Howard', 57, 317, 'Subscriber', 94107),
	(115140, 245, '2013-12-04 15:33:00', 'Market at Sansome', 77, '2013-12-04 15:37:00', 'Market at 4th', 76, 368, 'Subscriber', 2139),
	(115141, 331, '2013-12-04 15:34:00', 'Market at 10th', 67, '2013-12-04 15:39:00', 'Powell Street BART', 53, 362, 'Customer', 98144),
	(115142, 137, '2013-12-04 15:35:00', 'San Salvador at 1st', 8, '2013-12-04 15:37:00', 'SJSU 4th at San Carlos', 12, 119, 'Subscriber', 95112),
	(115143, 384, '2013-12-04 15:38:00', 'Commercial at Montgomery', 45, '2013-12-04 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94965),
	(115149, 1653, '2013-12-04 15:43:00', 'Townsend at 7th', 65, '2013-12-04 16:11:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(115150, 344, '2013-12-04 15:44:00', 'Market at 4th', 76, '2013-12-04 15:50:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94107),
	(115151, 395, '2013-12-04 15:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 15:51:00', 'San Francisco City Hall', 58, 284, 'Subscriber', 94102),
	(115154, 249, '2013-12-04 15:47:00', '2nd at South Park', 64, '2013-12-04 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94105),
	(115157, 728, '2013-12-04 15:47:00', 'Beale at Market', 56, '2013-12-04 15:59:00', 'Market at 10th', 67, 517, 'Subscriber', 94702),
	(115158, 832, '2013-12-04 15:47:00', 'Embarcadero at Vallejo', 48, '2013-12-04 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 95110),
	(115163, 363, '2013-12-04 15:51:00', 'Embarcadero at Sansome', 60, '2013-12-04 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 95111),
	(115164, 404, '2013-12-04 15:52:00', '2nd at Townsend', 61, '2013-12-04 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94611),
	(115168, 171, '2013-12-04 15:53:00', 'Spear at Folsom', 49, '2013-12-04 15:55:00', 'Steuart at Market', 74, 502, 'Subscriber', 94582),
	(115170, 268, '2013-12-04 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 15:59:00', 'Clay at Battery', 41, 629, 'Subscriber', 94105),
	(115171, 310, '2013-12-04 15:55:00', 'Townsend at 7th', 65, '2013-12-04 16:00:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94602),
	(115172, 239, '2013-12-04 15:55:00', 'SJSU 4th at San Carlos', 12, '2013-12-04 15:59:00', 'San Salvador at 1st', 8, 119, 'Subscriber', 95112),
	(115173, 316, '2013-12-04 15:56:00', 'Embarcadero at Vallejo', 48, '2013-12-04 16:01:00', 'Beale at Market', 56, 631, 'Subscriber', 94550),
	(115174, 774, '2013-12-04 15:59:00', 'Beale at Market', 56, '2013-12-04 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94066),
	(115175, 334, '2013-12-04 15:59:00', '2nd at Folsom', 62, '2013-12-04 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94087),
	(115176, 450, '2013-12-04 16:00:00', 'San Francisco City Hall', 58, '2013-12-04 16:07:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94010),
	(115177, 670, '2013-12-04 16:01:00', 'Beale at Market', 56, '2013-12-04 16:12:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94107),
	(115178, 225, '2013-12-04 16:01:00', 'Market at 4th', 76, '2013-12-04 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94952),
	(115179, 614, '2013-12-04 16:02:00', 'Market at Sansome', 77, '2013-12-04 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94402),
	(115180, 179, '2013-12-04 16:02:00', 'Adobe on Almaden', 5, '2013-12-04 16:05:00', 'San Jose Diridon Caltrain Station', 2, 103, 'Subscriber', 94002),
	(115181, 314, '2013-12-04 16:03:00', '2nd at Townsend', 61, '2013-12-04 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94611),
	(115182, 759, '2013-12-04 16:04:00', 'University and Emerson', 35, '2013-12-04 16:17:00', 'Park at Olive', 38, 144, 'Subscriber', 94025),
	(115184, 976, '2013-12-04 16:05:00', 'Embarcadero at Vallejo', 48, '2013-12-04 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95060),
	(115185, 610, '2013-12-04 16:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94611),
	(115188, 514, '2013-12-04 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94403),
	(115189, 497, '2013-12-04 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', NULL),
	(115190, 635, '2013-12-04 16:07:00', 'Market at 4th', 76, '2013-12-04 16:17:00', 'Townsend at 7th', 65, 396, 'Subscriber', 2139),
	(115191, 498, '2013-12-04 16:07:00', '2nd at Townsend', 61, '2013-12-04 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94558),
	(115194, 318, '2013-12-04 16:08:00', 'Market at Sansome', 77, '2013-12-04 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94920),
	(115195, 747, '2013-12-04 16:08:00', 'Beale at Market', 56, '2013-12-04 16:21:00', 'Market at 4th', 76, 631, 'Subscriber', 94118),
	(115196, 534, '2013-12-04 16:08:00', 'Howard at 2nd', 63, '2013-12-04 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94002),
	(115197, 196, '2013-12-04 16:09:00', 'Howard at 2nd', 63, '2013-12-04 16:12:00', 'Market at Sansome', 77, 486, 'Subscriber', 94123),
	(115198, 490, '2013-12-04 16:05:00', 'San Jose City Hall', 10, '2013-12-04 16:14:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94502),
	(115200, 486, '2013-12-04 16:11:00', 'Market at Sansome', 77, '2013-12-04 16:19:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94105),
	(115202, 284, '2013-12-04 16:12:00', '2nd at Folsom', 62, '2013-12-04 16:17:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94107),
	(115203, 227, '2013-12-04 16:13:00', 'Howard at 2nd', 63, '2013-12-04 16:17:00', '2nd at South Park', 64, 443, 'Subscriber', 94104),
	(115204, 451, '2013-12-04 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94105),
	(115205, 218, '2013-12-04 16:14:00', 'Howard at 2nd', 63, '2013-12-04 16:17:00', '2nd at South Park', 64, 519, 'Subscriber', 94105),
	(115207, 349, '2013-12-04 16:17:00', '2nd at Folsom', 62, '2013-12-04 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95112),
	(115211, 540, '2013-12-04 16:25:00', 'Embarcadero at Vallejo', 48, '2013-12-04 16:34:00', '2nd at Townsend', 61, 557, 'Subscriber', 94116),
	(115212, 251, '2013-12-04 16:25:00', 'Mountain View City Hall', 27, '2013-12-04 16:30:00', 'Mountain View Caltrain Station', 28, 294, 'Subscriber', 94107),
	(115213, 646, '2013-12-04 16:26:00', 'St James Park', 13, '2013-12-04 16:37:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 94114),
	(115215, 695, '2013-12-04 16:27:00', '2nd at South Park', 64, '2013-12-04 16:39:00', 'Washington at Kearney', 46, 598, 'Subscriber', 94133),
	(115217, 282, '2013-12-04 16:29:00', 'Santa Clara at Almaden', 4, '2013-12-04 16:34:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95020),
	(115218, 290, '2013-12-04 16:29:00', 'Palo Alto Caltrain Station', 34, '2013-12-04 16:34:00', 'Cowper at University', 37, 125, 'Subscriber', 94105),
	(115219, 206, '2013-12-04 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 16:33:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94132),
	(115220, 450, '2013-12-04 16:30:00', '2nd at Townsend', 61, '2013-12-04 16:37:00', 'Steuart at Market', 74, 569, 'Subscriber', 94539),
	(115221, 209, '2013-12-04 16:30:00', 'Mountain View City Hall', 27, '2013-12-04 16:33:00', 'Mountain View Caltrain Station', 28, 177, 'Subscriber', 94401),
	(115223, 1155, '2013-12-04 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94605),
	(115225, 198, '2013-12-04 16:31:00', 'Market at 10th', 67, '2013-12-04 16:34:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94117),
	(115227, 566, '2013-12-04 16:32:00', 'South Van Ness at Market', 66, '2013-12-04 16:41:00', '5th at Howard', 57, 620, 'Subscriber', 94109),
	(115228, 195, '2013-12-04 16:32:00', 'Commercial at Montgomery', 45, '2013-12-04 16:35:00', 'Market at Sansome', 77, 597, 'Subscriber', 94117),
	(115230, 250, '2013-12-04 16:33:00', 'Santa Clara at Almaden', 4, '2013-12-04 16:37:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94103),
	(115231, 139, '2013-12-04 16:33:00', 'Adobe on Almaden', 5, '2013-12-04 16:36:00', 'San Jose Civic Center', 3, 24, 'Subscriber', 95136),
	(115233, 618, '2013-12-04 16:34:00', 'South Van Ness at Market', 66, '2013-12-04 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94061),
	(115234, 525, '2013-12-04 16:34:00', 'Embarcadero at Folsom', 51, '2013-12-04 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94403),
	(115236, 741, '2013-12-04 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94070),
	(115239, 526, '2013-12-04 16:36:00', 'Market at 4th', 76, '2013-12-04 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94062),
	(115240, 734, '2013-12-04 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 16:48:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94103),
	(115241, 600, '2013-12-04 16:36:00', 'Steuart at Market', 74, '2013-12-04 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94107),
	(115242, 610, '2013-12-04 16:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 16:46:00', 'Market at Sansome', 77, 337, 'Subscriber', 94120),
	(115243, 525, '2013-12-04 16:37:00', 'Embarcadero at Folsom', 51, '2013-12-04 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94404),
	(115244, 474, '2013-12-04 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 16:44:00', 'Powell Street BART', 53, 439, 'Subscriber', 94107),
	(115245, 373, '2013-12-04 16:37:00', '5th at Howard', 57, '2013-12-04 16:44:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94611),
	(115246, 379, '2013-12-04 16:37:00', 'Embarcadero at Folsom', 51, '2013-12-04 16:44:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94804),
	(115247, 433, '2013-12-04 16:38:00', 'Embarcadero at Sansome', 60, '2013-12-04 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94111),
	(115248, 610, '2013-12-04 16:38:00', 'Townsend at 7th', 65, '2013-12-04 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94925),
	(115250, 487, '2013-12-04 16:38:00', 'Market at Sansome', 77, '2013-12-04 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94040),
	(115251, 632, '2013-12-04 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94070),
	(115252, 294, '2013-12-04 16:38:00', 'Mountain View Caltrain Station', 28, '2013-12-04 16:43:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94042),
	(115253, 575, '2013-12-04 16:39:00', 'San Francisco City Hall', 58, '2013-12-04 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 95125),
	(115254, 265, '2013-12-04 16:39:00', '2nd at Townsend', 61, '2013-12-04 16:44:00', '2nd at Folsom', 62, 271, 'Subscriber', 94941),
	(115255, 1440, '2013-12-04 16:40:00', '2nd at Townsend', 61, '2013-12-04 17:04:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94110),
	(115256, 557, '2013-12-04 16:38:00', 'Steuart at Market', 74, '2013-12-04 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94061),
	(115257, 635, '2013-12-04 16:41:00', 'Japantown', 9, '2013-12-04 16:52:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 95112),
	(115260, 516, '2013-12-04 16:44:00', 'Powell Street BART', 53, '2013-12-04 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94602),
	(115261, 296, '2013-12-04 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 16:49:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(115262, 294, '2013-12-04 16:45:00', '5th at Howard', 57, '2013-12-04 16:49:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94103),
	(115263, 340, '2013-12-04 16:44:00', 'San Pedro Square', 6, '2013-12-04 16:50:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94002),
	(115264, 254, '2013-12-04 16:46:00', '2nd at South Park', 64, '2013-12-04 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 95051),
	(115265, 603, '2013-12-04 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94105),
	(115266, 647, '2013-12-04 16:46:00', 'SJSU - San Salvador at 9th', 16, '2013-12-04 16:57:00', 'Japantown', 9, 245, 'Customer', NULL),
	(115267, 248, '2013-12-04 16:47:00', 'Commercial at Montgomery', 45, '2013-12-04 16:51:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94111),
	(115268, 238, '2013-12-04 16:48:00', 'Santa Clara at Almaden', 4, '2013-12-04 16:52:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 94403),
	(115269, 291, '2013-12-04 16:49:00', 'Post at Kearney', 47, '2013-12-04 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94965),
	(115270, 273, '2013-12-04 16:49:00', 'Post at Kearney', 47, '2013-12-04 16:54:00', 'Powell Street BART', 53, 520, 'Subscriber', 94110),
	(115271, 429, '2013-12-04 16:49:00', 'South Van Ness at Market', 66, '2013-12-04 16:57:00', 'Market at 4th', 76, 265, 'Subscriber', 94124),
	(115272, 619, '2013-12-04 16:50:00', 'California Ave Caltrain Station', 36, '2013-12-04 17:00:00', 'Palo Alto Caltrain Station', 34, 199, 'Subscriber', 94131),
	(115273, 827, '2013-12-04 16:51:00', 'Clay at Battery', 41, '2013-12-04 17:05:00', 'Spear at Folsom', 49, 553, 'Subscriber', 95404),
	(115274, 761, '2013-12-04 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 17:04:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94111),
	(115275, 546, '2013-12-04 16:51:00', 'Embarcadero at Sansome', 60, '2013-12-04 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94610),
	(115276, 205, '2013-12-04 16:54:00', 'Embarcadero at Vallejo', 48, '2013-12-04 16:58:00', 'Steuart at Market', 74, 395, 'Subscriber', 94556),
	(115277, 287, '2013-12-04 16:54:00', 'Powell Street BART', 53, '2013-12-04 16:59:00', 'Market at 10th', 67, 362, 'Subscriber', 94118),
	(115278, 844, '2013-12-04 16:55:00', 'Clay at Battery', 41, '2013-12-04 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94070),
	(115279, 415, '2013-12-04 16:56:00', 'Embarcadero at Folsom', 51, '2013-12-04 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95127),
	(115280, 419, '2013-12-04 16:56:00', 'Market at 4th', 76, '2013-12-04 17:03:00', 'Market at 10th', 67, 325, 'Subscriber', 94129),
	(115281, 634, '2013-12-04 16:56:00', 'Market at 10th', 67, '2013-12-04 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94404),
	(115282, 260, '2013-12-04 16:56:00', 'South Van Ness at Market', 66, '2013-12-04 17:01:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94102),
	(115283, 679, '2013-12-04 16:56:00', 'Market at 10th', 67, '2013-12-04 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94085),
	(115284, 574, '2013-12-04 16:57:00', 'Steuart at Market', 74, '2013-12-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 95051),
	(115286, 181, '2013-12-04 16:58:00', 'Townsend at 7th', 65, '2013-12-04 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94404),
	(115287, 1045, '2013-12-04 16:58:00', 'Japantown', 9, '2013-12-04 17:16:00', 'Arena Green / SAP Center', 14, 693, 'Subscriber', 95112),
	(115288, 829, '2013-12-04 16:56:00', 'Market at Sansome', 77, '2013-12-04 17:10:00', '2nd at Townsend', 61, 478, 'Subscriber', 94402),
	(115289, 446, '2013-12-04 17:00:00', 'Beale at Market', 56, '2013-12-04 17:07:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94111),
	(115290, 605, '2013-12-04 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:11:00', 'Steuart at Market', 74, 560, 'Customer', 94939),
	(115291, 228, '2013-12-04 17:02:00', 'Townsend at 7th', 65, '2013-12-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94109),
	(115292, 167, '2013-12-04 17:02:00', 'Mountain View City Hall', 27, '2013-12-04 17:05:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 95126),
	(115293, 562, '2013-12-04 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94107),
	(115294, 283, '2013-12-04 17:03:00', 'Mountain View City Hall', 27, '2013-12-04 17:07:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94042),
	(115295, 512, '2013-12-04 17:03:00', 'Howard at 2nd', 63, '2013-12-04 17:11:00', 'Steuart at Market', 74, 539, 'Subscriber', 94920),
	(115296, 430, '2013-12-04 17:03:00', 'Steuart at Market', 74, '2013-12-04 17:10:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94158),
	(115297, 852, '2013-12-04 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 17:18:00', 'Beale at Market', 56, 500, 'Subscriber', 94121),
	(115298, 350, '2013-12-04 17:04:00', 'Adobe on Almaden', 5, '2013-12-04 17:10:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 94105),
	(115299, 482, '2013-12-04 17:04:00', 'Embarcadero at Folsom', 51, '2013-12-04 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94062),
	(115300, 399, '2013-12-04 17:04:00', 'Powell Street BART', 53, '2013-12-04 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94086),
	(115301, 777, '2013-12-04 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:18:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94111),
	(115302, 1491, '2013-12-04 17:05:00', 'Embarcadero at Sansome', 60, '2013-12-04 17:30:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94301),
	(115303, 488, '2013-12-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:14:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94133),
	(115304, 290, '2013-12-04 17:06:00', '2nd at South Park', 64, '2013-12-04 17:11:00', 'Market at Sansome', 77, 433, 'Subscriber', 94606),
	(115305, 595, '2013-12-04 17:06:00', 'Market at Sansome', 77, '2013-12-04 17:16:00', 'South Van Ness at Market', 66, 337, 'Subscriber', 94107),
	(115306, 413, '2013-12-04 17:02:00', '2nd at Townsend', 61, '2013-12-04 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94606),
	(115307, 634, '2013-12-04 17:03:00', '2nd at Townsend', 61, '2013-12-04 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94610),
	(115308, 493, '2013-12-04 17:07:00', 'Post at Kearney', 47, '2013-12-04 17:15:00', '2nd at Townsend', 61, 559, 'Subscriber', 94114),
	(115309, 655, '2013-12-04 17:07:00', 'Howard at 2nd', 63, '2013-12-04 17:18:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94110),
	(115310, 616, '2013-12-04 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 17:18:00', 'Powell Street BART', 53, 454, 'Subscriber', 94118),
	(115311, 629, '2013-12-04 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 17:18:00', 'SJSU - San Salvador at 9th', 16, 127, 'Subscriber', 94043),
	(115312, 215, '2013-12-04 17:08:00', 'San Jose City Hall', 10, '2013-12-04 17:12:00', 'San Salvador at 1st', 8, 123, 'Subscriber', 95113),
	(115313, 507, '2013-12-04 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 17:18:00', 'Paseo de San Antonio', 7, 195, 'Subscriber', 95113),
	(115314, 674, '2013-12-04 17:09:00', 'Post at Kearney', 47, '2013-12-04 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95125),
	(115315, 295, '2013-12-04 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 17:14:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(115316, 585, '2013-12-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:20:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 95608),
	(115317, 370, '2013-12-04 17:10:00', 'Spear at Folsom', 49, '2013-12-04 17:16:00', 'Howard at 2nd', 63, 406, 'Subscriber', 95130),
	(115318, 325, '2013-12-04 17:10:00', 'Market at 10th', 67, '2013-12-04 17:16:00', 'Powell Street BART', 53, 604, 'Subscriber', 94103),
	(115319, 656, '2013-12-04 17:10:00', 'Beale at Market', 56, '2013-12-04 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94010),
	(115322, 295, '2013-12-04 17:12:00', 'Commercial at Montgomery', 45, '2013-12-04 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94930),
	(115323, 407, '2013-12-04 17:12:00', 'Commercial at Montgomery', 45, '2013-12-04 17:19:00', '2nd at Folsom', 62, 418, 'Subscriber', 94105),
	(115326, 571, '2013-12-04 17:13:00', 'Commercial at Montgomery', 45, '2013-12-04 17:22:00', '5th at Howard', 57, 592, 'Subscriber', 94103),
	(115327, 362, '2013-12-04 17:13:00', 'Palo Alto Caltrain Station', 34, '2013-12-04 17:19:00', 'Cowper at University', 37, 199, 'Subscriber', 95138),
	(115328, 364, '2013-12-04 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 17:19:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(115331, 264, '2013-12-04 17:14:00', 'Townsend at 7th', 65, '2013-12-04 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 95120),
	(115334, 473, '2013-12-04 17:16:00', 'San Pedro Square', 6, '2013-12-04 17:24:00', 'San Jose Diridon Caltrain Station', 2, 29, 'Subscriber', 95377),
	(115335, 298, '2013-12-04 17:17:00', 'Howard at 2nd', 63, '2013-12-04 17:22:00', '5th at Howard', 57, 406, 'Subscriber', 94107),
	(115338, 938, '2013-12-04 17:18:00', 'Arena Green / SAP Center', 14, '2013-12-04 17:33:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 95112),
	(115341, 203, '2013-12-04 17:19:00', 'Golden Gate at Polk', 59, '2013-12-04 17:23:00', 'Market at 10th', 67, 365, 'Subscriber', 94608),
	(115342, 1166, '2013-12-04 17:20:00', 'Cowper at University', 37, '2013-12-04 17:39:00', 'Cowper at University', 37, 668, 'Subscriber', 95138),
	(115343, 493, '2013-12-04 17:20:00', 'Steuart at Market', 74, '2013-12-04 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94133),
	(115346, 781, '2013-12-04 17:22:00', '2nd at Townsend', 61, '2013-12-04 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94121),
	(115347, 539, '2013-12-04 17:22:00', 'Market at 10th', 67, '2013-12-04 17:31:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94131),
	(115348, 267, '2013-12-04 17:22:00', 'San Jose City Hall', 10, '2013-12-04 17:26:00', 'San Jose Civic Center', 3, 20, 'Subscriber', 95112),
	(115352, 573, '2013-12-04 17:23:00', 'Paseo de San Antonio', 7, '2013-12-04 17:32:00', 'Arena Green / SAP Center', 14, 176, 'Subscriber', 95050),
	(115354, 506, '2013-12-04 17:23:00', 'South Van Ness at Market', 66, '2013-12-04 17:32:00', '5th at Howard', 57, 337, 'Subscriber', 94102),
	(115355, 443, '2013-12-04 17:25:00', 'Townsend at 7th', 65, '2013-12-04 17:32:00', '5th at Howard', 57, 424, 'Subscriber', 94158),
	(115356, 757, '2013-12-04 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:38:00', 'San Francisco City Hall', 58, 396, 'Subscriber', 94610),
	(115358, 689, '2013-12-04 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:38:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94111),
	(115360, 872, '2013-12-04 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94103),
	(115361, 538, '2013-12-04 17:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94133),
	(115362, 383, '2013-12-04 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 17:34:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(115363, 283, '2013-12-04 17:29:00', 'Redwood City Medical Center', 26, '2013-12-04 17:34:00', 'Redwood City Caltrain Station', 22, 84, 'Subscriber', 94102),
	(115364, 765, '2013-12-04 17:29:00', 'Townsend at 7th', 65, '2013-12-04 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94611),
	(115366, 232, '2013-12-04 17:32:00', '2nd at South Park', 64, '2013-12-04 17:35:00', 'Market at Sansome', 77, 587, 'Subscriber', 94588),
	(115367, 547, '2013-12-04 17:32:00', 'Embarcadero at Folsom', 51, '2013-12-04 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94303),
	(115368, 209, '2013-12-04 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:36:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(115369, 805, '2013-12-04 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94025),
	(115370, 365, '2013-12-04 17:33:00', 'Embarcadero at Vallejo', 48, '2013-12-04 17:39:00', 'Beale at Market', 56, 618, 'Subscriber', 94105),
	(115371, 228, '2013-12-04 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94611),
	(115372, 699, '2013-12-04 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94403),
	(115373, 648, '2013-12-04 17:35:00', 'Howard at 2nd', 63, '2013-12-04 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94404),
	(115374, 341, '2013-12-04 17:35:00', 'Townsend at 7th', 65, '2013-12-04 17:41:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94707),
	(115375, 211, '2013-12-04 17:36:00', 'Market at Sansome', 77, '2013-12-04 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94609),
	(115376, 376, '2013-12-04 17:36:00', 'Embarcadero at Vallejo', 48, '2013-12-04 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94610),
	(115378, 371, '2013-12-04 17:37:00', 'Spear at Folsom', 49, '2013-12-04 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94025),
	(115379, 734, '2013-12-04 17:37:00', 'Embarcadero at Sansome', 60, '2013-12-04 17:50:00', '2nd at Townsend', 61, 530, 'Subscriber', 94110),
	(115380, 435, '2013-12-04 17:38:00', '2nd at South Park', 64, '2013-12-04 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94705),
	(115381, 210, '2013-12-04 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:41:00', '2nd at South Park', 64, 497, 'Subscriber', 94109),
	(115382, 154, '2013-12-04 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94602),
	(115383, 200, '2013-12-04 17:39:00', 'SJSU 4th at San Carlos', 12, '2013-12-04 17:42:00', 'San Salvador at 1st', 8, 235, 'Subscriber', 94112),
	(115384, 706, '2013-12-04 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:50:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94133),
	(115385, 542, '2013-12-04 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 17:48:00', 'SJSU 4th at San Carlos', 12, 29, 'Subscriber', 95112),
	(115386, 741, '2013-12-04 17:39:00', 'Powell Street BART', 53, '2013-12-04 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Subscriber', 94133),
	(115387, 262, '2013-12-04 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 17:43:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(115388, 1257, '2013-12-04 17:39:00', 'Spear at Folsom', 49, '2013-12-04 18:00:00', 'Market at 10th', 67, 426, 'Subscriber', 94103),
	(115389, 399, '2013-12-04 17:39:00', 'Townsend at 7th', 65, '2013-12-04 17:46:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94108),
	(115390, 199, '2013-12-04 17:40:00', 'Mountain View City Hall', 27, '2013-12-04 17:43:00', 'Mountain View Caltrain Station', 28, 223, 'Subscriber', 94107),
	(115391, 10699, '2013-12-04 17:40:00', 'Mountain View Caltrain Station', 28, '2013-12-04 20:39:00', 'Mountain View Caltrain Station', 28, 59, 'Customer', NULL),
	(115392, 199, '2013-12-04 17:41:00', '2nd at South Park', 64, '2013-12-04 17:44:00', '2nd at South Park', 64, 506, 'Subscriber', 94518),
	(115394, 456, '2013-12-04 17:43:00', 'Market at Sansome', 77, '2013-12-04 17:51:00', '5th at Howard', 57, 574, 'Subscriber', 94116),
	(115395, 407, '2013-12-04 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94062),
	(115396, 618, '2013-12-04 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94043),
	(115397, 253, '2013-12-04 17:43:00', '2nd at South Park', 64, '2013-12-04 17:48:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94105),
	(115398, 244, '2013-12-04 17:43:00', '2nd at South Park', 64, '2013-12-04 17:47:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94104),
	(115401, 223, '2013-12-04 17:44:00', 'South Van Ness at Market', 66, '2013-12-04 17:48:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94703),
	(115402, 558, '2013-12-04 17:45:00', 'Market at Sansome', 77, '2013-12-04 17:54:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94118),
	(115408, 572, '2013-12-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:57:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94610),
	(115410, 542, '2013-12-04 17:48:00', 'Clay at Battery', 41, '2013-12-04 17:57:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94158),
	(115411, 1042, '2013-12-04 17:48:00', 'Davis at Jackson', 42, '2013-12-04 18:06:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94109),
	(115412, 384, '2013-12-04 17:49:00', '2nd at Townsend', 61, '2013-12-04 17:55:00', 'Steuart at Market', 74, 559, 'Subscriber', 94708),
	(115413, 470, '2013-12-04 17:49:00', 'Townsend at 7th', 65, '2013-12-04 17:57:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94538),
	(115414, 262, '2013-12-04 17:49:00', '2nd at South Park', 64, '2013-12-04 17:54:00', 'Market at Sansome', 77, 534, 'Subscriber', 94080),
	(115415, 1026, '2013-12-04 17:50:00', 'Howard at 2nd', 63, '2013-12-04 18:07:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 98144),
	(115416, 345, '2013-12-04 17:50:00', 'Post at Kearney', 47, '2013-12-04 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94112),
	(115417, 839, '2013-12-04 17:51:00', 'Powell Street BART', 53, '2013-12-04 18:05:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94107),
	(115418, 373, '2013-12-04 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 17:57:00', '2nd at South Park', 64, 428, 'Subscriber', 94501),
	(115419, 215, '2013-12-04 17:52:00', '2nd at Folsom', 62, '2013-12-04 17:55:00', 'Market at Sansome', 77, 447, 'Subscriber', 94107),
	(115420, 474, '2013-12-04 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94040),
	(115426, 358, '2013-12-04 17:53:00', 'Embarcadero at Sansome', 60, '2013-12-04 17:59:00', 'Steuart at Market', 74, 411, 'Subscriber', 94530),
	(115427, 337, '2013-12-04 17:54:00', '2nd at South Park', 64, '2013-12-04 17:59:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94105),
	(115428, 1225, '2013-12-04 17:54:00', 'Clay at Battery', 41, '2013-12-04 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94402),
	(115429, 485, '2013-12-04 17:55:00', 'Howard at 2nd', 63, '2013-12-04 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95112),
	(115430, 526, '2013-12-04 17:56:00', 'Spear at Folsom', 49, '2013-12-04 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94024),
	(115431, 383, '2013-12-04 17:56:00', 'Beale at Market', 56, '2013-12-04 18:03:00', 'Post at Kearney', 47, 618, 'Subscriber', 95746),
	(115432, 475, '2013-12-04 17:57:00', '2nd at South Park', 64, '2013-12-04 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94904),
	(115433, 477, '2013-12-04 17:58:00', 'Clay at Battery', 41, '2013-12-04 18:06:00', '2nd at Folsom', 62, 466, 'Subscriber', 94107),
	(115434, 511, '2013-12-04 17:58:00', '2nd at Folsom', 62, '2013-12-04 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94903),
	(115437, 607, '2013-12-04 17:59:00', 'Market at 10th', 67, '2013-12-04 18:09:00', 'Beale at Market', 56, 353, 'Subscriber', 94702),
	(115442, 109, '2013-12-04 18:01:00', 'Spear at Folsom', 49, '2013-12-04 18:03:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94105),
	(115443, 216, '2013-12-04 18:01:00', 'Townsend at 7th', 65, '2013-12-04 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94065),
	(115444, 742, '2013-12-04 18:01:00', 'Embarcadero at Vallejo', 48, '2013-12-04 18:14:00', '2nd at South Park', 64, 593, 'Subscriber', 94602),
	(115445, 289, '2013-12-04 18:02:00', 'Embarcadero at Sansome', 60, '2013-12-04 18:07:00', 'Steuart at Market', 74, 398, 'Subscriber', 94612),
	(115446, 272, '2013-12-04 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94041),
	(115449, 805, '2013-12-04 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 18:17:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94105),
	(115450, 213, '2013-12-04 18:04:00', 'San Jose Civic Center', 3, '2013-12-04 18:07:00', 'San Jose City Hall', 10, 712, 'Subscriber', 95112),
	(115451, 294, '2013-12-04 18:04:00', 'Embarcadero at Sansome', 60, '2013-12-04 18:09:00', 'Steuart at Market', 74, 456, 'Subscriber', 94565),
	(115452, 639, '2013-12-04 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94107),
	(115453, 134, '2013-12-04 18:03:00', '2nd at South Park', 64, '2013-12-04 18:05:00', '2nd at Folsom', 62, 497, 'Subscriber', 94117),
	(115455, 446, '2013-12-04 18:05:00', '2nd at Townsend', 61, '2013-12-04 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94939),
	(115456, 314, '2013-12-04 18:05:00', '5th at Howard', 57, '2013-12-04 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94301),
	(115457, 406, '2013-12-04 18:05:00', 'Embarcadero at Vallejo', 48, '2013-12-04 18:12:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(115458, 871, '2013-12-04 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 18:20:00', 'Steuart at Market', 74, 628, 'Subscriber', 94577),
	(115459, 261, '2013-12-04 18:06:00', 'Mountain View Caltrain Station', 28, '2013-12-04 18:10:00', 'Mountain View City Hall', 27, 209, 'Subscriber', 94401),
	(115460, 346, '2013-12-04 18:03:00', 'Clay at Battery', 41, '2013-12-04 18:09:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94105),
	(115461, 158, '2013-12-04 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94930),
	(115464, 443, '2013-12-04 18:08:00', 'Howard at 2nd', 63, '2013-12-04 18:16:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94107),
	(115465, 554, '2013-12-04 18:09:00', '2nd at Townsend', 61, '2013-12-04 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94960),
	(115467, 590, '2013-12-04 18:09:00', 'Steuart at Market', 74, '2013-12-04 18:19:00', '2nd at Townsend', 61, 411, 'Customer', 94070),
	(115468, 520, '2013-12-04 18:09:00', 'San Salvador at 1st', 8, '2013-12-04 18:18:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 94112),
	(115469, 219, '2013-12-04 18:10:00', 'Santa Clara at Almaden', 4, '2013-12-04 18:14:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94107),
	(115471, 403, '2013-12-04 18:11:00', '2nd at Townsend', 61, '2013-12-04 18:18:00', 'Steuart at Market', 74, 478, 'Subscriber', 94116),
	(115472, 254, '2013-12-04 18:12:00', 'Embarcadero at Sansome', 60, '2013-12-04 18:16:00', 'Steuart at Market', 74, 535, 'Subscriber', 94597),
	(115473, 582, '2013-12-04 18:12:00', 'Steuart at Market', 74, '2013-12-04 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95050),
	(115474, 573, '2013-12-04 18:12:00', '2nd at Townsend', 61, '2013-12-04 18:22:00', 'Steuart at Market', 74, 605, 'Subscriber', 94579),
	(115475, 159, '2013-12-04 18:13:00', 'Townsend at 7th', 65, '2013-12-04 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94403),
	(115476, 510, '2013-12-04 18:14:00', '5th at Howard', 57, '2013-12-04 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94602),
	(115477, 360, '2013-12-04 18:14:00', '2nd at Townsend', 61, '2013-12-04 18:20:00', 'Market at Sansome', 77, 635, 'Subscriber', 94611),
	(115478, 959, '2013-12-04 18:14:00', 'Spear at Folsom', 49, '2013-12-04 18:30:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94133),
	(115479, 433, '2013-12-04 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94611),
	(115480, 301, '2013-12-04 18:15:00', 'Santa Clara at Almaden', 4, '2013-12-04 18:20:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94550),
	(115481, 432, '2013-12-04 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 18:23:00', 'Powell Street BART', 53, 528, 'Subscriber', 94501),
	(115482, 711, '2013-12-04 18:16:00', 'Beale at Market', 56, '2013-12-04 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94158),
	(115483, 371, '2013-12-04 18:17:00', 'Beale at Market', 56, '2013-12-04 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94043),
	(115484, 348, '2013-12-04 18:18:00', 'Spear at Folsom', 49, '2013-12-04 18:24:00', 'Market at Sansome', 77, 462, 'Subscriber', 94105),
	(115485, 577, '2013-12-04 18:18:00', 'Market at 10th', 67, '2013-12-04 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94086),
	(115486, 365, '2013-12-04 18:19:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 18:25:00', 'Market at 4th', 76, 537, 'Subscriber', 94133),
	(115487, 207, '2013-12-04 18:19:00', 'Embarcadero at Bryant', 54, '2013-12-04 18:23:00', '2nd at Townsend', 61, 513, 'Subscriber', 94105),
	(115488, 370, '2013-12-04 18:19:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 18:25:00', 'Market at 4th', 76, 540, 'Subscriber', 94133),
	(115489, 417, '2013-12-04 18:21:00', 'Spear at Folsom', 49, '2013-12-04 18:28:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94133),
	(115490, 79, '2013-12-04 18:22:00', 'Embarcadero at Sansome', 60, '2013-12-04 18:23:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94105),
	(115491, 279, '2013-12-04 18:23:00', '5th at Howard', 57, '2013-12-04 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95124),
	(115492, 957, '2013-12-04 18:24:00', 'Embarcadero at Sansome', 60, '2013-12-04 18:40:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(115493, 797, '2013-12-04 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 18:37:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94110),
	(115496, 283, '2013-12-04 18:26:00', '5th at Howard', 57, '2013-12-04 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94041),
	(115497, 750, '2013-12-04 18:29:00', 'Commercial at Montgomery', 45, '2013-12-04 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94043),
	(115498, 303, '2013-12-04 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 18:34:00', '2nd at South Park', 64, 523, 'Subscriber', 94105),
	(115499, 463, '2013-12-04 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 18:37:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(115500, 464, '2013-12-04 18:30:00', '2nd at South Park', 64, '2013-12-04 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94501),
	(115501, 810, '2013-12-04 18:30:00', 'Howard at 2nd', 63, '2013-12-04 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94040),
	(115503, 254, '2013-12-04 18:31:00', 'Mountain View City Hall', 27, '2013-12-04 18:36:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94158),
	(115504, 359, '2013-12-04 18:32:00', 'Post at Kearney', 47, '2013-12-04 18:38:00', '2nd at South Park', 64, 618, 'Customer', 94939),
	(115505, 612, '2013-12-04 18:33:00', '2nd at Folsom', 62, '2013-12-04 18:43:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94102),
	(115506, 996, '2013-12-04 18:33:00', 'Market at 10th', 67, '2013-12-04 18:50:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(115507, 923, '2013-12-04 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 18:49:00', 'Clay at Battery', 41, 612, 'Subscriber', 94109),
	(115508, 924, '2013-12-04 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94133),
	(115509, 407, '2013-12-04 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 18:41:00', 'Powell Street BART', 53, 379, 'Subscriber', 94611),
	(115510, 308, '2013-12-04 18:35:00', '5th at Howard', 57, '2013-12-04 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94158),
	(115512, 179, '2013-12-04 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 18:40:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(115513, 387, '2013-12-04 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 18:44:00', 'Paseo de San Antonio', 7, 235, 'Subscriber', 95112),
	(115514, 363, '2013-12-04 18:37:00', 'Powell Street BART', 53, '2013-12-04 18:43:00', 'Golden Gate at Polk', 59, 454, 'Customer', 94127),
	(115515, 733, '2013-12-04 18:37:00', 'Market at 4th', 76, '2013-12-04 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94102),
	(115517, 1280, '2013-12-04 18:38:00', 'Townsend at 7th', 65, '2013-12-04 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94590),
	(115518, 199, '2013-12-04 18:38:00', 'Santa Clara at Almaden', 4, '2013-12-04 18:42:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95109),
	(115520, 575, '2013-12-04 18:39:00', '2nd at Townsend', 61, '2013-12-04 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94590),
	(115521, 454, '2013-12-04 18:39:00', 'Steuart at Market', 74, '2013-12-04 18:46:00', 'Powell Street BART', 53, 478, 'Subscriber', 94102),
	(115524, 397, '2013-12-04 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 18:47:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(115525, 120, '2013-12-04 18:41:00', 'Embarcadero at Folsom', 51, '2013-12-04 18:43:00', 'Steuart at Market', 74, 358, 'Subscriber', 94109),
	(115526, 1084, '2013-12-04 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 18:59:00', 'Powell at Post (Union Square)', 71, 313, 'Customer', 49445),
	(115529, 365, '2013-12-04 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94087),
	(115530, 722, '2013-12-04 18:44:00', 'Market at 10th', 67, '2013-12-04 18:56:00', 'Steuart at Market', 74, 498, 'Subscriber', 94158),
	(115531, 349, '2013-12-04 18:45:00', 'Market at Sansome', 77, '2013-12-04 18:50:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94105),
	(115532, 331, '2013-12-04 18:45:00', 'Market at Sansome', 77, '2013-12-04 18:50:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94105),
	(115534, 166, '2013-12-04 18:46:00', 'Clay at Battery', 41, '2013-12-04 18:49:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94117),
	(115535, 380, '2013-12-04 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 18:53:00', '2nd at Townsend', 61, 549, 'Subscriber', 94025),
	(115537, 418, '2013-12-04 18:47:00', '5th at Howard', 57, '2013-12-04 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94041),
	(115538, 265, '2013-12-04 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 18:54:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94107),
	(115539, 501, '2013-12-04 18:50:00', 'San Antonio Caltrain Station', 29, '2013-12-04 18:59:00', 'Rengstorff Avenue / California Street', 33, 44, 'Subscriber', 94040),
	(115540, 495, '2013-12-04 18:50:00', 'Post at Kearney', 47, '2013-12-04 18:59:00', '2nd at South Park', 64, 546, 'Subscriber', 94109),
	(115541, 565, '2013-12-04 18:51:00', 'San Antonio Caltrain Station', 29, '2013-12-04 19:01:00', 'Rengstorff Avenue / California Street', 33, 184, 'Subscriber', 94043),
	(115542, 293, '2013-12-04 18:53:00', '2nd at South Park', 64, '2013-12-04 18:58:00', 'Market at Sansome', 77, 593, 'Subscriber', 94702),
	(115543, 668, '2013-12-04 18:54:00', 'Market at Sansome', 77, '2013-12-04 19:05:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94109),
	(115544, 249, '2013-12-04 18:55:00', 'Market at 4th', 76, '2013-12-04 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94107),
	(115545, 440, '2013-12-04 18:55:00', 'South Van Ness at Market', 66, '2013-12-04 19:02:00', '5th at Howard', 57, 601, 'Subscriber', 94703),
	(115546, 216, '2013-12-04 18:55:00', 'Commercial at Montgomery', 45, '2013-12-04 18:59:00', 'Beale at Market', 56, 336, 'Subscriber', 94606),
	(115548, 260, '2013-12-04 18:57:00', 'Townsend at 7th', 65, '2013-12-04 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94108),
	(115549, 375, '2013-12-04 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 19:03:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Subscriber', 94133),
	(115554, 413, '2013-12-04 19:00:00', '2nd at Folsom', 62, '2013-12-04 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 90291),
	(115555, 154, '2013-12-04 19:00:00', 'Post at Kearney', 47, '2013-12-04 19:02:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94133),
	(115558, 204, '2013-12-04 19:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 19:04:00', 'Steuart at Market', 74, 265, 'Subscriber', 94104),
	(115560, 439, '2013-12-04 19:02:00', 'Powell Street BART', 53, '2013-12-04 19:09:00', 'Market at 10th', 67, 604, 'Subscriber', 94103),
	(115561, 398, '2013-12-04 19:03:00', 'Powell Street BART', 53, '2013-12-04 19:09:00', 'Market at 10th', 67, 281, 'Subscriber', 94103),
	(115563, 441, '2013-12-04 19:03:00', '2nd at Townsend', 61, '2013-12-04 19:10:00', 'Steuart at Market', 74, 525, 'Subscriber', 94612),
	(115567, 658, '2013-12-04 19:05:00', 'Market at Sansome', 77, '2013-12-04 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 95014),
	(115572, 292, '2013-12-04 19:07:00', 'Embarcadero at Vallejo', 48, '2013-12-04 19:12:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94030),
	(115577, 296, '2013-12-04 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 19:14:00', '2nd at South Park', 64, 622, 'Subscriber', 94107),
	(115582, 216, '2013-12-04 19:11:00', 'Embarcadero at Vallejo', 48, '2013-12-04 19:15:00', 'Beale at Market', 56, 524, 'Subscriber', 94609),
	(115585, 350, '2013-12-04 19:12:00', 'Market at Sansome', 77, '2013-12-04 19:18:00', 'Powell Street BART', 53, 534, 'Subscriber', 94123),
	(115592, 547, '2013-12-04 19:15:00', 'Paseo de San Antonio', 7, '2013-12-04 19:24:00', 'San Jose Diridon Caltrain Station', 2, 655, 'Subscriber', 94110),
	(115593, 486, '2013-12-04 19:15:00', 'Market at Sansome', 77, '2013-12-04 19:23:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94103),
	(115594, 146, '2013-12-04 19:16:00', 'Embarcadero at Bryant', 54, '2013-12-04 19:19:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(115595, 757, '2013-12-04 19:16:00', 'Clay at Battery', 41, '2013-12-04 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(115598, 666, '2013-12-04 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 19:28:00', 'SJSU - San Salvador at 9th', 16, 193, 'Subscriber', 95112),
	(115599, 409, '2013-12-04 19:17:00', '5th at Howard', 57, '2013-12-04 19:24:00', 'Market at 10th', 67, 592, 'Subscriber', 94102),
	(115603, 393, '2013-12-04 19:19:00', 'Embarcadero at Folsom', 51, '2013-12-04 19:26:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94133),
	(115605, 472, '2013-12-04 19:20:00', 'Townsend at 7th', 65, '2013-12-04 19:28:00', 'San Francisco City Hall', 58, 469, 'Subscriber', 94107),
	(115608, 243, '2013-12-04 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 19:27:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94103),
	(115610, 513, '2013-12-04 19:24:00', 'Powell Street BART', 53, '2013-12-04 19:33:00', 'San Francisco City Hall', 58, 528, 'Subscriber', 94102),
	(115611, 769, '2013-12-04 19:25:00', 'Post at Kearney', 47, '2013-12-04 19:38:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94610),
	(115612, 150, '2013-12-04 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 19:28:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(115613, 180, '2013-12-04 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 19:30:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(115614, 229, '2013-12-04 19:27:00', 'Howard at 2nd', 63, '2013-12-04 19:31:00', '2nd at Townsend', 61, 629, 'Subscriber', 94107),
	(115615, 576, '2013-12-04 19:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 19:38:00', 'San Jose City Hall', 10, 672, 'Customer', 92014),
	(115616, 279, '2013-12-04 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 19:36:00', '2nd at South Park', 64, 332, 'Subscriber', 94107),
	(115617, 456, '2013-12-04 19:32:00', 'Spear at Folsom', 49, '2013-12-04 19:40:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94105),
	(115618, 642, '2013-12-04 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 19:50:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94103),
	(115622, 1330, '2013-12-04 19:44:00', 'Market at 10th', 67, '2013-12-04 20:06:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94133),
	(115624, 349, '2013-12-04 19:45:00', '2nd at Townsend', 61, '2013-12-04 19:50:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(115625, 308, '2013-12-04 19:45:00', '2nd at South Park', 64, '2013-12-04 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94501),
	(115626, 722, '2013-12-04 19:45:00', 'Howard at 2nd', 63, '2013-12-04 19:57:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94103),
	(115627, 186, '2013-12-04 19:46:00', 'Powell Street BART', 53, '2013-12-04 19:49:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94131),
	(115628, 301, '2013-12-04 19:47:00', '2nd at South Park', 64, '2013-12-04 19:52:00', 'Market at Sansome', 77, 637, 'Subscriber', 94705),
	(115629, 702, '2013-12-04 19:48:00', 'Japantown', 9, '2013-12-04 19:59:00', 'San Jose Civic Center', 3, 40, 'Subscriber', 95112),
	(115630, 206, '2013-12-04 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 19:52:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94107),
	(115632, 790, '2013-12-04 19:51:00', 'Mountain View Caltrain Station', 28, '2013-12-04 20:04:00', 'San Antonio Caltrain Station', 29, 36, 'Subscriber', 94040),
	(115635, 382, '2013-12-04 19:54:00', '2nd at South Park', 64, '2013-12-04 20:01:00', '5th at Howard', 57, 332, 'Subscriber', 94103),
	(115636, 228, '2013-12-04 19:54:00', 'Townsend at 7th', 65, '2013-12-04 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94158),
	(115640, 377, '2013-12-04 19:57:00', 'Townsend at 7th', 65, '2013-12-04 20:04:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94702),
	(115647, 676, '2013-12-04 20:02:00', 'Post at Kearney', 47, '2013-12-04 20:13:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94104),
	(115648, 1066, '2013-12-04 20:02:00', '2nd at South Park', 64, '2013-12-04 20:20:00', 'Grant Avenue at Columbus Avenue', 73, 453, 'Subscriber', 94118),
	(115652, 1000, '2013-12-04 20:02:00', '2nd at South Park', 64, '2013-12-04 20:19:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94117),
	(115653, 243, '2013-12-04 20:08:00', 'Embarcadero at Vallejo', 48, '2013-12-04 20:12:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94111),
	(115654, 656, '2013-12-04 20:09:00', 'Embarcadero at Folsom', 51, '2013-12-04 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94158),
	(115655, 190, '2013-12-04 20:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-04 20:12:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94107),
	(115656, 483, '2013-12-04 20:11:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 20:19:00', 'Market at Sansome', 77, 611, 'Subscriber', 94102),
	(115657, 634, '2013-12-04 20:11:00', 'Embarcadero at Vallejo', 48, '2013-12-04 20:22:00', 'Howard at 2nd', 63, 345, 'Customer', NULL),
	(115658, 598, '2013-12-04 20:12:00', 'Embarcadero at Vallejo', 48, '2013-12-04 20:22:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94111),
	(115659, 142, '2013-12-04 20:12:00', '2nd at Folsom', 62, '2013-12-04 20:15:00', '2nd at South Park', 64, 457, 'Subscriber', 94117),
	(115660, 534, '2013-12-04 20:14:00', 'Market at Sansome', 77, '2013-12-04 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94118),
	(115663, 710, '2013-12-04 20:16:00', 'Embarcadero at Folsom', 51, '2013-12-04 20:27:00', 'Market at 4th', 76, 511, 'Customer', 94105),
	(115671, 212, '2013-12-04 20:19:00', 'Embarcadero at Vallejo', 48, '2013-12-04 20:23:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94133),
	(115673, 287, '2013-12-04 20:21:00', 'Civic Center BART (7th at Market)', 72, '2013-12-04 20:25:00', 'Powell Street BART', 53, 271, 'Customer', NULL),
	(115674, 204, '2013-12-04 20:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-04 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94608),
	(115675, 622, '2013-12-04 20:25:00', 'Embarcadero at Folsom', 51, '2013-12-04 20:35:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94105),
	(115676, 485, '2013-12-04 20:29:00', '2nd at South Park', 64, '2013-12-04 20:37:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94107),
	(115677, 474, '2013-12-04 20:29:00', 'Market at Sansome', 77, '2013-12-04 20:37:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94103),
	(115678, 338, '2013-12-04 20:30:00', 'Davis at Jackson', 42, '2013-12-04 20:35:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94111),
	(115679, 341, '2013-12-04 20:37:00', 'Post at Kearney', 47, '2013-12-04 20:42:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(115680, 169, '2013-12-04 20:37:00', 'Embarcadero at Bryant', 54, '2013-12-04 20:40:00', '2nd at Townsend', 61, 539, 'Subscriber', 94105),
	(115681, 548, '2013-12-04 20:38:00', 'Market at 10th', 67, '2013-12-04 20:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94107),
	(115682, 628, '2013-12-04 20:38:00', 'Golden Gate at Polk', 59, '2013-12-04 20:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94530),
	(115685, 280, '2013-12-04 20:39:00', '2nd at Folsom', 62, '2013-12-04 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94158),
	(115688, 449, '2013-12-04 20:40:00', '2nd at Folsom', 62, '2013-12-04 20:47:00', 'Market at 4th', 76, 437, 'Subscriber', 94117),
	(115689, 634, '2013-12-04 20:41:00', 'Market at Sansome', 77, '2013-12-04 20:51:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94107),
	(115693, 836, '2013-12-04 20:43:00', 'Market at 4th', 76, '2013-12-04 20:57:00', '2nd at Folsom', 62, 372, 'Customer', 94105),
	(115694, 505, '2013-12-04 20:43:00', 'Embarcadero at Sansome', 60, '2013-12-04 20:52:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94122),
	(115695, 609, '2013-12-04 20:43:00', 'Davis at Jackson', 42, '2013-12-04 20:53:00', '2nd at Townsend', 61, 283, 'Subscriber', 94111),
	(115703, 331, '2013-12-04 20:48:00', 'Market at 4th', 76, '2013-12-04 20:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94306),
	(115705, 522, '2013-12-04 20:50:00', 'Clay at Battery', 41, '2013-12-04 20:59:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94108),
	(115706, 340, '2013-12-04 20:51:00', 'San Pedro Square', 6, '2013-12-04 20:56:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Subscriber', 95126),
	(115707, 313, '2013-12-04 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-04 20:57:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(115708, 312, '2013-12-04 20:55:00', 'SJSU 4th at San Carlos', 12, '2013-12-04 21:00:00', 'SJSU - San Salvador at 9th', 16, 674, 'Subscriber', 94044),
	(115709, 357, '2013-12-04 20:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 21:02:00', 'Powell Street BART', 53, 500, 'Subscriber', 94107),
	(115710, 391, '2013-12-04 20:56:00', 'Spear at Folsom', 49, '2013-12-04 21:02:00', 'Market at Sansome', 77, 363, 'Subscriber', 94105),
	(115711, 392, '2013-12-04 20:56:00', 'Spear at Folsom', 49, '2013-12-04 21:03:00', 'Market at Sansome', 77, 447, 'Subscriber', 94105),
	(115713, 225, '2013-12-04 20:59:00', '2nd at Folsom', 62, '2013-12-04 21:03:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(115714, 168, '2013-12-04 20:59:00', 'Post at Kearney', 47, '2013-12-04 21:02:00', 'Market at 4th', 76, 278, 'Subscriber', 94108),
	(115715, 349, '2013-12-04 21:01:00', 'Powell Street BART', 53, '2013-12-04 21:07:00', 'San Francisco City Hall', 58, 379, 'Subscriber', 94027),
	(115717, 228, '2013-12-04 21:02:00', 'Townsend at 7th', 65, '2013-12-04 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94107),
	(115718, 299, '2013-12-04 21:08:00', 'Embarcadero at Sansome', 60, '2013-12-04 21:13:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94111),
	(115720, 536, '2013-12-04 21:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 21:17:00', '2nd at Folsom', 62, 395, 'Subscriber', 94107),
	(115721, 1039, '2013-12-04 21:08:00', 'Embarcadero at Sansome', 60, '2013-12-04 21:26:00', 'Golden Gate at Polk', 59, 544, 'Subscriber', 94102),
	(115722, 283, '2013-12-04 21:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-04 21:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94043),
	(115723, 841, '2013-12-04 21:20:00', 'Market at 10th', 67, '2013-12-04 21:34:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Subscriber', 94133),
	(115724, 324, '2013-12-04 21:22:00', 'Washington at Kearney', 46, '2013-12-04 21:27:00', 'Powell at Post (Union Square)', 71, 367, 'Subscriber', 94109),
	(115726, 749, '2013-12-04 21:28:00', 'Embarcadero at Sansome', 60, '2013-12-04 21:41:00', 'Market at 4th', 76, 320, 'Subscriber', 94102),
	(115731, 410, '2013-12-04 21:32:00', 'South Van Ness at Market', 66, '2013-12-04 21:38:00', '5th at Howard', 57, 517, 'Subscriber', 94103),
	(115735, 355, '2013-12-04 21:33:00', 'San Francisco City Hall', 58, '2013-12-04 21:39:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(115736, 196, '2013-12-04 21:34:00', '2nd at Townsend', 61, '2013-12-04 21:37:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(115737, 794, '2013-12-04 21:34:00', 'Post at Kearney', 47, '2013-12-04 21:48:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 92120),
	(115738, 430, '2013-12-04 21:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 21:43:00', 'Powell Street BART', 53, 371, 'Subscriber', 94114),
	(115744, 484, '2013-12-04 21:37:00', 'Golden Gate at Polk', 59, '2013-12-04 21:45:00', 'Market at 10th', 67, 454, 'Customer', 19147),
	(115751, 291, '2013-12-04 21:43:00', '2nd at South Park', 64, '2013-12-04 21:48:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94105),
	(115752, 295, '2013-12-04 21:44:00', 'Howard at 2nd', 63, '2013-12-04 21:48:00', '2nd at Townsend', 61, 349, 'Subscriber', 94107),
	(115753, 443, '2013-12-04 21:46:00', 'Market at 4th', 76, '2013-12-04 21:54:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94107),
	(115754, 512, '2013-12-04 21:47:00', 'Powell Street BART', 53, '2013-12-04 21:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(115760, 329, '2013-12-04 21:53:00', 'Clay at Battery', 41, '2013-12-04 21:59:00', 'Market at 4th', 76, 389, 'Subscriber', 94102),
	(115762, 1143, '2013-12-04 22:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-04 22:19:00', 'San Francisco City Hall', 58, 523, 'Subscriber', 94117),
	(115763, 434, '2013-12-04 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-04 22:09:00', 'Howard at 2nd', 63, 609, 'Subscriber', 94105),
	(115764, 604, '2013-12-04 22:08:00', 'Market at 4th', 76, '2013-12-04 22:18:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(115765, 791, '2013-12-04 22:08:00', 'Market at 4th', 76, '2013-12-04 22:21:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94133),
	(115766, 340, '2013-12-04 22:20:00', 'Washington at Kearney', 46, '2013-12-04 22:26:00', 'Market at Sansome', 77, 598, 'Subscriber', 94610),
	(115767, 413, '2013-12-04 22:21:00', 'Howard at 2nd', 63, '2013-12-04 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 95130),
	(115769, 263, '2013-12-04 22:33:00', '2nd at Townsend', 61, '2013-12-04 22:37:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(115771, 260, '2013-12-04 22:33:00', 'Clay at Battery', 41, '2013-12-04 22:37:00', 'Clay at Battery', 41, 327, 'Subscriber', 94041),
	(115772, 238, '2013-12-04 22:49:00', 'Mountain View Caltrain Station', 28, '2013-12-04 22:53:00', 'Evelyn Park and Ride', 30, 695, 'Subscriber', 94043),
	(115773, 191, '2013-12-04 22:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-04 23:02:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94107),
	(115774, 488, '2013-12-04 23:00:00', 'Powell at Post (Union Square)', 71, '2013-12-04 23:08:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94105),
	(115775, 772, '2013-12-04 23:03:00', 'Powell at Post (Union Square)', 71, '2013-12-04 23:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(115776, 242, '2013-12-04 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-04 23:15:00', 'Santa Clara at Almaden', 4, 693, 'Subscriber', 95112),
	(115777, 538, '2013-12-04 23:14:00', '2nd at Townsend', 61, '2013-12-04 23:23:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94111),
	(115778, 681, '2013-12-04 23:17:00', 'Santa Clara at Almaden', 4, '2013-12-04 23:29:00', 'Japantown', 9, 693, 'Subscriber', 95112),
	(115779, 394, '2013-12-04 23:22:00', 'Howard at 2nd', 63, '2013-12-04 23:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94107),
	(115780, 402, '2013-12-04 23:23:00', 'Townsend at 7th', 65, '2013-12-04 23:30:00', 'Civic Center BART (7th at Market)', 72, 486, 'Subscriber', 94541),
	(115781, 409, '2013-12-04 23:56:00', 'Powell Street BART', 53, '2013-12-05 00:03:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94111),
	(115782, 311, '2013-12-05 00:11:00', 'Clay at Battery', 41, '2013-12-05 00:17:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94041),
	(115783, 462, '2013-12-05 00:25:00', 'Embarcadero at Folsom', 51, '2013-12-05 00:33:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94041),
	(115784, 298, '2013-12-05 00:31:00', 'Market at 4th', 76, '2013-12-05 00:36:00', 'Market at 10th', 67, 437, 'Subscriber', 94102),
	(115785, 424, '2013-12-05 01:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 01:22:00', 'Powell Street BART', 53, 381, 'Subscriber', 94102),
	(115786, 595, '2013-12-05 04:29:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 04:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94103),
	(115787, 253, '2013-12-05 05:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 05:07:00', 'Market at Sansome', 77, 483, 'Subscriber', 94133),
	(115789, 6724, '2013-12-05 05:11:00', 'Davis at Jackson', 42, '2013-12-05 07:04:00', '2nd at Townsend', 61, 556, 'Customer', NULL),
	(115791, 462, '2013-12-05 05:30:00', 'San Salvador at 1st', 8, '2013-12-05 05:37:00', 'San Jose Diridon Caltrain Station', 2, 123, 'Subscriber', 95112),
	(115792, 299, '2013-12-05 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 05:36:00', 'Market at Sansome', 77, 546, 'Subscriber', 94133),
	(115793, 284, '2013-12-05 05:34:00', 'Santa Clara at Almaden', 4, '2013-12-05 05:39:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Subscriber', 95110),
	(115795, 496, '2013-12-05 05:49:00', 'Spear at Folsom', 49, '2013-12-05 05:57:00', '5th at Howard', 57, 466, 'Subscriber', 94105),
	(115796, 647, '2013-12-05 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94403),
	(115797, 180, '2013-12-05 06:02:00', '2nd at Townsend', 61, '2013-12-05 06:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94107),
	(115798, 415, '2013-12-05 06:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 06:10:00', 'Market at 4th', 76, 538, 'Subscriber', 94133),
	(115800, 389, '2013-12-05 06:08:00', '2nd at Townsend', 61, '2013-12-05 06:14:00', 'Post at Kearney', 47, 568, 'Subscriber', 94107),
	(115801, 280, '2013-12-05 06:10:00', 'Steuart at Market', 74, '2013-12-05 06:14:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94109),
	(115802, 397, '2013-12-05 06:13:00', 'Market at Sansome', 77, '2013-12-05 06:20:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94133),
	(115803, 184, '2013-12-05 06:15:00', 'Cowper at University', 37, '2013-12-05 06:18:00', 'University and Emerson', 35, 165, 'Subscriber', 94301),
	(115804, 660, '2013-12-05 06:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 06:28:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94611),
	(115805, 768, '2013-12-05 06:17:00', 'Washington at Kearney', 46, '2013-12-05 06:30:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94108),
	(115806, 199, '2013-12-05 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94104),
	(115807, 664, '2013-12-05 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94503),
	(115808, 618, '2013-12-05 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 06:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94070),
	(115809, 189, '2013-12-05 06:32:00', 'Commercial at Montgomery', 45, '2013-12-05 06:35:00', 'Market at Sansome', 77, 607, 'Subscriber', 94133),
	(115810, 648, '2013-12-05 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 06:43:00', 'San Francisco City Hall', 58, 310, 'Subscriber', 95125),
	(115811, 524, '2013-12-05 06:33:00', 'San Jose City Hall', 10, '2013-12-05 06:41:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Customer', 92014),
	(115812, 417, '2013-12-05 06:33:00', '5th at Howard', 57, '2013-12-05 06:40:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94103),
	(115813, 317, '2013-12-05 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 06:39:00', '2nd at Townsend', 61, 370, 'Subscriber', 94610),
	(115814, 410, '2013-12-05 06:34:00', 'Market at 4th', 76, '2013-12-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94550),
	(115815, 819, '2013-12-05 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94133),
	(115816, 453, '2013-12-05 06:39:00', 'Embarcadero at Sansome', 60, '2013-12-05 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94111),
	(115817, 398, '2013-12-05 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 06:47:00', '2nd at Folsom', 62, 624, 'Subscriber', 94087),
	(115818, 896, '2013-12-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 06:56:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 95110),
	(115820, 591, '2013-12-05 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 06:52:00', 'Howard at 2nd', 63, 339, 'Subscriber', 95112),
	(115821, 550, '2013-12-05 06:43:00', 'Embarcadero at Sansome', 60, '2013-12-05 06:52:00', '2nd at Townsend', 61, 501, 'Subscriber', 94111),
	(115822, 925, '2013-12-05 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94133),
	(115825, 731, '2013-12-05 06:51:00', 'Townsend at 7th', 65, '2013-12-05 07:03:00', 'Beale at Market', 56, 469, 'Subscriber', 94107),
	(115827, 585, '2013-12-05 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:02:00', 'Market at Sansome', 77, 512, 'Subscriber', 94087),
	(115828, 171, '2013-12-05 06:52:00', '2nd at Folsom', 62, '2013-12-05 06:55:00', 'Market at Sansome', 77, 395, 'Subscriber', 94132),
	(115830, 542, '2013-12-05 06:53:00', '2nd at Townsend', 61, '2013-12-05 07:02:00', 'Beale at Market', 56, 347, 'Subscriber', 94107),
	(115831, 233, '2013-12-05 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 07:01:00', 'Santa Clara at Almaden', 4, 183, 'Subscriber', 95020),
	(115832, 573, '2013-12-05 06:58:00', 'Davis at Jackson', 42, '2013-12-05 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94111),
	(115834, 719, '2013-12-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:14:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94061),
	(115835, 586, '2013-12-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:12:00', 'Market at 4th', 76, 280, 'Subscriber', 94062),
	(115836, 488, '2013-12-05 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:11:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94062),
	(115837, 467, '2013-12-05 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:11:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94062),
	(115838, 560, '2013-12-05 07:05:00', '2nd at Townsend', 61, '2013-12-05 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', NULL),
	(115839, 649, '2013-12-05 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 07:16:00', 'Market at Sansome', 77, 518, 'Subscriber', 94920),
	(115840, 552, '2013-12-05 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 07:15:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94107),
	(115841, 708, '2013-12-05 07:07:00', 'Rengstorff Avenue / California Street', 33, '2013-12-05 07:19:00', 'Mountain View Caltrain Station', 28, 184, 'Subscriber', 94043),
	(115842, 363, '2013-12-05 07:08:00', 'Powell at Post (Union Square)', 71, '2013-12-05 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94109),
	(115843, 241, '2013-12-05 07:14:00', 'Townsend at 7th', 65, '2013-12-05 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94107),
	(115844, 376, '2013-12-05 07:15:00', '5th at Howard', 57, '2013-12-05 07:22:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94103),
	(115845, 206, '2013-12-05 07:16:00', 'Mountain View City Hall', 27, '2013-12-05 07:19:00', 'Mountain View Caltrain Station', 28, 209, 'Subscriber', 94024),
	(115849, 474, '2013-12-05 07:18:00', 'Paseo de San Antonio', 7, '2013-12-05 07:26:00', 'Japantown', 9, 235, 'Subscriber', 95112),
	(115850, 642, '2013-12-05 07:20:00', 'St James Park', 13, '2013-12-05 07:30:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95112),
	(115851, 810, '2013-12-05 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:34:00', 'Steuart at Market', 74, 597, 'Subscriber', 94002),
	(115852, 671, '2013-12-05 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 07:32:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94530),
	(115853, 367, '2013-12-05 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 07:27:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(115854, 306, '2013-12-05 07:21:00', 'Davis at Jackson', 42, '2013-12-05 07:26:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94111),
	(115855, 351, '2013-12-05 07:21:00', '2nd at Folsom', 62, '2013-12-05 07:27:00', 'Clay at Battery', 41, 521, 'Subscriber', 94105),
	(115856, 473, '2013-12-05 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94530),
	(115857, 478, '2013-12-05 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 07:31:00', '5th at Howard', 57, 452, 'Subscriber', 94102),
	(115861, 142, '2013-12-05 07:27:00', 'Powell Street BART', 53, '2013-12-05 07:29:00', 'Civic Center BART (7th at Market)', 72, 371, 'Customer', 92630),
	(115864, 761, '2013-12-05 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:40:00', 'Steuart at Market', 74, 367, 'Subscriber', 94158),
	(115865, 95, '2013-12-05 07:28:00', 'Redwood City Caltrain Station', 22, '2013-12-05 07:30:00', 'San Mateo County Center', 23, 676, 'Subscriber', 94133),
	(115867, 245, '2013-12-05 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 07:33:00', '2nd at Folsom', 62, 397, 'Subscriber', 94611),
	(115870, 580, '2013-12-05 07:30:00', 'Steuart at Market', 74, '2013-12-05 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94610),
	(115871, 720, '2013-12-05 07:30:00', 'Market at 4th', 76, '2013-12-05 07:42:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94108),
	(115872, 363, '2013-12-05 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 07:36:00', 'Market at Sansome', 77, 442, 'Subscriber', 94510),
	(115873, 422, '2013-12-05 07:34:00', 'Paseo de San Antonio', 7, '2013-12-05 07:41:00', 'San Jose Diridon Caltrain Station', 2, 69, 'Subscriber', 95112),
	(115874, 898, '2013-12-05 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94133),
	(115877, 580, '2013-12-05 07:36:00', 'SJSU - San Salvador at 9th', 16, '2013-12-05 07:46:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 95112),
	(115878, 773, '2013-12-05 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 07:49:00', 'Steuart at Market', 74, 431, 'Subscriber', 94107),
	(115879, 672, '2013-12-05 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 07:50:00', 'San Jose City Hall', 10, 678, 'Subscriber', 94502),
	(115880, 1388, '2013-12-05 07:40:00', 'South Van Ness at Market', 66, '2013-12-05 08:03:00', '2nd at South Park', 64, 566, 'Subscriber', 94103),
	(115881, 1045, '2013-12-05 07:40:00', 'South Van Ness at Market', 66, '2013-12-05 07:57:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94103),
	(115882, 724, '2013-12-05 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94070),
	(115883, 829, '2013-12-05 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 95126),
	(115884, 364, '2013-12-05 07:43:00', '2nd at Folsom', 62, '2013-12-05 07:49:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94401),
	(115885, 982, '2013-12-05 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 07:59:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94124),
	(115886, 418, '2013-12-05 07:42:00', 'Powell at Post (Union Square)', 71, '2013-12-05 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94109),
	(115887, 613, '2013-12-05 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 07:54:00', 'Washington at Kearney', 46, 414, 'Subscriber', 94609),
	(115888, 307, '2013-12-05 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 07:50:00', '2nd at Townsend', 61, 373, 'Subscriber', 94606),
	(115890, 619, '2013-12-05 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 07:57:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94133),
	(115891, 4160, '2013-12-05 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:56:00', 'Market at 4th', 76, 355, 'Customer', NULL),
	(115892, 176, '2013-12-05 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 07:51:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94133),
	(115893, 328, '2013-12-05 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 07:54:00', 'Market at Sansome', 77, 577, 'Subscriber', 94133),
	(115894, 1443, '2013-12-05 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94133),
	(115895, 372, '2013-12-05 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 07:56:00', '2nd at South Park', 64, 275, 'Subscriber', 94618),
	(115896, 213, '2013-12-05 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 07:53:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 94550),
	(115897, 525, '2013-12-05 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94107),
	(115898, 376, '2013-12-05 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 07:56:00', '2nd at Folsom', 62, 375, 'Subscriber', 95060),
	(115902, 548, '2013-12-05 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:00:00', 'Market at Sansome', 77, 580, 'Subscriber', 94010),
	(115905, 205, '2013-12-05 07:52:00', '2nd at South Park', 64, '2013-12-05 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94105),
	(115906, 359, '2013-12-05 07:53:00', 'Embarcadero at Sansome', 60, '2013-12-05 07:59:00', 'Beale at Market', 56, 276, 'Subscriber', 94111),
	(115908, 358, '2013-12-05 07:53:00', 'Market at 4th', 76, '2013-12-05 07:59:00', 'Spear at Folsom', 49, 464, 'Customer', NULL),
	(115909, 897, '2013-12-05 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94132),
	(115910, 516, '2013-12-05 07:54:00', 'Market at 4th', 76, '2013-12-05 08:02:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94041),
	(115912, 784, '2013-12-05 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95608),
	(115915, 790, '2013-12-05 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:08:00', 'Market at 4th', 76, 487, 'Subscriber', 94608),
	(115916, 286, '2013-12-05 07:56:00', 'Spear at Folsom', 49, '2013-12-05 08:00:00', '2nd at South Park', 64, 608, 'Subscriber', 94108),
	(115918, 303, '2013-12-05 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:02:00', 'Clay at Battery', 41, 497, 'Subscriber', 94105),
	(115919, 391, '2013-12-05 07:57:00', '5th at Howard', 57, '2013-12-05 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94103),
	(115922, 536, '2013-12-05 07:57:00', 'Golden Gate at Polk', 59, '2013-12-05 08:06:00', 'Post at Kearney', 47, 623, 'Subscriber', 94104),
	(115923, 685, '2013-12-05 07:58:00', 'Golden Gate at Polk', 59, '2013-12-05 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94109),
	(115924, 214, '2013-12-05 07:58:00', 'Evelyn Park and Ride', 30, '2013-12-05 08:02:00', 'Mountain View Caltrain Station', 28, 138, 'Subscriber', 94043),
	(115925, 210, '2013-12-05 07:59:00', '2nd at Folsom', 62, '2013-12-05 08:02:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94107),
	(115926, 301, '2013-12-05 07:59:00', '2nd at Folsom', 62, '2013-12-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94105),
	(115927, 255, '2013-12-05 07:59:00', 'Mountain View Caltrain Station', 28, '2013-12-05 08:04:00', 'Mountain View City Hall', 27, 184, 'Subscriber', 94040),
	(115928, 493, '2013-12-05 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 08:08:00', '2nd at Townsend', 61, 401, 'Subscriber', 94558),
	(115929, 201, '2013-12-05 08:00:00', 'Powell Street BART', 53, '2013-12-05 08:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94102),
	(115930, 217, '2013-12-05 08:00:00', 'Townsend at 7th', 65, '2013-12-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(115931, 732, '2013-12-05 08:00:00', 'Market at 4th', 76, '2013-12-05 08:12:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94103),
	(115933, 381, '2013-12-05 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 08:07:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94110),
	(115934, 900, '2013-12-05 08:01:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 08:16:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94103),
	(115936, 921, '2013-12-05 08:03:00', 'Palo Alto Caltrain Station', 34, '2013-12-05 08:18:00', 'California Ave Caltrain Station', 36, 716, 'Subscriber', 94025),
	(115937, 239, '2013-12-05 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94501),
	(115939, 738, '2013-12-05 08:04:00', '5th at Howard', 57, '2013-12-05 08:16:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94105),
	(115940, 619, '2013-12-05 08:04:00', 'Market at 10th', 67, '2013-12-05 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94103),
	(115941, 824, '2013-12-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:18:00', 'Golden Gate at Polk', 59, 372, 'Subscriber', 94010),
	(115942, 345, '2013-12-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:10:00', '2nd at Folsom', 62, 409, 'Subscriber', 95051),
	(115943, 891, '2013-12-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:19:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 95014),
	(115944, 792, '2013-12-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94403),
	(115945, 763, '2013-12-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94062),
	(115946, 760, '2013-12-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:17:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94402),
	(115948, 521, '2013-12-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:14:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94087),
	(115949, 660, '2013-12-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:16:00', 'Market at Sansome', 77, 620, 'Subscriber', 94402),
	(115950, 760, '2013-12-05 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 08:18:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94925),
	(115951, 333, '2013-12-05 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94133),
	(115952, 1341, '2013-12-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:27:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 95130),
	(115953, 954, '2013-12-05 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94133),
	(115954, 827, '2013-12-05 08:06:00', 'Clay at Battery', 41, '2013-12-05 08:20:00', 'Market at 10th', 67, 521, 'Subscriber', 94133),
	(115955, 206, '2013-12-05 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 08:10:00', 'Market at Sansome', 77, 615, 'Subscriber', 94930),
	(115958, 276, '2013-12-05 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 08:12:00', 'Market at 4th', 76, 278, 'Subscriber', 94930),
	(115959, 295, '2013-12-05 08:08:00', '2nd at Townsend', 61, '2013-12-05 08:13:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94107),
	(115960, 545, '2013-12-05 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:17:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94109),
	(115961, 681, '2013-12-05 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 08:20:00', '2nd at Townsend', 61, 366, 'Subscriber', 94960),
	(115963, 580, '2013-12-05 08:10:00', 'Steuart at Market', 74, '2013-12-05 08:20:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94066),
	(115964, 978, '2013-12-05 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:27:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(115965, 229, '2013-12-05 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 08:15:00', 'Powell Street BART', 53, 500, 'Subscriber', 94102),
	(115966, 1081, '2013-12-05 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:30:00', 'Market at Sansome', 77, 505, 'Subscriber', 95118),
	(115967, 155, '2013-12-05 08:12:00', 'Beale at Market', 56, '2013-12-05 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94127),
	(115968, 334, '2013-12-05 08:12:00', 'Steuart at Market', 74, '2013-12-05 08:18:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94612),
	(115969, 341, '2013-12-05 08:13:00', 'Steuart at Market', 74, '2013-12-05 08:18:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94556),
	(115971, 605, '2013-12-05 08:14:00', 'South Van Ness at Market', 66, '2013-12-05 08:24:00', 'Market at Sansome', 77, 517, 'Subscriber', 94114),
	(115973, 354, '2013-12-05 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 08:21:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 94103),
	(115974, 331, '2013-12-05 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:21:00', 'Washington at Kearney', 46, 515, 'Subscriber', 94133),
	(115975, 542, '2013-12-05 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 08:25:00', 'St James Park', 13, 25, 'Subscriber', 94114),
	(115978, 628, '2013-12-05 08:18:00', 'Powell at Post (Union Square)', 71, '2013-12-05 08:28:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94109),
	(115983, 384, '2013-12-05 08:20:00', '2nd at Folsom', 62, '2013-12-05 08:26:00', 'Steuart at Market', 74, 397, 'Subscriber', 94107),
	(115984, 346, '2013-12-05 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:26:00', 'Post at Kearney', 47, 342, 'Subscriber', 94133),
	(115986, 357, '2013-12-05 08:20:00', 'Embarcadero at Sansome', 60, '2013-12-05 08:26:00', 'Steuart at Market', 74, 398, 'Subscriber', 94705),
	(115987, 721, '2013-12-05 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:32:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94403),
	(115988, 707, '2013-12-05 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94403),
	(115989, 169, '2013-12-05 08:20:00', 'Market at Sansome', 77, '2013-12-05 08:23:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94133),
	(115990, 318, '2013-12-05 08:21:00', 'Market at Sansome', 77, '2013-12-05 08:27:00', '2nd at South Park', 64, 395, 'Subscriber', 94606),
	(115991, 999, '2013-12-05 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 94133),
	(115992, 536, '2013-12-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:31:00', 'Market at Sansome', 77, 404, 'Subscriber', 94040),
	(115993, 961, '2013-12-05 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94133),
	(115994, 123, '2013-12-05 08:23:00', 'Steuart at Market', 74, '2013-12-05 08:25:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94804),
	(115995, 301, '2013-12-05 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 08:29:00', '5th at Howard', 57, 576, 'Subscriber', 94303),
	(115996, 578, '2013-12-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:31:00', 'Market at Sansome', 77, 526, 'Subscriber', 94002),
	(115997, 547, '2013-12-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:31:00', 'Market at Sansome', 77, 453, 'Subscriber', 94024),
	(115998, 598, '2013-12-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:32:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94061),
	(115999, 943, '2013-12-05 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:39:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94043),
	(116002, 609, '2013-12-05 08:27:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 08:37:00', 'Clay at Battery', 41, 627, 'Subscriber', 94103),
	(116006, 470, '2013-12-05 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 08:37:00', '2nd at Townsend', 61, 427, 'Subscriber', 94903),
	(116007, 855, '2013-12-05 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:43:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94608),
	(116008, 359, '2013-12-05 08:29:00', 'Powell at Post (Union Square)', 71, '2013-12-05 08:35:00', '5th at Howard', 57, 312, 'Subscriber', 94115),
	(116009, 536, '2013-12-05 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:41:00', '2nd at Townsend', 61, 537, 'Subscriber', 94608),
	(116010, 409, '2013-12-05 08:33:00', '2nd at Folsom', 62, '2013-12-05 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(116012, 651, '2013-12-05 08:34:00', 'Market at 10th', 67, '2013-12-05 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94102),
	(116013, 266, '2013-12-05 08:34:00', 'Redwood City Caltrain Station', 22, '2013-12-05 08:38:00', 'Redwood City Medical Center', 26, 240, 'Subscriber', 94105),
	(116014, 522, '2013-12-05 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:43:00', '5th at Howard', 57, 338, 'Subscriber', 94602),
	(116015, 180, '2013-12-05 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 08:37:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94109),
	(116016, 360, '2013-12-05 08:35:00', 'Beale at Market', 56, '2013-12-05 08:41:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94611),
	(116017, 554, '2013-12-05 08:35:00', 'South Van Ness at Market', 66, '2013-12-05 08:44:00', 'Market at Sansome', 77, 538, 'Subscriber', 94102),
	(116018, 310, '2013-12-05 08:35:00', 'Embarcadero at Bryant', 54, '2013-12-05 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94105),
	(116019, 237, '2013-12-05 08:35:00', '2nd at South Park', 64, '2013-12-05 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(116020, 423, '2013-12-05 08:36:00', '2nd at Folsom', 62, '2013-12-05 08:43:00', 'Clay at Battery', 41, 639, 'Subscriber', 94107),
	(116021, 943, '2013-12-05 08:36:00', 'Embarcadero at Sansome', 60, '2013-12-05 08:52:00', 'Steuart at Market', 74, 525, 'Subscriber', 94105),
	(116022, 794, '2013-12-05 08:37:00', '2nd at Folsom', 62, '2013-12-05 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94107),
	(116023, 479, '2013-12-05 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:45:00', '5th at Howard', 57, 506, 'Subscriber', 94618),
	(116024, 341, '2013-12-05 08:37:00', 'Commercial at Montgomery', 45, '2013-12-05 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94939),
	(116025, 153, '2013-12-05 08:37:00', 'Market at 10th', 67, '2013-12-05 08:40:00', 'South Van Ness at Market', 66, 365, 'Subscriber', 94703),
	(116028, 786, '2013-12-05 08:38:00', 'Golden Gate at Polk', 59, '2013-12-05 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94109),
	(116029, 354, '2013-12-05 08:38:00', 'Embarcadero at Bryant', 54, '2013-12-05 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94105),
	(116031, 348, '2013-12-05 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:44:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94609),
	(116032, 558, '2013-12-05 08:39:00', 'Embarcadero at Bryant', 54, '2013-12-05 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94105),
	(116033, 840, '2013-12-05 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:54:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(116034, 516, '2013-12-05 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94107),
	(116035, 324, '2013-12-05 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:47:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94105),
	(116036, 733, '2013-12-05 08:42:00', 'Market at 10th', 67, '2013-12-05 08:54:00', 'Steuart at Market', 74, 437, 'Customer', 19147),
	(116037, 362, '2013-12-05 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 08:48:00', 'San Pedro Square', 6, 109, 'Subscriber', 94002),
	(116038, 892, '2013-12-05 08:42:00', '2nd at South Park', 64, '2013-12-05 08:57:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94107),
	(116040, 766, '2013-12-05 08:43:00', 'Washington at Kearney', 46, '2013-12-05 08:56:00', '2nd at South Park', 64, 494, 'Subscriber', 94133),
	(116041, 394, '2013-12-05 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:50:00', 'Clay at Battery', 41, 332, 'Subscriber', 94611),
	(116042, 786, '2013-12-05 08:44:00', 'Powell at Post (Union Square)', 71, '2013-12-05 08:57:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94108),
	(116043, 205, '2013-12-05 08:44:00', 'Howard at 2nd', 63, '2013-12-05 08:48:00', '2nd at South Park', 64, 360, 'Subscriber', 94553),
	(116045, 425, '2013-12-05 08:44:00', 'Embarcadero at Bryant', 54, '2013-12-05 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94105),
	(116046, 154, '2013-12-05 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 08:47:00', 'Market at 10th', 67, 637, 'Subscriber', 94117),
	(116047, 686, '2013-12-05 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:56:00', 'Commercial at Montgomery', 45, 378, 'Subscriber', 94043),
	(116048, 307, '2013-12-05 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94041),
	(116049, 338, '2013-12-05 08:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 08:51:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94117),
	(116050, 343, '2013-12-05 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:52:00', '5th at Howard', 57, 459, 'Subscriber', 94041),
	(116051, 511, '2013-12-05 08:46:00', 'Beale at Market', 56, '2013-12-05 08:55:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94114),
	(116052, 230, '2013-12-05 08:47:00', 'Market at Sansome', 77, '2013-12-05 08:50:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94117),
	(116053, 391, '2013-12-05 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:53:00', 'Townsend at 7th', 65, 432, 'Subscriber', 95128),
	(116054, 1190, '2013-12-05 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94402),
	(116055, 1041, '2013-12-05 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94041),
	(116056, 647, '2013-12-05 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 08:58:00', 'Steuart at Market', 74, 311, 'Subscriber', 95050),
	(116057, 531, '2013-12-05 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 08:56:00', '2nd at Townsend', 61, 539, 'Subscriber', 94534),
	(116058, 1076, '2013-12-05 08:48:00', '2nd at Townsend', 61, '2013-12-05 09:06:00', 'Embarcadero at Vallejo', 48, 550, 'Subscriber', 94402),
	(116060, 392, '2013-12-05 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:55:00', '2nd at Townsend', 61, 589, 'Subscriber', 94611),
	(116064, 533, '2013-12-05 08:50:00', '2nd at South Park', 64, '2013-12-05 08:59:00', 'Post at Kearney', 47, 360, 'Subscriber', 94107),
	(116067, 471, '2013-12-05 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:59:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94133),
	(116068, 682, '2013-12-05 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 09:03:00', '2nd at Townsend', 61, 394, 'Subscriber', 94609),
	(116070, 279, '2013-12-05 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 08:56:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94710),
	(116072, 848, '2013-12-05 08:52:00', 'Golden Gate at Polk', 59, '2013-12-05 09:06:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94102),
	(116074, 634, '2013-12-05 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-12-05 09:03:00', 'California Ave Caltrain Station', 36, 295, 'Subscriber', 94131),
	(116075, 615, '2013-12-05 08:53:00', 'South Van Ness at Market', 66, '2013-12-05 09:04:00', 'Powell at Post (Union Square)', 71, 533, 'Subscriber', 94110),
	(116078, 406, '2013-12-05 08:54:00', 'Washington at Kearney', 46, '2013-12-05 09:01:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94105),
	(116082, 421, '2013-12-05 08:56:00', 'Powell at Post (Union Square)', 71, '2013-12-05 09:03:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94108),
	(116083, 565, '2013-12-05 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 09:06:00', '2nd at Folsom', 62, 318, 'Subscriber', 94107),
	(116085, 520, '2013-12-05 08:57:00', 'South Van Ness at Market', 66, '2013-12-05 09:06:00', 'Powell Street BART', 53, 519, 'Subscriber', 94105),
	(116086, 300, '2013-12-05 08:57:00', 'Market at Sansome', 77, '2013-12-05 09:02:00', '2nd at South Park', 64, 546, 'Subscriber', 94702),
	(116087, 623, '2013-12-05 08:58:00', '2nd at South Park', 64, '2013-12-05 09:08:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94602),
	(116089, 634, '2013-12-05 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94402),
	(116090, 202, '2013-12-05 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 09:02:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94065),
	(116091, 573, '2013-12-05 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 09:09:00', '2nd at Folsom', 62, 364, 'Subscriber', 94133),
	(116093, 296, '2013-12-05 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:05:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94070),
	(116094, 392, '2013-12-05 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:05:00', 'Howard at 2nd', 63, 272, 'Subscriber', 95112),
	(116095, 243, '2013-12-05 09:01:00', 'Mountain View Caltrain Station', 28, '2013-12-05 09:05:00', 'Mountain View City Hall', 27, 209, 'Subscriber', 94107),
	(116097, 802, '2013-12-05 09:01:00', 'Steuart at Market', 74, '2013-12-05 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94103),
	(116098, 425, '2013-12-05 09:02:00', '2nd at South Park', 64, '2013-12-05 09:09:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(116099, 454, '2013-12-05 09:02:00', 'Beale at Market', 56, '2013-12-05 09:10:00', 'Powell Street BART', 53, 336, 'Subscriber', 94602),
	(116100, 442, '2013-12-05 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 09:10:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(116101, 504, '2013-12-05 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 09:11:00', 'Powell Street BART', 53, 499, 'Subscriber', 94086),
	(116102, 322, '2013-12-05 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 09:09:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94131),
	(116105, 388, '2013-12-05 09:05:00', 'Howard at 2nd', 63, '2013-12-05 09:11:00', '2nd at Townsend', 61, 260, 'Subscriber', 94611),
	(116106, 606, '2013-12-05 09:05:00', 'Embarcadero at Sansome', 60, '2013-12-05 09:15:00', 'Clay at Battery', 41, 309, 'Subscriber', 94111),
	(116107, 661, '2013-12-05 09:05:00', 'South Van Ness at Market', 66, '2013-12-05 09:16:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94110),
	(116108, 583, '2013-12-05 09:06:00', '2nd at Townsend', 61, '2013-12-05 09:16:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94107),
	(116109, 397, '2013-12-05 09:07:00', 'Market at Sansome', 77, '2013-12-05 09:13:00', '2nd at South Park', 64, 430, 'Subscriber', 94109),
	(116110, 697, '2013-12-05 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 95127),
	(116111, 99, '2013-12-05 09:08:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 09:09:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94501),
	(116112, 261, '2013-12-05 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 09:13:00', '5th at Howard', 57, 596, 'Subscriber', 94301),
	(116114, 234, '2013-12-05 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 09:13:00', 'Townsend at 7th', 65, 429, 'Subscriber', 95120),
	(116115, 483, '2013-12-05 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94087),
	(116117, 317, '2013-12-05 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94402),
	(116118, 665, '2013-12-05 09:10:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 09:21:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94501),
	(116119, 649, '2013-12-05 09:11:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 09:21:00', '2nd at South Park', 64, 587, 'Subscriber', 94103),
	(116121, 729, '2013-12-05 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94577),
	(116122, 344, '2013-12-05 09:11:00', 'Beale at Market', 56, '2013-12-05 09:16:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94111),
	(116123, 355, '2013-12-05 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 09:17:00', '5th at Howard', 57, 617, 'Subscriber', 94610),
	(116124, 451, '2013-12-05 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:19:00', 'Powell Street BART', 53, 324, 'Customer', 95129),
	(116125, 101, '2013-12-05 09:13:00', 'Beale at Market', 56, '2013-12-05 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94110),
	(116126, 576, '2013-12-05 09:13:00', 'Steuart at Market', 74, '2013-12-05 09:23:00', '2nd at Townsend', 61, 397, 'Subscriber', 94579),
	(116127, 646, '2013-12-05 09:14:00', 'Market at 4th', 76, '2013-12-05 09:25:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94102),
	(116129, 207, '2013-12-05 09:16:00', 'Beale at Market', 56, '2013-12-05 09:20:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94606),
	(116130, 197, '2013-12-05 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 09:20:00', 'Santa Clara at Almaden', 4, 249, 'Subscriber', 94107),
	(116131, 863, '2013-12-05 09:17:00', 'Powell Street BART', 53, '2013-12-05 09:31:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94102),
	(116132, 613, '2013-12-05 09:17:00', 'Market at 10th', 67, '2013-12-05 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94102),
	(116133, 340, '2013-12-05 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 09:22:00', 'Adobe on Almaden', 5, 258, 'Subscriber', 94117),
	(116134, 468, '2013-12-05 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 09:26:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94920),
	(116137, 454, '2013-12-05 09:19:00', 'Embarcadero at Folsom', 51, '2013-12-05 09:27:00', '2nd at Townsend', 61, 479, 'Subscriber', 94610),
	(116140, 607, '2013-12-05 09:20:00', 'Market at Sansome', 77, '2013-12-05 09:30:00', 'Embarcadero at Vallejo', 48, 442, 'Subscriber', 94401),
	(116141, 607, '2013-12-05 09:20:00', 'Market at Sansome', 77, '2013-12-05 09:30:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94114),
	(116142, 619, '2013-12-05 09:20:00', 'Market at Sansome', 77, '2013-12-05 09:31:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94110),
	(116143, 493, '2013-12-05 09:20:00', 'San Francisco City Hall', 58, '2013-12-05 09:29:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94109),
	(116144, 604, '2013-12-05 09:20:00', 'Market at Sansome', 77, '2013-12-05 09:30:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94105),
	(116145, 376, '2013-12-05 09:20:00', '2nd at South Park', 64, '2013-12-05 09:27:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(116146, 451, '2013-12-05 09:21:00', 'Howard at 2nd', 63, '2013-12-05 09:29:00', '2nd at Townsend', 61, 282, 'Subscriber', 94941),
	(116149, 258, '2013-12-05 09:22:00', 'Commercial at Montgomery', 45, '2013-12-05 09:26:00', 'Market at Sansome', 77, 276, 'Subscriber', 94107),
	(116150, 214, '2013-12-05 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:26:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94403),
	(116151, 376, '2013-12-05 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94025),
	(116153, 374, '2013-12-05 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94040),
	(116156, 185, '2013-12-05 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:24:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94158),
	(116157, 454, '2013-12-05 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94040),
	(116160, 575, '2013-12-05 09:26:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 09:35:00', '2nd at Folsom', 62, 636, 'Subscriber', 94102),
	(116161, 430, '2013-12-05 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 09:33:00', 'Market at 10th', 67, 578, 'Subscriber', 94107),
	(116162, 659, '2013-12-05 09:26:00', 'Embarcadero at Bryant', 54, '2013-12-05 09:37:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94105),
	(116163, 695, '2013-12-05 09:27:00', 'Embarcadero at Bryant', 54, '2013-12-05 09:38:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94107),
	(116165, 418, '2013-12-05 09:28:00', 'Market at 4th', 76, '2013-12-05 09:35:00', 'Market at 10th', 67, 278, 'Subscriber', 94930),
	(116166, 192, '2013-12-05 09:28:00', 'Powell at Post (Union Square)', 71, '2013-12-05 09:31:00', 'Market at 4th', 76, 533, 'Subscriber', 94110),
	(116167, 292, '2013-12-05 09:28:00', '2nd at Townsend', 61, '2013-12-05 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94107),
	(116168, 545, '2013-12-05 09:28:00', '5th at Howard', 57, '2013-12-05 09:37:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94107),
	(116169, 433, '2013-12-05 09:29:00', '2nd at Folsom', 62, '2013-12-05 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(116170, 735, '2013-12-05 09:30:00', 'Embarcadero at Bryant', 54, '2013-12-05 09:42:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94107),
	(116171, 776, '2013-12-05 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:38:00', 'Clay at Battery', 41, 574, 'Subscriber', 94306),
	(116172, 978, '2013-12-05 09:30:00', 'San Francisco City Hall', 58, '2013-12-05 09:46:00', '2nd at South Park', 64, 310, 'Subscriber', 94065),
	(116173, 270, '2013-12-05 09:31:00', 'Market at Sansome', 77, '2013-12-05 09:35:00', 'Clay at Battery', 41, 607, 'Subscriber', 94015),
	(116175, 197, '2013-12-05 09:32:00', 'Steuart at Market', 74, '2013-12-05 09:35:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94103),
	(116176, 406, '2013-12-05 09:32:00', 'Commercial at Montgomery', 45, '2013-12-05 09:39:00', 'Powell Street BART', 53, 524, 'Subscriber', 94111),
	(116178, 225, '2013-12-05 09:33:00', 'Embarcadero at Bryant', 54, '2013-12-05 09:37:00', '2nd at Townsend', 61, 581, 'Subscriber', 94108),
	(116179, 259, '2013-12-05 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 09:39:00', 'Clay at Battery', 41, 348, 'Subscriber', 94105),
	(116180, 727, '2013-12-05 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94590),
	(116181, 356, '2013-12-05 09:36:00', 'Spear at Folsom', 49, '2013-12-05 09:42:00', 'Beale at Market', 56, 398, 'Subscriber', 94611),
	(116185, 649, '2013-12-05 09:37:00', 'South Van Ness at Market', 66, '2013-12-05 09:48:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94103),
	(116186, 356, '2013-12-05 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:43:00', '2nd at South Park', 64, 411, 'Subscriber', 94107),
	(116187, 474, '2013-12-05 09:38:00', 'Steuart at Market', 74, '2013-12-05 09:46:00', '2nd at South Park', 64, 431, 'Subscriber', 94080),
	(116188, 297, '2013-12-05 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 09:43:00', '2nd at Townsend', 61, 362, 'Customer', 94606),
	(116189, 356, '2013-12-05 09:38:00', 'Market at 10th', 67, '2013-12-05 09:44:00', 'Market at 4th', 76, 548, 'Subscriber', 94103),
	(116190, 452, '2013-12-05 09:38:00', 'Santa Clara at Almaden', 4, '2013-12-05 09:46:00', 'SJSU 4th at San Carlos', 12, 193, 'Subscriber', 95110),
	(116191, 619, '2013-12-05 09:38:00', 'Golden Gate at Polk', 59, '2013-12-05 09:49:00', 'Steuart at Market', 74, 492, 'Subscriber', 94102),
	(116192, 267, '2013-12-05 09:40:00', 'Spear at Folsom', 49, '2013-12-05 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94105),
	(116193, 500, '2013-12-05 09:40:00', 'Market at Sansome', 77, '2013-12-05 09:49:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94112),
	(116194, 375, '2013-12-05 09:42:00', '5th at Howard', 57, '2013-12-05 09:48:00', 'Market at 10th', 67, 601, 'Subscriber', 94703),
	(116195, 489, '2013-12-05 09:42:00', 'Powell Street BART', 53, '2013-12-05 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94107),
	(116196, 658, '2013-12-05 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:54:00', 'Steuart at Market', 74, 364, 'Subscriber', 94043),
	(116201, 722, '2013-12-05 09:45:00', 'Steuart at Market', 74, '2013-12-05 09:57:00', '2nd at South Park', 64, 573, 'Subscriber', 94709),
	(116202, 332, '2013-12-05 09:45:00', 'Market at Sansome', 77, '2013-12-05 09:51:00', '2nd at South Park', 64, 611, 'Subscriber', 94110),
	(116204, 445, '2013-12-05 09:46:00', 'Clay at Battery', 41, '2013-12-05 09:54:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94111),
	(116206, 936, '2013-12-05 09:46:00', 'Embarcadero at Sansome', 60, '2013-12-05 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94133),
	(116208, 440, '2013-12-05 09:47:00', 'Steuart at Market', 74, '2013-12-05 09:54:00', '2nd at Townsend', 61, 535, 'Subscriber', 94612),
	(116209, 227, '2013-12-05 09:47:00', 'Mountain View Caltrain Station', 28, '2013-12-05 09:51:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94158),
	(116211, 977, '2013-12-05 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 10:04:00', 'Market at 10th', 67, 333, 'Subscriber', 94086),
	(116212, 645, '2013-12-05 09:47:00', 'Townsend at 7th', 65, '2013-12-05 09:58:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94107),
	(116213, 356, '2013-12-05 09:48:00', 'Clay at Battery', 41, '2013-12-05 09:54:00', 'Embarcadero at Sansome', 60, 348, 'Customer', NULL),
	(116214, 102096, '2013-12-05 09:48:00', 'Palo Alto Caltrain Station', 34, '2013-12-06 14:10:00', 'Cowper at University', 37, 124, 'Customer', 94133),
	(116215, 308, '2013-12-05 09:48:00', 'Palo Alto Caltrain Station', 34, '2013-12-05 09:53:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(116216, 392, '2013-12-05 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 09:55:00', '2nd at South Park', 64, 461, 'Subscriber', 94117),
	(116219, 308, '2013-12-05 09:50:00', '2nd at Townsend', 61, '2013-12-05 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Subscriber', 94107),
	(116220, 683, '2013-12-05 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94158),
	(116221, 374, '2013-12-05 09:51:00', '2nd at Folsom', 62, '2013-12-05 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94105),
	(116222, 628, '2013-12-05 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 10:02:00', '2nd at South Park', 64, 507, 'Subscriber', 94939),
	(116223, 943, '2013-12-05 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 10:08:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94132),
	(116224, 613, '2013-12-05 09:52:00', 'Powell at Post (Union Square)', 71, '2013-12-05 10:02:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94707),
	(116225, 353, '2013-12-05 09:53:00', 'Washington at Kearney', 46, '2013-12-05 09:59:00', 'Steuart at Market', 74, 414, 'Subscriber', 94133),
	(116226, 2173, '2013-12-05 09:53:00', 'Market at 4th', 76, '2013-12-05 10:29:00', 'Market at Sansome', 77, 511, 'Customer', NULL),
	(116227, 292, '2013-12-05 09:53:00', 'Clay at Battery', 41, '2013-12-05 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94109),
	(116228, 192, '2013-12-05 09:53:00', 'Cowper at University', 37, '2013-12-05 09:56:00', 'University and Emerson', 35, 199, 'Subscriber', 94301),
	(116229, 626, '2013-12-05 09:53:00', 'Steuart at Market', 74, '2013-12-05 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94939),
	(116233, 203, '2013-12-05 09:57:00', 'Beale at Market', 56, '2013-12-05 10:01:00', 'Post at Kearney', 47, 398, 'Subscriber', 95127),
	(116234, 219, '2013-12-05 10:01:00', 'Powell Street BART', 53, '2013-12-05 10:04:00', 'Civic Center BART (7th at Market)', 72, 519, 'Customer', NULL),
	(116235, 229, '2013-12-05 10:01:00', 'Howard at 2nd', 63, '2013-12-05 10:05:00', 'Post at Kearney', 47, 321, 'Subscriber', 94610),
	(116237, 847, '2013-12-05 10:02:00', 'Commercial at Montgomery', 45, '2013-12-05 10:16:00', 'Market at 10th', 67, 378, 'Subscriber', 94133),
	(116238, 524, '2013-12-05 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 10:11:00', 'Paseo de San Antonio', 7, 103, 'Subscriber', 94110),
	(116239, 390, '2013-12-05 10:02:00', 'Market at Sansome', 77, '2013-12-05 10:09:00', '2nd at South Park', 64, 505, 'Subscriber', 94610),
	(116240, 205, '2013-12-05 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 10:06:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94158),
	(116243, 277, '2013-12-05 10:03:00', 'Powell at Post (Union Square)', 71, '2013-12-05 10:08:00', 'Beale at Market', 56, 612, 'Subscriber', 94114),
	(116244, 385, '2013-12-05 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 10:09:00', '2nd at South Park', 64, 400, 'Subscriber', 94044),
	(116245, 243, '2013-12-05 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 10:08:00', 'Adobe on Almaden', 5, 69, 'Subscriber', 94105),
	(116248, 536, '2013-12-05 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 10:14:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 94404),
	(116251, 388, '2013-12-05 10:07:00', 'Market at Sansome', 77, '2013-12-05 10:14:00', '2nd at Townsend', 61, 608, 'Customer', 94303),
	(116252, 565, '2013-12-05 10:07:00', 'Spear at Folsom', 49, '2013-12-05 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94105),
	(116253, 529, '2013-12-05 10:07:00', 'Steuart at Market', 74, '2013-12-05 10:16:00', '2nd at Townsend', 61, 358, 'Subscriber', 94116),
	(116256, 960, '2013-12-05 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94025),
	(116257, 254, '2013-12-05 10:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 10:16:00', '5th at Howard', 57, 519, 'Subscriber', 94103),
	(116259, 282, '2013-12-05 10:17:00', '2nd at Townsend', 61, '2013-12-05 10:22:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94107),
	(116260, 265, '2013-12-05 10:19:00', 'San Francisco City Hall', 58, '2013-12-05 10:23:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94102),
	(116263, 486, '2013-12-05 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 10:30:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94133),
	(116264, 407, '2013-12-05 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 10:31:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94507),
	(116265, 235, '2013-12-05 10:25:00', 'Townsend at 7th', 65, '2013-12-05 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(116266, 469, '2013-12-05 10:25:00', 'Powell Street BART', 53, '2013-12-05 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94110),
	(116267, 271, '2013-12-05 10:27:00', 'Powell Street BART', 53, '2013-12-05 10:32:00', 'Market at Sansome', 77, 381, 'Subscriber', 94116),
	(116268, 347, '2013-12-05 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 10:34:00', 'Market at Sansome', 77, 417, 'Subscriber', 94608),
	(116269, 446, '2013-12-05 10:31:00', 'Powell Street BART', 53, '2013-12-05 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94501),
	(116270, 2525, '2013-12-05 10:33:00', 'Market at Sansome', 77, '2013-12-05 11:15:00', 'Davis at Jackson', 42, 540, 'Customer', NULL),
	(116271, 521, '2013-12-05 10:33:00', 'Powell Street BART', 53, '2013-12-05 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94611),
	(116272, 642, '2013-12-05 10:33:00', 'Embarcadero at Sansome', 60, '2013-12-05 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94105),
	(116273, 877, '2013-12-05 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 10:45:00', 'Market at Sansome', 77, 486, 'Subscriber', 94129),
	(116278, 1038, '2013-12-05 10:37:00', 'Golden Gate at Polk', 59, '2013-12-05 10:55:00', '2nd at Townsend', 61, 372, 'Subscriber', 94109),
	(116281, 2378, '2013-12-05 10:39:00', 'Powell at Post (Union Square)', 71, '2013-12-05 11:18:00', '2nd at South Park', 64, 632, 'Subscriber', 94108),
	(116282, 590, '2013-12-05 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 10:49:00', 'Steuart at Market', 74, 292, 'Subscriber', 94061),
	(116283, 341, '2013-12-05 10:41:00', 'Embarcadero at Folsom', 51, '2013-12-05 10:46:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94105),
	(116284, 209, '2013-12-05 10:41:00', 'Davis at Jackson', 42, '2013-12-05 10:45:00', 'Beale at Market', 56, 283, 'Subscriber', 94564),
	(116285, 309, '2013-12-05 10:45:00', 'Beale at Market', 56, '2013-12-05 10:50:00', 'Spear at Folsom', 49, 612, 'Subscriber', 94611),
	(116290, 443, '2013-12-05 10:47:00', '2nd at Townsend', 61, '2013-12-05 10:55:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(116292, 563, '2013-12-05 10:50:00', 'Embarcadero at Bryant', 54, '2013-12-05 10:59:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94105),
	(116293, 410, '2013-12-05 10:51:00', 'SJSU - San Salvador at 9th', 16, '2013-12-05 10:58:00', 'Paseo de San Antonio', 7, 674, 'Subscriber', 95112),
	(116294, 471, '2013-12-05 10:52:00', 'Market at 10th', 67, '2013-12-05 11:00:00', 'Post at Kearney', 47, 410, 'Subscriber', 94107),
	(116295, 256, '2013-12-05 10:52:00', 'MLK Library', 11, '2013-12-05 10:57:00', 'Santa Clara at Almaden', 4, 640, 'Subscriber', 95062),
	(116296, 438, '2013-12-05 10:54:00', 'Embarcadero at Sansome', 60, '2013-12-05 11:01:00', 'Clay at Battery', 41, 348, 'Customer', NULL),
	(116297, 342, '2013-12-05 10:56:00', 'Powell at Post (Union Square)', 71, '2013-12-05 11:02:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94108),
	(116298, 1495, '2013-12-05 10:57:00', 'Santa Clara at Almaden', 4, '2013-12-05 11:22:00', 'SJSU 4th at San Carlos', 12, 640, 'Subscriber', 95062),
	(116299, 809, '2013-12-05 10:58:00', 'Market at 10th', 67, '2013-12-05 11:12:00', 'Steuart at Market', 74, 378, 'Subscriber', 94164),
	(116300, 396, '2013-12-05 11:01:00', 'Market at 4th', 76, '2013-12-05 11:07:00', 'Market at 10th', 67, 320, 'Subscriber', 94133),
	(116305, 862, '2013-12-05 11:05:00', 'Embarcadero at Sansome', 60, '2013-12-05 11:19:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(116309, 443, '2013-12-05 11:09:00', 'Adobe on Almaden', 5, '2013-12-05 11:16:00', 'Adobe on Almaden', 5, 211, 'Customer', NULL),
	(116312, 3148, '2013-12-05 11:15:00', 'Adobe on Almaden', 5, '2013-12-05 12:08:00', 'Adobe on Almaden', 5, 69, 'Customer', NULL),
	(116313, 3054, '2013-12-05 11:15:00', 'Adobe on Almaden', 5, '2013-12-05 12:06:00', 'Adobe on Almaden', 5, 246, 'Customer', NULL),
	(116315, 157, '2013-12-05 11:20:00', '2nd at Folsom', 62, '2013-12-05 11:22:00', '2nd at South Park', 64, 624, 'Subscriber', 94105),
	(116316, 287, '2013-12-05 11:27:00', 'Spear at Folsom', 49, '2013-12-05 11:32:00', '2nd at South Park', 64, 390, 'Subscriber', 94105),
	(116317, 828, '2013-12-05 11:27:00', 'Embarcadero at Vallejo', 48, '2013-12-05 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(116318, 536, '2013-12-05 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 11:37:00', '5th at Howard', 57, 376, 'Subscriber', 94122),
	(116319, 331, '2013-12-05 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94965),
	(116320, 168, '2013-12-05 11:30:00', 'Embarcadero at Sansome', 60, '2013-12-05 11:33:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94133),
	(116322, 189, '2013-12-05 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 11:34:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94602),
	(116323, 304, '2013-12-05 11:33:00', 'Howard at 2nd', 63, '2013-12-05 11:38:00', 'Post at Kearney', 47, 619, 'Subscriber', 94110),
	(116324, 237, '2013-12-05 11:34:00', 'South Van Ness at Market', 66, '2013-12-05 11:37:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94117),
	(116325, 466, '2013-12-05 11:34:00', 'Paseo de San Antonio', 7, '2013-12-05 11:42:00', 'SJSU - San Salvador at 9th', 16, 674, 'Subscriber', 95112),
	(116328, 310, '2013-12-05 11:37:00', '2nd at South Park', 64, '2013-12-05 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(116329, 42937, '2013-12-05 11:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 23:35:00', 'Grant Avenue at Columbus Avenue', 73, 370, 'Customer', 94063),
	(116330, 583, '2013-12-05 11:42:00', 'Embarcadero at Vallejo', 48, '2013-12-05 11:51:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94105),
	(116331, 572, '2013-12-05 11:42:00', 'Embarcadero at Vallejo', 48, '2013-12-05 11:51:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94114),
	(116332, 585, '2013-12-05 11:42:00', 'Embarcadero at Vallejo', 48, '2013-12-05 11:52:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94110),
	(116333, 712, '2013-12-05 11:44:00', 'San Francisco City Hall', 58, '2013-12-05 11:56:00', 'Market at Sansome', 77, 621, 'Subscriber', 94102),
	(116334, 567, '2013-12-05 11:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94109),
	(116335, 621, '2013-12-05 11:45:00', 'San Francisco City Hall', 58, '2013-12-05 11:56:00', 'Market at Sansome', 77, 552, 'Subscriber', 94102),
	(116336, 617, '2013-12-05 11:46:00', 'Market at Sansome', 77, '2013-12-05 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94129),
	(116341, 381, '2013-12-05 11:48:00', '2nd at Townsend', 61, '2013-12-05 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94608),
	(116342, 213, '2013-12-05 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94110),
	(116344, 426, '2013-12-05 11:49:00', 'Steuart at Market', 74, '2013-12-05 11:56:00', '2nd at South Park', 64, 378, 'Subscriber', 94117),
	(116345, 441, '2013-12-05 11:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 11:58:00', 'Post at Kearney', 47, 277, 'Subscriber', 94609),
	(116347, 421, '2013-12-05 11:53:00', 'Embarcadero at Folsom', 51, '2013-12-05 12:00:00', '2nd at Townsend', 61, 282, 'Subscriber', 94127),
	(116348, 164, '2013-12-05 11:53:00', 'Beale at Market', 56, '2013-12-05 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 95746),
	(116349, 1673, '2013-12-05 11:49:00', 'San Jose City Hall', 10, '2013-12-05 12:17:00', 'MLK Library', 11, 678, 'Subscriber', 95112),
	(116350, 322, '2013-12-05 11:51:00', 'San Jose City Hall', 10, '2013-12-05 11:57:00', 'San Salvador at 1st', 8, 248, 'Subscriber', 95113),
	(116352, 266, '2013-12-05 11:54:00', '5th at Howard', 57, '2013-12-05 11:59:00', 'Market at Sansome', 77, 576, 'Subscriber', 94107),
	(116353, 296, '2013-12-05 11:54:00', 'Market at 4th', 76, '2013-12-05 11:59:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94102),
	(116354, 185, '2013-12-05 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 11:58:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94107),
	(116356, 355, '2013-12-05 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94107),
	(116357, 322, '2013-12-05 12:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 12:07:00', '5th at Howard', 57, 495, 'Subscriber', 94114),
	(116358, 252, '2013-12-05 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 12:06:00', 'Market at Sansome', 77, 442, 'Subscriber', 94040),
	(116359, 272, '2013-12-05 12:03:00', 'Post at Kearney', 47, '2013-12-05 12:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94602),
	(116362, 417, '2013-12-05 12:06:00', 'Spear at Folsom', 49, '2013-12-05 12:13:00', '2nd at Folsom', 62, 618, 'Subscriber', 94107),
	(116364, 943, '2013-12-05 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 12:25:00', 'South Van Ness at Market', 66, 428, 'Customer', 94123),
	(116365, 914, '2013-12-05 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 12:26:00', 'South Van Ness at Market', 66, 614, 'Customer', 94945),
	(116366, 671, '2013-12-05 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 12:23:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94131),
	(116367, 682, '2013-12-05 12:12:00', 'Mountain View City Hall', 27, '2013-12-05 12:23:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94041),
	(116368, 283, '2013-12-05 12:12:00', 'MLK Library', 11, '2013-12-05 12:16:00', 'San Salvador at 1st', 8, 119, 'Subscriber', 95112),
	(116369, 680, '2013-12-05 12:12:00', 'Steuart at Market', 74, '2013-12-05 12:23:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94002),
	(116370, 1405, '2013-12-05 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 12:37:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 90046),
	(116371, 256, '2013-12-05 12:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 12:18:00', 'Market at 4th', 76, 300, 'Subscriber', 94704),
	(116372, 370, '2013-12-05 12:15:00', 'Steuart at Market', 74, '2013-12-05 12:21:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94597),
	(116373, 426, '2013-12-05 12:15:00', 'Embarcadero at Folsom', 51, '2013-12-05 12:23:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94105),
	(116374, 357, '2013-12-05 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 12:22:00', 'Market at Sansome', 77, 575, 'Subscriber', 94110),
	(116375, 522, '2013-12-05 12:17:00', 'Embarcadero at Sansome', 60, '2013-12-05 12:26:00', 'Embarcadero at Folsom', 51, 384, 'Customer', 92120),
	(116379, 182, '2013-12-05 12:22:00', 'Steuart at Market', 74, '2013-12-05 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94043),
	(116380, 239, '2013-12-05 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 12:27:00', 'Market at 4th', 76, 463, 'Subscriber', 94102),
	(116381, 543, '2013-12-05 12:24:00', 'Market at 10th', 67, '2013-12-05 12:33:00', 'Market at Sansome', 77, 320, 'Subscriber', 94702),
	(116382, 1006, '2013-12-05 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 12:41:00', 'Market at 4th', 76, 342, 'Customer', 94105),
	(116383, 312, '2013-12-05 12:27:00', 'Spear at Folsom', 49, '2013-12-05 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94103),
	(116384, 675, '2013-12-05 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 12:39:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(116385, 649, '2013-12-05 12:28:00', 'Powell at Post (Union Square)', 71, '2013-12-05 12:39:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94133),
	(116386, 618, '2013-12-05 12:28:00', 'Palo Alto Caltrain Station', 34, '2013-12-05 12:39:00', 'Palo Alto Caltrain Station', 34, 51, 'Subscriber', 94117),
	(116387, 281, '2013-12-05 12:30:00', 'Market at 4th', 76, '2013-12-05 12:35:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94062),
	(116388, 261, '2013-12-05 12:33:00', 'Market at Sansome', 77, '2013-12-05 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94510),
	(116391, 511, '2013-12-05 12:38:00', 'Paseo de San Antonio', 7, '2013-12-05 12:47:00', 'San Pedro Square', 6, 195, 'Customer', 30079),
	(116392, 454, '2013-12-05 12:39:00', 'Paseo de San Antonio', 7, '2013-12-05 12:46:00', 'San Pedro Square', 6, 212, 'Customer', 30079),
	(116394, 287, '2013-12-05 12:40:00', 'San Salvador at 1st', 8, '2013-12-05 12:45:00', 'MLK Library', 11, 248, 'Subscriber', 95113),
	(116396, 185, '2013-12-05 12:41:00', 'Davis at Jackson', 42, '2013-12-05 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94602),
	(116397, 488, '2013-12-05 12:41:00', 'Market at 4th', 76, '2013-12-05 12:49:00', '2nd at Townsend', 61, 300, 'Subscriber', 94107),
	(116398, 262, '2013-12-05 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 12:46:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(116399, 207, '2013-12-05 12:43:00', 'Townsend at 7th', 65, '2013-12-05 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94107),
	(116400, 646, '2013-12-05 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 12:55:00', 'Steuart at Market', 74, 267, 'Subscriber', 95051),
	(116402, 450, '2013-12-05 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 12:53:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94105),
	(116403, 578, '2013-12-05 12:46:00', 'South Van Ness at Market', 66, '2013-12-05 12:55:00', 'Post at Kearney', 47, 428, 'Subscriber', 94102),
	(116404, 887, '2013-12-05 12:47:00', 'Embarcadero at Sansome', 60, '2013-12-05 13:02:00', 'Market at 4th', 76, 291, 'Customer', 90046),
	(116405, 476, '2013-12-05 12:47:00', 'Market at 4th', 76, '2013-12-05 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94062),
	(116406, 801, '2013-12-05 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 13:01:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94002),
	(116407, 715, '2013-12-05 12:49:00', 'Market at Sansome', 77, '2013-12-05 13:01:00', 'San Francisco City Hall', 58, 276, 'Subscriber', 94609),
	(116408, 348, '2013-12-05 12:49:00', 'Howard at 2nd', 63, '2013-12-05 12:55:00', 'Steuart at Market', 74, 365, 'Subscriber', 94107),
	(116410, 700, '2013-12-05 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94104),
	(116411, 213, '2013-12-05 12:50:00', '2nd at Folsom', 62, '2013-12-05 12:54:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94105),
	(116412, 321, '2013-12-05 12:53:00', '2nd at South Park', 64, '2013-12-05 12:59:00', 'Market at Sansome', 77, 507, 'Customer', 94107),
	(116413, 252, '2013-12-05 12:53:00', '2nd at Folsom', 62, '2013-12-05 12:58:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94107),
	(116414, 1299, '2013-12-05 12:54:00', 'Clay at Battery', 41, '2013-12-05 13:16:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94925),
	(116415, 369, '2013-12-05 12:55:00', '5th at Howard', 57, '2013-12-05 13:01:00', '2nd at Folsom', 62, 312, 'Subscriber', 94115),
	(116416, 273, '2013-12-05 12:56:00', '2nd at South Park', 64, '2013-12-05 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 94952),
	(116417, 1492, '2013-12-05 13:00:00', 'Embarcadero at Folsom', 51, '2013-12-05 13:25:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94131),
	(116418, 676, '2013-12-05 13:01:00', 'Washington at Kearney', 46, '2013-12-05 13:12:00', 'San Francisco City Hall', 58, 314, 'Subscriber', 94133),
	(116419, 584, '2013-12-05 13:01:00', 'Post at Kearney', 47, '2013-12-05 13:11:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94102),
	(116420, 330, '2013-12-05 13:03:00', '2nd at South Park', 64, '2013-12-05 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94107),
	(116421, 65, '2013-12-05 13:04:00', 'Market at 4th', 76, '2013-12-05 13:05:00', 'Market at 4th', 76, 548, 'Subscriber', 94103),
	(116422, 184, '2013-12-05 13:07:00', 'Davis at Jackson', 42, '2013-12-05 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94117),
	(116423, 283, '2013-12-05 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 13:13:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94105),
	(116424, 427, '2013-12-05 13:10:00', '2nd at Townsend', 61, '2013-12-05 13:17:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94127),
	(116425, 555, '2013-12-05 13:11:00', '2nd at South Park', 64, '2013-12-05 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94044),
	(116426, 325, '2013-12-05 13:11:00', 'Powell Street BART', 53, '2013-12-05 13:17:00', 'Market at 10th', 67, 324, 'Subscriber', 94122),
	(116427, 444, '2013-12-05 13:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 13:20:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94111),
	(116428, 425, '2013-12-05 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 13:20:00', '2nd at Townsend', 61, 467, 'Subscriber', 94608),
	(116429, 163, '2013-12-05 13:14:00', 'Davis at Jackson', 42, '2013-12-05 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94123),
	(116430, 260, '2013-12-05 13:15:00', '2nd at South Park', 64, '2013-12-05 13:19:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(116432, 817, '2013-12-05 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 13:30:00', '5th at Howard', 57, 540, 'Subscriber', 94707),
	(116433, 982, '2013-12-05 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 13:33:00', 'Golden Gate at Polk', 59, 362, 'Subscriber', 94610),
	(116434, 209, '2013-12-05 13:17:00', '2nd at Townsend', 61, '2013-12-05 13:20:00', '2nd at Townsend', 61, 300, 'Subscriber', 94903),
	(116435, 927, '2013-12-05 13:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 13:32:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94107),
	(116436, 403, '2013-12-05 13:18:00', 'Embarcadero at Folsom', 51, '2013-12-05 13:24:00', '2nd at Townsend', 61, 347, 'Subscriber', 94920),
	(116437, 124, '2013-12-05 13:19:00', 'Commercial at Montgomery', 45, '2013-12-05 13:21:00', 'Clay at Battery', 41, 352, 'Subscriber', 94123),
	(116439, 1740, '2013-12-05 13:23:00', 'Embarcadero at Folsom', 51, '2013-12-05 13:52:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94044),
	(116440, 208, '2013-12-05 13:25:00', 'Embarcadero at Vallejo', 48, '2013-12-05 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94550),
	(116441, 527, '2013-12-05 13:25:00', 'Embarcadero at Sansome', 60, '2013-12-05 13:34:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94131),
	(116442, 275, '2013-12-05 13:25:00', 'Market at Sansome', 77, '2013-12-05 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94040),
	(116443, 280, '2013-12-05 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 13:34:00', 'Post at Kearney', 47, 511, 'Subscriber', 94602),
	(116444, 516, '2013-12-05 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 13:38:00', 'Civic Center BART (7th at Market)', 72, 368, 'Customer', NULL),
	(116446, 196, '2013-12-05 13:33:00', 'Steuart at Market', 74, '2013-12-05 13:36:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94110),
	(116447, 476, '2013-12-05 13:36:00', 'Post at Kearney', 47, '2013-12-05 13:44:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Subscriber', 94805),
	(116448, 122, '2013-12-05 13:37:00', '2nd at Folsom', 62, '2013-12-05 13:39:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94107),
	(116449, 718, '2013-12-05 13:38:00', 'Market at 4th', 76, '2013-12-05 13:50:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94102),
	(116450, 282, '2013-12-05 13:39:00', 'Market at 4th', 76, '2013-12-05 13:44:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94102),
	(116451, 853, '2013-12-05 13:42:00', 'San Francisco City Hall', 58, '2013-12-05 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94117),
	(116452, 221, '2013-12-05 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 13:46:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94550),
	(116453, 609, '2013-12-05 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 13:54:00', 'Market at 4th', 76, 526, 'Subscriber', 94566),
	(116454, 217, '2013-12-05 13:44:00', 'Embarcadero at Folsom', 51, '2013-12-05 13:48:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94107),
	(116455, 277, '2013-12-05 13:47:00', 'Beale at Market', 56, '2013-12-05 13:52:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94611),
	(116456, 473, '2013-12-05 13:47:00', 'Market at Sansome', 77, '2013-12-05 13:55:00', '2nd at South Park', 64, 381, 'Subscriber', 94043),
	(116457, 571, '2013-12-05 13:47:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 13:57:00', 'Steuart at Market', 74, 597, 'Subscriber', 94002),
	(116458, 436, '2013-12-05 13:49:00', 'Embarcadero at Sansome', 60, '2013-12-05 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94960),
	(116460, 190, '2013-12-05 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 13:55:00', 'Steuart at Market', 74, 556, 'Subscriber', 94133),
	(116461, 374, '2013-12-05 13:52:00', '2nd at South Park', 64, '2013-12-05 13:58:00', 'Post at Kearney', 47, 378, 'Subscriber', 94107),
	(116466, 1584, '2013-12-05 13:56:00', 'San Salvador at 1st', 8, '2013-12-05 14:22:00', 'MLK Library', 11, 119, 'Subscriber', 95112),
	(116467, 553, '2013-12-05 13:57:00', 'Market at Sansome', 77, '2013-12-05 14:06:00', 'Golden Gate at Polk', 59, 320, 'Customer', 19147),
	(116469, 409, '2013-12-05 14:00:00', 'Howard at 2nd', 63, '2013-12-05 14:07:00', 'Steuart at Market', 74, 439, 'Subscriber', 94105),
	(116471, 809, '2013-12-05 14:05:00', 'Market at 10th', 67, '2013-12-05 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Customer', 94945),
	(116472, 774, '2013-12-05 14:05:00', 'Market at 10th', 67, '2013-12-05 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Customer', 94123),
	(116473, 150, '2013-12-05 14:08:00', 'Embarcadero at Folsom', 51, '2013-12-05 14:10:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94119),
	(116474, 435, '2013-12-05 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 14:17:00', 'Market at 4th', 76, 331, 'Subscriber', 94111),
	(116475, 245, '2013-12-05 14:11:00', 'Townsend at 7th', 65, '2013-12-05 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94107),
	(116476, 1640, '2013-12-05 14:16:00', 'San Pedro Square', 6, '2013-12-05 14:43:00', 'MLK Library', 11, 37, 'Customer', 30079),
	(116477, 1617, '2013-12-05 14:16:00', 'San Pedro Square', 6, '2013-12-05 14:43:00', 'MLK Library', 11, 11, 'Customer', 30079),
	(116478, 436, '2013-12-05 14:16:00', 'South Van Ness at Market', 66, '2013-12-05 14:23:00', 'Powell Street BART', 53, 478, 'Subscriber', 94122),
	(116479, 295, '2013-12-05 14:19:00', 'Davis at Jackson', 42, '2013-12-05 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 560, 'Subscriber', 94129),
	(116480, 320, '2013-12-05 14:22:00', '2nd at Folsom', 62, '2013-12-05 14:27:00', 'Beale at Market', 56, 491, 'Subscriber', 94611),
	(116481, 580, '2013-12-05 14:23:00', 'Commercial at Montgomery', 45, '2013-12-05 14:32:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(116483, 548, '2013-12-05 14:27:00', 'Embarcadero at Sansome', 60, '2013-12-05 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94131),
	(116484, 369, '2013-12-05 14:27:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 14:33:00', 'Post at Kearney', 47, 582, 'Subscriber', 94107),
	(116487, 711, '2013-12-05 14:28:00', '2nd at South Park', 64, '2013-12-05 14:40:00', 'Steuart at Market', 74, 381, 'Subscriber', 94117),
	(116489, 410, '2013-12-05 14:29:00', 'Market at Sansome', 77, '2013-12-05 14:36:00', '2nd at South Park', 64, 507, 'Subscriber', 94107),
	(116490, 1241, '2013-12-05 14:30:00', 'Spear at Folsom', 49, '2013-12-05 14:51:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94105),
	(116491, 322, '2013-12-05 14:32:00', '5th at Howard', 57, '2013-12-05 14:38:00', 'Post at Kearney', 47, 596, 'Subscriber', 94123),
	(116492, 343, '2013-12-05 14:34:00', 'Spear at Folsom', 49, '2013-12-05 14:40:00', '2nd at Folsom', 62, 609, 'Subscriber', 94118),
	(116494, 736, '2013-12-05 14:39:00', 'Market at 10th', 67, '2013-12-05 14:52:00', '2nd at South Park', 64, 406, 'Subscriber', 94109),
	(116495, 468, '2013-12-05 14:51:00', 'Steuart at Market', 74, '2013-12-05 14:59:00', 'Powell Street BART', 53, 628, 'Subscriber', 94102),
	(116496, 236, '2013-12-05 14:51:00', 'Beale at Market', 56, '2013-12-05 14:55:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94619),
	(116497, 584, '2013-12-05 14:52:00', 'Commercial at Montgomery', 45, '2013-12-05 15:02:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94920),
	(116498, 290, '2013-12-05 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 14:57:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94960),
	(116499, 764, '2013-12-05 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 15:06:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94945),
	(116500, 3801, '2013-12-05 14:54:00', 'Market at Sansome', 77, '2013-12-05 15:58:00', 'Market at Sansome', 77, 442, 'Customer', 80226),
	(116501, 795, '2013-12-05 14:55:00', 'Townsend at 7th', 65, '2013-12-05 15:08:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94501),
	(116502, 275, '2013-12-05 14:56:00', 'Post at Kearney', 47, '2013-12-05 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94108),
	(116503, 509, '2013-12-05 14:56:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 15:04:00', 'Beale at Market', 56, 448, 'Customer', NULL),
	(116505, 1435, '2013-12-05 14:59:00', 'Clay at Battery', 41, '2013-12-05 15:22:00', 'Embarcadero at Sansome', 60, 639, 'Customer', 2480),
	(116506, 255, '2013-12-05 15:01:00', 'Spear at Folsom', 49, '2013-12-05 15:05:00', '2nd at South Park', 64, 310, 'Subscriber', 94105),
	(116507, 1247, '2013-12-05 15:02:00', 'Clay at Battery', 41, '2013-12-05 15:22:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 20885),
	(116508, 1733, '2013-12-05 15:02:00', 'Clay at Battery', 41, '2013-12-05 15:31:00', 'Davis at Jackson', 42, 574, 'Customer', NULL),
	(116509, 802, '2013-12-05 15:04:00', 'Clay at Battery', 41, '2013-12-05 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 2032),
	(116510, 988, '2013-12-05 15:06:00', 'Clay at Battery', 41, '2013-12-05 15:23:00', 'Embarcadero at Sansome', 60, 627, 'Customer', NULL),
	(116511, 415, '2013-12-05 15:06:00', '2nd at Townsend', 61, '2013-12-05 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94945),
	(116512, 767, '2013-12-05 15:10:00', 'Clay at Battery', 41, '2013-12-05 15:22:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(116513, 225, '2013-12-05 15:14:00', 'Steuart at Market', 74, '2013-12-05 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94133),
	(116514, 267, '2013-12-05 15:14:00', 'Market at 4th', 76, '2013-12-05 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94501),
	(116516, 988, '2013-12-05 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 2032),
	(116518, 384, '2013-12-05 15:19:00', 'Powell Street BART', 53, '2013-12-05 15:25:00', 'Market at Sansome', 77, 271, 'Subscriber', 94702),
	(116519, 950, '2013-12-05 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', NULL),
	(116520, 295, '2013-12-05 15:19:00', '5th at Howard', 57, '2013-12-05 15:24:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94103),
	(116521, 9021, '2013-12-05 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Customer', 90038),
	(116522, 8915, '2013-12-05 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 90291),
	(116525, 1330, '2013-12-05 15:25:00', 'Embarcadero at Sansome', 60, '2013-12-05 15:47:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 2480),
	(116526, 1308, '2013-12-05 15:26:00', 'Embarcadero at Sansome', 60, '2013-12-05 15:47:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 20885),
	(116528, 475, '2013-12-05 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 15:34:00', 'Market at 4th', 76, 371, 'Subscriber', 94550),
	(116530, 732, '2013-12-05 15:26:00', 'Clay at Battery', 41, '2013-12-05 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94158),
	(116531, 1233, '2013-12-05 15:27:00', 'Embarcadero at Sansome', 60, '2013-12-05 15:47:00', 'Embarcadero at Sansome', 60, 600, 'Customer', NULL),
	(116532, 422, '2013-12-05 15:28:00', 'Market at 4th', 76, '2013-12-05 15:35:00', '2nd at South Park', 64, 331, 'Subscriber', 94103),
	(116535, 6885, '2013-12-05 15:32:00', 'Davis at Jackson', 42, '2013-12-05 17:27:00', 'Clay at Battery', 41, 574, 'Customer', NULL),
	(116536, 686, '2013-12-05 15:33:00', 'Market at Sansome', 77, '2013-12-05 15:45:00', '2nd at South Park', 64, 417, 'Subscriber', 94044),
	(116541, 146, '2013-12-05 15:37:00', 'California Ave Caltrain Station', 36, '2013-12-05 15:40:00', 'Park at Olive', 38, 656, 'Subscriber', 94117),
	(116542, 1237, '2013-12-05 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 16:00:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 2032),
	(116543, 1218, '2013-12-05 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 16:00:00', 'Embarcadero at Sansome', 60, 291, 'Customer', NULL),
	(116547, 234, '2013-12-05 15:44:00', '2nd at Folsom', 62, '2013-12-05 15:48:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94118),
	(116548, 389, '2013-12-05 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 15:51:00', 'Market at 4th', 76, 548, 'Subscriber', 94108),
	(116552, 213, '2013-12-05 15:46:00', 'Commercial at Montgomery', 45, '2013-12-05 15:49:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(116553, 396, '2013-12-05 15:46:00', '5th at Howard', 57, '2013-12-05 15:53:00', 'Market at Sansome', 77, 506, 'Subscriber', 94117),
	(116554, 367, '2013-12-05 15:47:00', 'Howard at 2nd', 63, '2013-12-05 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94087),
	(116556, 412, '2013-12-05 15:48:00', 'Embarcadero at Sansome', 60, '2013-12-05 15:55:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 2480),
	(116557, 380, '2013-12-05 15:49:00', 'Embarcadero at Sansome', 60, '2013-12-05 15:55:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 20885),
	(116558, 354, '2013-12-05 15:49:00', 'Embarcadero at Sansome', 60, '2013-12-05 15:55:00', 'Embarcadero at Sansome', 60, 627, 'Customer', NULL),
	(116559, 251, '2013-12-05 15:50:00', 'Embarcadero at Sansome', 60, '2013-12-05 15:54:00', 'Embarcadero at Sansome', 60, 600, 'Customer', NULL),
	(116560, 536, '2013-12-05 15:51:00', '2nd at Folsom', 62, '2013-12-05 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94087),
	(116561, 322, '2013-12-05 15:53:00', '5th at Howard', 57, '2013-12-05 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94117),
	(116562, 300, '2013-12-05 15:54:00', 'Embarcadero at Vallejo', 48, '2013-12-05 15:59:00', 'Beale at Market', 56, 586, 'Subscriber', 94550),
	(116563, 361, '2013-12-05 15:54:00', '2nd at South Park', 64, '2013-12-05 16:00:00', 'Market at Sansome', 77, 331, 'Subscriber', 94109),
	(116564, 201, '2013-12-05 15:54:00', 'Post at Kearney', 47, '2013-12-05 15:57:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94112),
	(116565, 394, '2013-12-05 15:54:00', '2nd at Townsend', 61, '2013-12-05 16:01:00', 'Market at Sansome', 77, 589, 'Subscriber', 94611),
	(116566, 641, '2013-12-05 15:56:00', 'Townsend at 7th', 65, '2013-12-05 16:07:00', '2nd at Folsom', 62, 319, 'Subscriber', 94118),
	(116567, 517, '2013-12-05 15:56:00', '2nd at South Park', 64, '2013-12-05 16:05:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94044),
	(116568, 340, '2013-12-05 15:57:00', '2nd at Folsom', 62, '2013-12-05 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 95060),
	(116569, 544, '2013-12-05 15:57:00', 'Market at Sansome', 77, '2013-12-05 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94024),
	(116570, 391, '2013-12-05 15:58:00', 'Embarcadero at Sansome', 60, '2013-12-05 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94507),
	(116571, 256, '2013-12-05 15:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 16:02:00', 'Powell Street BART', 53, 469, 'Subscriber', 94131),
	(116572, 431, '2013-12-05 15:58:00', 'San Francisco City Hall', 58, '2013-12-05 16:05:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94010),
	(116573, 106, '2013-12-05 15:59:00', 'Embarcadero at Sansome', 60, '2013-12-05 16:01:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 20885),
	(116574, 459, '2013-12-05 16:00:00', 'San Jose Civic Center', 3, '2013-12-05 16:08:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94404),
	(116575, 803, '2013-12-05 16:01:00', 'Townsend at 7th', 65, '2013-12-05 16:14:00', 'Market at 4th', 76, 289, 'Subscriber', 94108),
	(116576, 1171, '2013-12-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94530),
	(116577, 844, '2013-12-05 16:02:00', 'Beale at Market', 56, '2013-12-05 16:17:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94107),
	(116578, 266, '2013-12-05 16:03:00', 'Spear at Folsom', 49, '2013-12-05 16:07:00', 'Beale at Market', 56, 351, 'Subscriber', 94105),
	(116579, 543, '2013-12-05 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94939),
	(116580, 273, '2013-12-05 16:03:00', 'Townsend at 7th', 65, '2013-12-05 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95054),
	(116581, 694, '2013-12-05 16:04:00', 'Market at Sansome', 77, '2013-12-05 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94402),
	(116582, 530, '2013-12-05 16:06:00', '2nd at Folsom', 62, '2013-12-05 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94920),
	(116583, 913, '2013-12-05 16:06:00', 'Embarcadero at Vallejo', 48, '2013-12-05 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95110),
	(116584, 891, '2013-12-05 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 16:22:00', 'South Van Ness at Market', 66, 352, 'Customer', 94305),
	(116589, 561, '2013-12-05 16:09:00', 'San Francisco City Hall', 58, '2013-12-05 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95125),
	(116590, 333, '2013-12-05 16:10:00', 'Market at 4th', 76, '2013-12-05 16:15:00', 'Steuart at Market', 74, 533, 'Subscriber', 94102),
	(116591, 707, '2013-12-05 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94070),
	(116592, 533, '2013-12-05 16:10:00', 'Embarcadero at Sansome', 60, '2013-12-05 16:19:00', 'Beale at Market', 56, 601, 'Subscriber', 94066),
	(116593, 413, '2013-12-05 16:10:00', 'Embarcadero at Folsom', 51, '2013-12-05 16:17:00', 'Clay at Battery', 41, 282, 'Subscriber', 94610),
	(116594, 427, '2013-12-05 16:13:00', 'Powell Street BART', 53, '2013-12-05 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 95129),
	(116595, 220, '2013-12-05 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 16:19:00', 'Market at 4th', 76, 578, 'Subscriber', 94107),
	(116596, 476, '2013-12-05 16:07:00', 'San Jose City Hall', 10, '2013-12-05 16:15:00', 'San Jose Diridon Caltrain Station', 2, 712, 'Subscriber', 94502),
	(116597, 366, '2013-12-05 16:16:00', '2nd at South Park', 64, '2013-12-05 16:22:00', 'Market at Sansome', 77, 632, 'Subscriber', 94705),
	(116598, 660, '2013-12-05 16:17:00', 'Beale at Market', 56, '2013-12-05 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95050),
	(116599, 386, '2013-12-05 16:18:00', '2nd at Townsend', 61, '2013-12-05 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94534),
	(116600, 244, '2013-12-05 16:20:00', 'Howard at 2nd', 63, '2013-12-05 16:24:00', '2nd at South Park', 64, 318, 'Subscriber', 94104),
	(116602, 321, '2013-12-05 16:20:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 16:25:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94610),
	(116606, 926, '2013-12-05 16:20:00', '2nd at South Park', 64, '2013-12-05 16:36:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94107),
	(116607, 878, '2013-12-05 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 16:36:00', 'Beale at Market', 56, 376, 'Subscriber', 94121),
	(116608, 268, '2013-12-05 16:22:00', 'Mountain View Caltrain Station', 28, '2013-12-05 16:26:00', 'Mountain View City Hall', 27, 52, 'Subscriber', 95035),
	(116609, 256, '2013-12-05 16:22:00', 'Market at Sansome', 77, '2013-12-05 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94105),
	(116611, 445, '2013-12-05 16:25:00', 'Market at Sansome', 77, '2013-12-05 16:32:00', '2nd at Townsend', 61, 453, 'Subscriber', 94107),
	(116612, 582, '2013-12-05 16:25:00', 'St James Park', 13, '2013-12-05 16:35:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Subscriber', 94114),
	(116614, 312, '2013-12-05 16:27:00', 'Santa Clara at Almaden', 4, '2013-12-05 16:32:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Subscriber', 95020),
	(116615, 672, '2013-12-05 16:28:00', 'South Van Ness at Market', 66, '2013-12-05 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94803),
	(116616, 179, '2013-12-05 16:29:00', 'Mountain View City Hall', 27, '2013-12-05 16:32:00', 'Mountain View Caltrain Station', 28, 184, 'Subscriber', 94107),
	(116617, 343, '2013-12-05 16:30:00', 'Adobe on Almaden', 5, '2013-12-05 16:36:00', 'San Jose Diridon Caltrain Station', 2, 69, 'Subscriber', 94105),
	(116618, 601, '2013-12-05 16:31:00', 'Market at Sansome', 77, '2013-12-05 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94002),
	(116619, 811, '2013-12-05 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94070),
	(116620, 552, '2013-12-05 16:33:00', 'Japantown', 9, '2013-12-05 16:42:00', 'Santa Clara at Almaden', 4, 235, 'Subscriber', 95112),
	(116621, 421, '2013-12-05 16:33:00', 'South Van Ness at Market', 66, '2013-12-05 16:40:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94612),
	(116622, 192, '2013-12-05 16:33:00', 'Embarcadero at Folsom', 51, '2013-12-05 16:36:00', 'Steuart at Market', 74, 391, 'Subscriber', 94105),
	(116623, 775, '2013-12-05 16:34:00', 'South Van Ness at Market', 66, '2013-12-05 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94061),
	(116624, 1369, '2013-12-05 16:34:00', 'San Pedro Square', 6, '2013-12-05 16:57:00', 'San Pedro Square', 6, 195, 'Subscriber', 94550),
	(116625, 666, '2013-12-05 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94403),
	(116626, 1322, '2013-12-05 16:36:00', 'Clay at Battery', 41, '2013-12-05 16:58:00', 'Clay at Battery', 41, 336, 'Subscriber', 94111),
	(116629, 537, '2013-12-05 16:37:00', '2nd at Townsend', 61, '2013-12-05 16:46:00', 'Steuart at Market', 74, 397, 'Subscriber', 94549),
	(116630, 605, '2013-12-05 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94403),
	(116631, 271, '2013-12-05 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 16:43:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(116632, 500, '2013-12-05 16:39:00', 'Embarcadero at Folsom', 51, '2013-12-05 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94403),
	(116635, 62509, '2013-12-05 16:42:00', 'Spear at Folsom', 49, '2013-12-06 10:03:00', 'Spear at Folsom', 49, 593, 'Customer', 94105),
	(116636, 251, '2013-12-05 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Subscriber', 94105),
	(116637, 522, '2013-12-05 16:43:00', 'Steuart at Market', 74, '2013-12-05 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 95050),
	(116639, 1400, '2013-12-05 16:46:00', 'MLK Library', 11, '2013-12-05 17:10:00', 'San Pedro Square', 6, 228, 'Customer', 30079),
	(116640, 207, '2013-12-05 16:46:00', 'Embarcadero at Folsom', 51, '2013-12-05 16:50:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94010),
	(116641, 199, '2013-12-05 16:47:00', '2nd at South Park', 64, '2013-12-05 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 95051),
	(116642, 177, '2013-12-05 16:47:00', 'Market at Sansome', 77, '2013-12-05 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94930),
	(116643, 504, '2013-12-05 16:48:00', '2nd at Townsend', 61, '2013-12-05 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94558),
	(116645, 558, '2013-12-05 16:48:00', 'Market at Sansome', 77, '2013-12-05 16:57:00', 'Market at 10th', 67, 580, 'Subscriber', 94107),
	(116646, 374, '2013-12-05 16:50:00', 'San Pedro Square', 6, '2013-12-05 16:56:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94002),
	(116649, 436, '2013-12-05 16:50:00', 'Embarcadero at Folsom', 51, '2013-12-05 16:58:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94133),
	(116650, 586, '2013-12-05 16:51:00', 'Spear at Folsom', 49, '2013-12-05 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94043),
	(116654, 196, '2013-12-05 16:53:00', 'Embarcadero at Vallejo', 48, '2013-12-05 16:56:00', 'Steuart at Market', 74, 579, 'Subscriber', 94556),
	(116655, 300, '2013-12-05 16:53:00', 'Mountain View Caltrain Station', 28, '2013-12-05 16:58:00', 'Mountain View City Hall', 27, 294, 'Subscriber', 94024),
	(116656, 684, '2013-12-05 16:54:00', 'Golden Gate at Polk', 59, '2013-12-05 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94530),
	(116658, 720, '2013-12-05 16:55:00', 'Embarcadero at Folsom', 51, '2013-12-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94043),
	(116659, 429, '2013-12-05 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 17:02:00', 'Powell Street BART', 53, 309, 'Subscriber', 94107),
	(116660, 358, '2013-12-05 16:55:00', '2nd at Folsom', 62, '2013-12-05 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 95112),
	(116663, 518, '2013-12-05 16:56:00', 'Embarcadero at Folsom', 51, '2013-12-05 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95127),
	(116664, 814, '2013-12-05 16:56:00', 'Market at Sansome', 77, '2013-12-05 17:10:00', '2nd at Townsend', 61, 577, 'Subscriber', 94402),
	(116665, 606, '2013-12-05 16:57:00', 'Clay at Battery', 41, '2013-12-05 17:07:00', 'Market at 4th', 76, 282, 'Subscriber', 94111),
	(116668, 569, '2013-12-05 16:59:00', 'Steuart at Market', 74, '2013-12-05 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 95051),
	(116669, 486, '2013-12-05 16:59:00', 'Spear at Folsom', 49, '2013-12-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94404),
	(116670, 397, '2013-12-05 17:00:00', 'Washington at Kearney', 46, '2013-12-05 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94920),
	(116672, 723, '2013-12-05 17:01:00', 'Steuart at Market', 74, '2013-12-05 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94061),
	(116673, 410, '2013-12-05 17:02:00', 'Clay at Battery', 41, '2013-12-05 17:08:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Subscriber', 94105),
	(116674, 376, '2013-12-05 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94402),
	(116675, 363, '2013-12-05 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94087),
	(116676, 258, '2013-12-05 17:03:00', 'Beale at Market', 56, '2013-12-05 17:08:00', 'Davis at Jackson', 42, 351, 'Subscriber', 94111),
	(116677, 735, '2013-12-05 17:03:00', 'Market at Sansome', 77, '2013-12-05 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 95014),
	(116680, 260, '2013-12-05 17:05:00', 'MLK Library', 11, '2013-12-05 17:09:00', 'San Salvador at 1st', 8, 119, 'Subscriber', 95112),
	(116681, 577, '2013-12-05 17:06:00', '2nd at Townsend', 61, '2013-12-05 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94610),
	(116682, 280, '2013-12-05 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94025),
	(116683, 152, '2013-12-05 17:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 17:09:00', 'Powell Street BART', 53, 519, 'Customer', 92630),
	(116685, 683, '2013-12-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 95608),
	(116686, 759, '2013-12-05 17:09:00', 'Spear at Folsom', 49, '2013-12-05 17:21:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 92120),
	(116687, 602, '2013-12-05 17:09:00', 'Post at Kearney', 47, '2013-12-05 17:19:00', 'San Francisco City Hall', 58, 511, 'Subscriber', 94114),
	(116688, 686, '2013-12-05 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 17:20:00', 'Post at Kearney', 47, 271, 'Subscriber', 94158),
	(116689, 296, '2013-12-05 17:09:00', '2nd at South Park', 64, '2013-12-05 17:14:00', 'Market at Sansome', 77, 417, 'Subscriber', 94606),
	(116691, 426, '2013-12-05 17:10:00', 'Powell Street BART', 53, '2013-12-05 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94086),
	(116692, 558, '2013-12-05 17:10:00', 'Embarcadero at Vallejo', 48, '2013-12-05 17:19:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(116694, 543, '2013-12-05 17:10:00', '2nd at Townsend', 61, '2013-12-05 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94920),
	(116695, 296, '2013-12-05 17:11:00', 'Steuart at Market', 74, '2013-12-05 17:15:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(116698, 200, '2013-12-05 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94501),
	(116700, 218, '2013-12-05 17:13:00', 'Townsend at 7th', 65, '2013-12-05 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94109),
	(116704, 649, '2013-12-05 17:14:00', 'Embarcadero at Vallejo', 48, '2013-12-05 17:25:00', 'Powell Street BART', 53, 408, 'Subscriber', 94114),
	(116705, 213, '2013-12-05 17:15:00', 'South Van Ness at Market', 66, '2013-12-05 17:18:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94703),
	(116706, 434, '2013-12-05 17:15:00', 'Townsend at 7th', 65, '2013-12-05 17:23:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94707),
	(116707, 222, '2013-12-05 17:16:00', 'Steuart at Market', 74, '2013-12-05 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94107),
	(116708, 312, '2013-12-05 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 17:22:00', 'Market at Sansome', 77, 347, 'Subscriber', 94965),
	(116709, 327, '2013-12-05 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(116710, 309, '2013-12-05 17:18:00', 'Davis at Jackson', 42, '2013-12-05 17:23:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94111),
	(116711, 469, '2013-12-05 17:18:00', 'Spear at Folsom', 49, '2013-12-05 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94404),
	(116712, 483, '2013-12-05 17:18:00', 'South Van Ness at Market', 66, '2013-12-05 17:26:00', 'Market at 4th', 76, 428, 'Subscriber', 94118),
	(116713, 481, '2013-12-05 17:19:00', 'Market at Sansome', 77, '2013-12-05 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94609),
	(116714, 482, '2013-12-05 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 17:27:00', 'Powell Street BART', 53, 485, 'Subscriber', 94501),
	(116715, 857, '2013-12-05 17:20:00', 'Townsend at 7th', 65, '2013-12-05 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(116716, 173, '2013-12-05 17:20:00', 'Spear at Folsom', 49, '2013-12-05 17:23:00', 'Steuart at Market', 74, 609, 'Subscriber', 94582),
	(116719, 819, '2013-12-05 17:22:00', 'Howard at 2nd', 63, '2013-12-05 17:36:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94110),
	(116720, 257, '2013-12-05 17:22:00', 'Clay at Battery', 41, '2013-12-05 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94105),
	(116721, 511, '2013-12-05 17:22:00', 'Steuart at Market', 74, '2013-12-05 17:31:00', '2nd at Townsend', 61, 397, 'Subscriber', 94107),
	(116722, 843, '2013-12-05 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 17:36:00', 'Market at 10th', 67, 522, 'Subscriber', 94103),
	(116723, 198, '2013-12-05 17:23:00', 'Townsend at 7th', 65, '2013-12-05 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94158),
	(116724, 702, '2013-12-05 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 17:36:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94111),
	(116725, 253, '2013-12-05 17:24:00', 'Market at Sansome', 77, '2013-12-05 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94965),
	(116726, 391, '2013-12-05 17:24:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 17:31:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94610),
	(116727, 437, '2013-12-05 17:24:00', 'Embarcadero at Vallejo', 48, '2013-12-05 17:32:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94105),
	(116728, 212, '2013-12-05 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 17:28:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(116729, 263, '2013-12-05 17:25:00', 'Powell Street BART', 53, '2013-12-05 17:29:00', '5th at Howard', 57, 469, 'Subscriber', 94501),
	(116730, 268, '2013-12-05 17:25:00', 'Beale at Market', 56, '2013-12-05 17:30:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94041),
	(116731, 260, '2013-12-05 17:25:00', 'Powell Street BART', 53, '2013-12-05 17:30:00', '5th at Howard', 57, 478, 'Subscriber', 94501),
	(116732, 831, '2013-12-05 17:26:00', 'South Van Ness at Market', 66, '2013-12-05 17:40:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94610),
	(116734, 1014, '2013-12-05 17:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94133),
	(116735, 720, '2013-12-05 17:28:00', 'Beale at Market', 56, '2013-12-05 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94010),
	(116737, 321, '2013-12-05 17:29:00', 'Adobe on Almaden', 5, '2013-12-05 17:34:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 94117),
	(116738, 408, '2013-12-05 17:30:00', 'Steuart at Market', 74, '2013-12-05 17:37:00', 'Washington at Kearney', 46, 533, 'Subscriber', 94608),
	(116739, 309, '2013-12-05 17:30:00', '2nd at South Park', 64, '2013-12-05 17:35:00', 'Market at Sansome', 77, 620, 'Subscriber', 94588),
	(116740, 579, '2013-12-05 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94111),
	(116741, 843, '2013-12-05 17:31:00', 'Howard at 2nd', 63, '2013-12-05 17:45:00', 'Market at 10th', 67, 272, 'Subscriber', 94118),
	(116742, 970, '2013-12-05 17:31:00', 'South Van Ness at Market', 66, '2013-12-05 17:47:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94102),
	(116743, 630, '2013-12-05 17:31:00', 'Market at 10th', 67, '2013-12-05 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94930),
	(116745, 292, '2013-12-05 17:32:00', 'Santa Clara at Almaden', 4, '2013-12-05 17:37:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 94103),
	(116746, 348, '2013-12-05 17:32:00', 'South Van Ness at Market', 66, '2013-12-05 17:38:00', 'Powell Street BART', 53, 420, 'Subscriber', 94124),
	(116747, 450, '2013-12-05 17:32:00', '2nd at Folsom', 62, '2013-12-05 17:40:00', 'Powell Street BART', 53, 419, 'Subscriber', 94115),
	(116748, 732, '2013-12-05 17:33:00', 'Market at Sansome', 77, '2013-12-05 17:45:00', 'Golden Gate at Polk', 59, 575, 'Subscriber', 94109),
	(116749, 475, '2013-12-05 17:33:00', '2nd at South Park', 64, '2013-12-05 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94501),
	(116751, 594, '2013-12-05 17:33:00', 'Steuart at Market', 74, '2013-12-05 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94002),
	(116753, 266, '2013-12-05 17:35:00', '2nd at South Park', 64, '2013-12-05 17:40:00', 'Market at Sansome', 77, 573, 'Subscriber', 94080),
	(116754, 692, '2013-12-05 17:35:00', 'Spear at Folsom', 49, '2013-12-05 17:47:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94133),
	(116756, 357, '2013-12-05 17:35:00', 'Embarcadero at Sansome', 60, '2013-12-05 17:41:00', 'Steuart at Market', 74, 425, 'Subscriber', 94565),
	(116757, 254, '2013-12-05 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 17:40:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(116758, 185, '2013-12-05 17:36:00', 'Powell Street BART', 53, '2013-12-05 17:39:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94114),
	(116759, 697, '2013-12-05 17:36:00', 'Embarcadero at Vallejo', 48, '2013-12-05 17:48:00', '2nd at South Park', 64, 550, 'Subscriber', 94602),
	(116760, 887, '2013-12-05 17:36:00', 'Townsend at 7th', 65, '2013-12-05 17:51:00', 'Market at Sansome', 77, 448, 'Subscriber', 94403),
	(116761, 588, '2013-12-05 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 17:46:00', 'San Salvador at 1st', 8, 69, 'Subscriber', 94112),
	(116762, 835, '2013-12-05 17:36:00', 'Market at Sansome', 77, '2013-12-05 17:50:00', 'San Francisco City Hall', 58, 552, 'Subscriber', 94102),
	(116763, 529, '2013-12-05 17:36:00', 'Embarcadero at Vallejo', 48, '2013-12-05 17:45:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94107),
	(116764, 804, '2013-12-05 17:37:00', 'Market at Sansome', 77, '2013-12-05 17:50:00', 'San Francisco City Hall', 58, 620, 'Subscriber', 94102),
	(116766, 695, '2013-12-05 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94025),
	(116767, 627, '2013-12-05 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 17:47:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94109),
	(116768, 725, '2013-12-05 17:37:00', 'Townsend at 7th', 65, '2013-12-05 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94611),
	(116769, 623, '2013-12-05 17:37:00', 'Commercial at Montgomery', 45, '2013-12-05 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94061),
	(116775, 737, '2013-12-05 17:38:00', 'Beale at Market', 56, '2013-12-05 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94158),
	(116776, 603, '2013-12-05 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 17:49:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94103),
	(116777, 221, '2013-12-05 17:40:00', 'Mountain View City Hall', 27, '2013-12-05 17:44:00', 'Mountain View Caltrain Station', 28, 223, 'Subscriber', 94107),
	(116779, 363, '2013-12-05 17:41:00', 'Palo Alto Caltrain Station', 34, '2013-12-05 17:47:00', 'Cowper at University', 37, 112, 'Subscriber', 95126),
	(116780, 268, '2013-12-05 17:42:00', '2nd at South Park', 64, '2013-12-05 17:46:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94105),
	(116781, 259, '2013-12-05 17:42:00', '2nd at South Park', 64, '2013-12-05 17:46:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94104),
	(116783, 435, '2013-12-05 17:43:00', 'Post at Kearney', 47, '2013-12-05 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94112),
	(116784, 612, '2013-12-05 17:43:00', '2nd at Folsom', 62, '2013-12-05 17:53:00', 'Market at 4th', 76, 312, 'Subscriber', 94102),
	(116785, 445, '2013-12-05 17:43:00', 'Davis at Jackson', 42, '2013-12-05 17:50:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(116786, 657, '2013-12-05 17:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 17:54:00', 'Market at Sansome', 77, 427, 'Subscriber', 94107),
	(116787, 760, '2013-12-05 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94105),
	(116788, 1328, '2013-12-05 17:44:00', 'Embarcadero at Sansome', 60, '2013-12-05 18:06:00', 'Powell at Post (Union Square)', 71, 639, 'Customer', 92120),
	(116791, 588, '2013-12-05 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 17:54:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94105),
	(116792, 355, '2013-12-05 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 17:51:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(116793, 412, '2013-12-05 17:45:00', '2nd at Townsend', 61, '2013-12-05 17:52:00', 'Steuart at Market', 74, 397, 'Subscriber', 94116),
	(116796, 673, '2013-12-05 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94043),
	(116797, 173, '2013-12-05 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94602),
	(116803, 349, '2013-12-05 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 17:56:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94111),
	(116806, 416, '2013-12-05 17:52:00', 'South Van Ness at Market', 66, '2013-12-05 17:59:00', 'Powell Street BART', 53, 313, 'Subscriber', 94117),
	(116808, 703, '2013-12-05 17:52:00', 'Market at 10th', 67, '2013-12-05 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94085),
	(116814, 184, '2013-12-05 17:57:00', 'Spear at Folsom', 49, '2013-12-05 18:00:00', 'Steuart at Market', 74, 413, 'Subscriber', 94109),
	(116815, 704, '2013-12-05 17:57:00', 'Embarcadero at Folsom', 51, '2013-12-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95014),
	(116818, 286, '2013-12-05 17:58:00', 'Steuart at Market', 74, '2013-12-05 18:03:00', 'Market at Sansome', 77, 365, 'Subscriber', 94103),
	(116819, 747, '2013-12-05 17:58:00', 'Mountain View Caltrain Station', 28, '2013-12-05 18:11:00', 'Rengstorff Avenue / California Street', 33, 196, 'Subscriber', 94043),
	(116820, 163, '2013-12-05 17:59:00', 'Commercial at Montgomery', 45, '2013-12-05 18:02:00', 'Market at Sansome', 77, 493, 'Subscriber', 94133),
	(116821, 189, '2013-12-05 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 18:03:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94043),
	(116822, 646, '2013-12-05 18:00:00', 'Powell Street BART', 53, '2013-12-05 18:10:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94111),
	(116823, 435, '2013-12-05 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 18:07:00', '5th at Howard', 57, 492, 'Subscriber', 94609),
	(116824, 525, '2013-12-05 18:00:00', 'Commercial at Montgomery', 45, '2013-12-05 18:09:00', 'Market at 4th', 76, 325, 'Subscriber', 94107),
	(116825, 613, '2013-12-05 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94402),
	(116827, 170, '2013-12-05 18:02:00', 'Embarcadero at Sansome', 60, '2013-12-05 18:05:00', 'Embarcadero at Vallejo', 48, 499, 'Subscriber', 94612),
	(116828, 379, '2013-12-05 18:02:00', 'Market at 4th', 76, '2013-12-05 18:09:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94114),
	(116829, 464, '2013-12-05 18:02:00', '2nd at South Park', 64, '2013-12-05 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94618),
	(116832, 318, '2013-12-05 18:05:00', '5th at Howard', 57, '2013-12-05 18:10:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94546),
	(116833, 243, '2013-12-05 18:05:00', 'Townsend at 7th', 65, '2013-12-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94065),
	(116834, 389, '2013-12-05 18:06:00', 'Embarcadero at Bryant', 54, '2013-12-05 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94107),
	(116835, 594, '2013-12-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 18:16:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94108),
	(116836, 720, '2013-12-05 18:07:00', '2nd at South Park', 64, '2013-12-05 18:19:00', 'Washington at Kearney', 46, 550, 'Subscriber', 94133),
	(116837, 498, '2013-12-05 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94040),
	(116838, 557, '2013-12-05 18:07:00', '2nd at South Park', 64, '2013-12-05 18:17:00', 'Market at 4th', 76, 318, 'Subscriber', 94103),
	(116841, 626, '2013-12-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94577),
	(116842, 254, '2013-12-05 18:09:00', 'Spear at Folsom', 49, '2013-12-05 18:14:00', 'Steuart at Market', 74, 569, 'Subscriber', 94105),
	(116843, 670, '2013-12-05 18:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 18:21:00', 'Market at 4th', 76, 560, 'Subscriber', 94107),
	(116844, 286, '2013-12-05 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 18:14:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94105),
	(116846, 254, '2013-12-05 18:11:00', 'Embarcadero at Folsom', 51, '2013-12-05 18:15:00', 'Beale at Market', 56, 372, 'Subscriber', 94107),
	(116847, 821, '2013-12-05 18:12:00', 'Davis at Jackson', 42, '2013-12-05 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94030),
	(116848, 876, '2013-12-05 18:12:00', 'Embarcadero at Vallejo', 48, '2013-12-05 18:27:00', 'Golden Gate at Polk', 59, 499, 'Subscriber', 94102),
	(116850, 569, '2013-12-05 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 18:22:00', '2nd at South Park', 64, 613, 'Subscriber', 94107),
	(116851, 752, '2013-12-05 18:13:00', 'Beale at Market', 56, '2013-12-05 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95118),
	(116853, 671, '2013-12-05 18:14:00', 'Beale at Market', 56, '2013-12-05 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94303),
	(116854, 530, '2013-12-05 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 18:23:00', 'Powell Street BART', 53, 360, 'Subscriber', 94587),
	(116855, 233, '2013-12-05 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94501),
	(116858, 151, '2013-12-05 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 18:17:00', 'Steuart at Market', 74, 566, 'Subscriber', 94104),
	(116860, 486, '2013-12-05 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 18:24:00', 'San Salvador at 1st', 8, 12, 'Subscriber', 95112),
	(116861, 786, '2013-12-05 18:16:00', 'South Van Ness at Market', 66, '2013-12-05 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94010),
	(116862, 325, '2013-12-05 18:17:00', 'Spear at Folsom', 49, '2013-12-05 18:22:00', 'Beale at Market', 56, 585, 'Subscriber', 94105),
	(116864, 485, '2013-12-05 18:17:00', '2nd at Folsom', 62, '2013-12-05 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94107),
	(116866, 658, '2013-12-05 18:19:00', 'Howard at 2nd', 63, '2013-12-05 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95112),
	(116867, 327, '2013-12-05 18:20:00', '5th at Howard', 57, '2013-12-05 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94041),
	(116868, 440, '2013-12-05 18:20:00', '5th at Howard', 57, '2013-12-05 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94602),
	(116872, 229, '2013-12-05 18:21:00', 'Davis at Jackson', 42, '2013-12-05 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94111),
	(116873, 488, '2013-12-05 18:21:00', 'Embarcadero at Sansome', 60, '2013-12-05 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94111),
	(116874, 422, '2013-12-05 18:21:00', 'Mountain View City Hall', 27, '2013-12-05 18:28:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 94158),
	(116875, 1563, '2013-12-05 18:22:00', 'Mountain View Caltrain Station', 28, '2013-12-05 18:48:00', 'San Antonio Caltrain Station', 29, 138, 'Subscriber', 95014),
	(116877, 266, '2013-12-05 18:23:00', 'Clay at Battery', 41, '2013-12-05 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94105),
	(116878, 839, '2013-12-05 18:24:00', '2nd at South Park', 64, '2013-12-05 18:38:00', 'Market at 10th', 67, 613, 'Subscriber', 95126),
	(116879, 365, '2013-12-05 18:24:00', 'Embarcadero at Sansome', 60, '2013-12-05 18:30:00', 'Steuart at Market', 74, 351, 'Subscriber', 94597),
	(116881, 535, '2013-12-05 18:25:00', 'Embarcadero at Folsom', 51, '2013-12-05 18:34:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94133),
	(116882, 336, '2013-12-05 18:26:00', 'Beale at Market', 56, '2013-12-05 18:31:00', 'Post at Kearney', 47, 585, 'Subscriber', 94105),
	(116883, 329, '2013-12-05 18:26:00', 'Beale at Market', 56, '2013-12-05 18:31:00', 'Post at Kearney', 47, 372, 'Subscriber', 94105),
	(116884, 502, '2013-12-05 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94108),
	(116885, 155, '2013-12-05 18:27:00', 'Davis at Jackson', 42, '2013-12-05 18:30:00', 'Beale at Market', 56, 579, 'Subscriber', 94609),
	(116886, 973, '2013-12-05 18:28:00', 'Townsend at 7th', 65, '2013-12-05 18:45:00', 'Post at Kearney', 47, 437, 'Subscriber', 94108),
	(116887, 601, '2013-12-05 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 18:39:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94105),
	(116889, 738, '2013-12-05 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 18:42:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(116890, 780, '2013-12-05 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 18:44:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(116892, 575, '2013-12-05 18:34:00', 'Embarcadero at Folsom', 51, '2013-12-05 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 95130),
	(116895, 672, '2013-12-05 18:37:00', 'Howard at 2nd', 63, '2013-12-05 18:49:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94105),
	(116896, 687, '2013-12-05 18:38:00', 'Embarcadero at Folsom', 51, '2013-12-05 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94041),
	(116897, 217, '2013-12-05 18:37:00', 'Cowper at University', 37, '2013-12-05 18:41:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94133),
	(116900, 732, '2013-12-05 18:38:00', 'Clay at Battery', 41, '2013-12-05 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94306),
	(116901, 1081, '2013-12-05 18:38:00', 'Townsend at 7th', 65, '2013-12-05 18:56:00', 'Steuart at Market', 74, 590, 'Subscriber', 94590),
	(116902, 317, '2013-12-05 18:39:00', '2nd at Folsom', 62, '2013-12-05 18:45:00', 'Steuart at Market', 74, 326, 'Subscriber', 94107),
	(116905, 433, '2013-12-05 18:40:00', '2nd at Townsend', 61, '2013-12-05 18:47:00', 'Market at Sansome', 77, 394, 'Subscriber', 94611),
	(116906, 410, '2013-12-05 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 18:47:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94114),
	(116907, 661, '2013-12-05 18:41:00', 'Commercial at Montgomery', 45, '2013-12-05 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94043),
	(116908, 295, '2013-12-05 18:41:00', 'Howard at 2nd', 63, '2013-12-05 18:46:00', '5th at Howard', 57, 457, 'Subscriber', 94612),
	(116909, 409, '2013-12-05 18:41:00', 'Embarcadero at Sansome', 60, '2013-12-05 18:48:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94109),
	(116910, 424, '2013-12-05 18:41:00', 'Market at Sansome', 77, '2013-12-05 18:48:00', '5th at Howard', 57, 363, 'Subscriber', 94116),
	(116911, 641, '2013-12-05 18:41:00', 'Townsend at 7th', 65, '2013-12-05 18:52:00', '2nd at Townsend', 61, 597, 'Subscriber', 94105),
	(116912, 233, '2013-12-05 18:42:00', 'Howard at 2nd', 63, '2013-12-05 18:46:00', '5th at Howard', 57, 491, 'Subscriber', 94107),
	(116913, 388, '2013-12-05 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94087),
	(116914, 514, '2013-12-05 18:43:00', 'Market at 4th', 76, '2013-12-05 18:51:00', 'Market at 10th', 67, 312, 'Subscriber', 94103),
	(116917, 431, '2013-12-05 18:41:00', 'San Jose City Hall', 10, '2013-12-05 18:49:00', 'San Jose Civic Center', 3, 216, 'Subscriber', 95148),
	(116918, 338, '2013-12-05 18:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 18:50:00', 'Paseo de San Antonio', 7, 712, 'Subscriber', 95112),
	(116919, 313, '2013-12-05 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 18:52:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94105),
	(116920, 424, '2013-12-05 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 18:54:00', '2nd at South Park', 64, 546, 'Subscriber', 94107),
	(116921, 188, '2013-12-05 18:48:00', 'Steuart at Market', 74, '2013-12-05 18:51:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(116922, 257, '2013-12-05 18:48:00', 'Adobe on Almaden', 5, '2013-12-05 18:53:00', 'San Salvador at 1st', 8, 654, 'Subscriber', 95136),
	(116923, 555, '2013-12-05 18:49:00', 'Steuart at Market', 74, '2013-12-05 18:59:00', 'Market at 4th', 76, 425, 'Subscriber', 94133),
	(116925, 203, '2013-12-05 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 18:53:00', 'Embarcadero at Bryant', 54, 615, 'Subscriber', 94107),
	(116926, 397, '2013-12-05 18:48:00', 'San Antonio Caltrain Station', 29, '2013-12-05 18:55:00', 'Rengstorff Avenue / California Street', 33, 163, 'Subscriber', 94040),
	(116927, 360, '2013-12-05 18:50:00', 'Cowper at University', 37, '2013-12-05 18:56:00', 'Palo Alto Caltrain Station', 34, 112, 'Subscriber', 95126),
	(116928, 576, '2013-12-05 18:51:00', '2nd at Townsend', 61, '2013-12-05 19:01:00', 'Steuart at Market', 74, 358, 'Subscriber', 94579),
	(116929, 847, '2013-12-05 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 19:05:00', 'Beale at Market', 56, 354, 'Subscriber', 94108),
	(116930, 936, '2013-12-05 18:52:00', 'Market at Sansome', 77, '2013-12-05 19:07:00', 'Embarcadero at Vallejo', 48, 417, 'Subscriber', 94110),
	(116931, 197, '2013-12-05 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 18:55:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(116932, 376, '2013-12-05 18:55:00', 'Commercial at Montgomery', 45, '2013-12-05 19:01:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 94107),
	(116933, 516, '2013-12-05 18:56:00', 'Market at Sansome', 77, '2013-12-05 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94107),
	(116934, 441, '2013-12-05 18:56:00', 'Post at Kearney', 47, '2013-12-05 19:04:00', '2nd at South Park', 64, 585, 'Subscriber', 94610),
	(116935, 363, '2013-12-05 18:57:00', '2nd at Townsend', 61, '2013-12-05 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94612),
	(116936, 560, '2013-12-05 18:57:00', 'Post at Kearney', 47, '2013-12-05 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94158),
	(116938, 308, '2013-12-05 19:00:00', 'Embarcadero at Bryant', 54, '2013-12-05 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94115),
	(116939, 526, '2013-12-05 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 19:09:00', 'Powell Street BART', 53, 456, 'Subscriber', 94114),
	(116940, 298, '2013-12-05 19:01:00', 'Redwood City Caltrain Station', 22, '2013-12-05 19:06:00', 'Broadway at Main', 25, 676, 'Subscriber', 94133),
	(116941, 607, '2013-12-05 19:01:00', 'Paseo de San Antonio', 7, '2013-12-05 19:12:00', 'San Jose Diridon Caltrain Station', 2, 103, 'Subscriber', 94110),
	(116942, 240, '2013-12-05 19:02:00', 'Redwood City Caltrain Station', 22, '2013-12-05 19:06:00', 'Broadway at Main', 25, 84, 'Subscriber', 94133),
	(116943, 617, '2013-12-05 19:03:00', 'Howard at 2nd', 63, '2013-12-05 19:14:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94043),
	(116944, 307, '2013-12-05 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 19:09:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94105),
	(116945, 345, '2013-12-05 19:04:00', 'Townsend at 7th', 65, '2013-12-05 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(116946, 476, '2013-12-05 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 19:12:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(116947, 381, '2013-12-05 19:04:00', 'Market at 10th', 67, '2013-12-05 19:11:00', '5th at Howard', 57, 521, 'Subscriber', 94703),
	(116950, 608, '2013-12-05 19:07:00', 'Market at Sansome', 77, '2013-12-05 19:17:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94102),
	(116951, 658, '2013-12-05 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 19:21:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94105),
	(116953, 368, '2013-12-05 19:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 19:19:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94133),
	(116954, 911, '2013-12-05 19:13:00', 'Market at 10th', 67, '2013-12-05 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94133),
	(116955, 440, '2013-12-05 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-05 19:23:00', 'Market at 4th', 76, 310, 'Subscriber', 94109),
	(116957, 281, '2013-12-05 19:20:00', 'South Van Ness at Market', 66, '2013-12-05 19:25:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94131),
	(116959, 232, '2013-12-05 19:24:00', 'Commercial at Montgomery', 45, '2013-12-05 19:28:00', 'Beale at Market', 56, 435, 'Subscriber', 94606),
	(116960, 797, '2013-12-05 19:24:00', 'Embarcadero at Bryant', 54, '2013-12-05 19:38:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94105),
	(116961, 314, '2013-12-05 19:24:00', '5th at Howard', 57, '2013-12-05 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94609),
	(116962, 876, '2013-12-05 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 19:41:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94538),
	(116963, 468, '2013-12-05 19:28:00', 'Spear at Folsom', 49, '2013-12-05 19:36:00', '2nd at Folsom', 62, 439, 'Subscriber', 94107),
	(116964, 300, '2013-12-05 19:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 19:35:00', 'Market at 4th', 76, 496, 'Subscriber', 94103),
	(116965, 607, '2013-12-05 19:32:00', 'Embarcadero at Sansome', 60, '2013-12-05 19:42:00', 'Beale at Market', 56, 332, 'Subscriber', 94114),
	(116966, 345, '2013-12-05 19:32:00', 'Townsend at 7th', 65, '2013-12-05 19:38:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94702),
	(116968, 352, '2013-12-05 19:35:00', 'Market at 4th', 76, '2013-12-05 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94602),
	(116969, 198, '2013-12-05 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 19:38:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94133),
	(116970, 868, '2013-12-05 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 19:50:00', 'SJSU - San Salvador at 9th', 16, 61, 'Subscriber', 95112),
	(116971, 714, '2013-12-05 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 19:49:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94105),
	(116972, 709, '2013-12-05 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 19:48:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94105),
	(116973, 423, '2013-12-05 19:37:00', '5th at Howard', 57, '2013-12-05 19:44:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94612),
	(116974, 423, '2013-12-05 19:37:00', '5th at Howard', 57, '2013-12-05 19:44:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94107),
	(116975, 919, '2013-12-05 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 19:55:00', 'Washington at Kearney', 46, 373, 'Subscriber', 94133),
	(116976, 635, '2013-12-05 19:40:00', 'San Pedro Square', 6, '2013-12-05 19:51:00', 'Paseo de San Antonio', 7, 195, 'Customer', 30079),
	(116977, 675, '2013-12-05 19:40:00', 'Howard at 2nd', 63, '2013-12-05 19:51:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94103),
	(116978, 284, '2013-12-05 19:43:00', 'Beale at Market', 56, '2013-12-05 19:48:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94105),
	(116979, 323, '2013-12-05 19:46:00', 'San Jose Civic Center', 3, '2013-12-05 19:51:00', 'MLK Library', 11, 20, 'Subscriber', 95148),
	(116980, 297, '2013-12-05 19:52:00', 'Howard at 2nd', 63, '2013-12-05 19:57:00', '2nd at Townsend', 61, 377, 'Subscriber', 94107),
	(116981, 290, '2013-12-05 19:53:00', '2nd at South Park', 64, '2013-12-05 19:58:00', 'Market at Sansome', 77, 546, 'Subscriber', 94705),
	(116982, 449, '2013-12-05 19:54:00', 'Spear at Folsom', 49, '2013-12-05 20:02:00', 'Steuart at Market', 74, 557, 'Subscriber', 94105),
	(116983, 444, '2013-12-05 19:57:00', 'Market at 10th', 67, '2013-12-05 20:05:00', 'Powell Street BART', 53, 630, 'Subscriber', 94103),
	(116984, 630, '2013-12-05 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 20:10:00', 'San Francisco City Hall', 58, 271, 'Subscriber', 94117),
	(116985, 329, '2013-12-05 20:05:00', '2nd at Folsom', 62, '2013-12-05 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94158),
	(116986, 371, '2013-12-05 20:07:00', 'Post at Kearney', 47, '2013-12-05 20:13:00', '5th at Howard', 57, 321, 'Subscriber', 94107),
	(116987, 519, '2013-12-05 20:11:00', 'Clay at Battery', 41, '2013-12-05 20:19:00', '2nd at Townsend', 61, 502, 'Subscriber', 94107),
	(116989, 297, '2013-12-05 20:14:00', '2nd at Townsend', 61, '2013-12-05 20:19:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(116990, 333, '2013-12-05 20:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 20:22:00', 'Powell Street BART', 53, 540, 'Subscriber', 94611),
	(116991, 407, '2013-12-05 20:22:00', 'Howard at 2nd', 63, '2013-12-05 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94040),
	(116992, 495, '2013-12-05 20:25:00', 'Market at 4th', 76, '2013-12-05 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94102),
	(116993, 766, '2013-12-05 20:27:00', 'Townsend at 7th', 65, '2013-12-05 20:40:00', 'Market at 4th', 76, 363, 'Subscriber', 94109),
	(116994, 473, '2013-12-05 20:32:00', 'Townsend at 7th', 65, '2013-12-05 20:40:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94541),
	(116995, 6020, '2013-12-05 20:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 22:18:00', 'Civic Center BART (7th at Market)', 72, 426, 'Customer', 94610),
	(116996, 5996, '2013-12-05 20:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-05 22:19:00', 'Civic Center BART (7th at Market)', 72, 513, 'Customer', 94610),
	(116997, 589, '2013-12-05 20:44:00', 'Powell at Post (Union Square)', 71, '2013-12-05 20:54:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(116999, 1926, '2013-12-05 20:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-05 21:18:00', 'Golden Gate at Polk', 59, 452, 'Customer', NULL),
	(117004, 337, '2013-12-05 20:49:00', 'Market at Sansome', 77, '2013-12-05 20:54:00', '2nd at South Park', 64, 621, 'Subscriber', 94107),
	(117005, 662, '2013-12-05 20:51:00', 'Market at 4th', 76, '2013-12-05 21:02:00', 'Golden Gate at Polk', 59, 363, 'Subscriber', 94109),
	(117006, 269, '2013-12-05 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 21:02:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Customer', 97211),
	(117007, 478, '2013-12-05 21:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-05 21:13:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94111),
	(117008, 568, '2013-12-05 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-05 21:17:00', 'Market at Sansome', 77, 432, 'Subscriber', 94610),
	(117009, 6574, '2013-12-05 21:09:00', 'Steuart at Market', 74, '2013-12-05 22:59:00', 'Clay at Battery', 41, 566, 'Customer', NULL),
	(117011, 512, '2013-12-05 21:17:00', 'Powell Street BART', 53, '2013-12-05 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(117012, 317, '2013-12-05 21:19:00', 'Golden Gate at Polk', 59, '2013-12-05 21:24:00', 'Powell Street BART', 53, 363, 'Customer', NULL),
	(117013, 445, '2013-12-05 21:25:00', 'South Van Ness at Market', 66, '2013-12-05 21:32:00', '5th at Howard', 57, 267, 'Subscriber', 94103),
	(117015, 897, '2013-12-05 21:26:00', 'Market at 4th', 76, '2013-12-05 21:41:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(117018, 357, '2013-12-05 21:32:00', 'SJSU 4th at San Carlos', 12, '2013-12-05 21:38:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 95110),
	(117019, 158, '2013-12-05 21:33:00', 'Embarcadero at Folsom', 51, '2013-12-05 21:36:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94107),
	(117022, 1431, '2013-12-05 21:35:00', 'Clay at Battery', 41, '2013-12-05 21:59:00', 'Market at 10th', 67, 563, 'Customer', 19147),
	(117024, 568, '2013-12-05 21:35:00', 'Market at 10th', 67, '2013-12-05 21:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94107),
	(117027, 723, '2013-12-05 21:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 21:50:00', 'Powell Street BART', 53, 532, 'Subscriber', 94115),
	(117029, 489, '2013-12-05 21:43:00', 'Market at 4th', 76, '2013-12-05 21:51:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(117030, 465, '2013-12-05 21:43:00', 'Market at 4th', 76, '2013-12-05 21:51:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(117032, 180, '2013-12-05 22:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-05 22:04:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94107),
	(117034, 495, '2013-12-05 22:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-05 22:14:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94133),
	(117035, 498, '2013-12-05 22:08:00', 'Washington at Kearney', 46, '2013-12-05 22:17:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94105),
	(117036, 557, '2013-12-05 22:11:00', 'Clay at Battery', 41, '2013-12-05 22:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94040),
	(117037, 556, '2013-12-05 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-05 22:21:00', 'Paseo de San Antonio', 7, 123, 'Subscriber', 95112),
	(117038, 428, '2013-12-05 22:11:00', 'San Salvador at 1st', 8, '2013-12-05 22:19:00', 'San Jose Diridon Caltrain Station', 2, 69, 'Subscriber', 94112),
	(117039, 963, '2013-12-05 22:12:00', 'Commercial at Montgomery', 45, '2013-12-05 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94002),
	(117041, 154, '2013-12-05 22:16:00', 'Howard at 2nd', 63, '2013-12-05 22:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94107),
	(117042, 1187, '2013-12-05 22:16:00', 'Embarcadero at Vallejo', 48, '2013-12-05 22:36:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94133),
	(117043, 561, '2013-12-05 22:20:00', '2nd at Townsend', 61, '2013-12-05 22:29:00', 'Steuart at Market', 74, 502, 'Subscriber', 94110),
	(117044, 326, '2013-12-05 22:22:00', '5th at Howard', 57, '2013-12-05 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94303),
	(117045, 599, '2013-12-05 22:23:00', 'Townsend at 7th', 65, '2013-12-05 22:33:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94105),
	(117046, 460, '2013-12-05 22:36:00', 'Powell at Post (Union Square)', 71, '2013-12-05 22:44:00', 'Commercial at Montgomery', 45, 287, 'Customer', NULL),
	(117048, 530, '2013-12-05 22:41:00', 'Townsend at 7th', 65, '2013-12-05 22:50:00', 'Civic Center BART (7th at Market)', 72, 286, 'Subscriber', 94103),
	(117050, 170, '2013-12-05 22:46:00', 'Market at Sansome', 77, '2013-12-05 22:48:00', 'Beale at Market', 56, 365, 'Subscriber', 94105),
	(117051, 592, '2013-12-05 23:04:00', 'Howard at 2nd', 63, '2013-12-05 23:13:00', 'Powell at Post (Union Square)', 71, 535, 'Subscriber', 94014),
	(117052, 514, '2013-12-05 23:12:00', 'Clay at Battery', 41, '2013-12-05 23:20:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94103),
	(117053, 298, '2013-12-05 23:20:00', 'Spear at Folsom', 49, '2013-12-05 23:25:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(117054, 522, '2013-12-05 23:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-05 23:33:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94105),
	(117055, 346, '2013-12-05 23:27:00', 'Market at 4th', 76, '2013-12-05 23:33:00', 'Market at 10th', 67, 289, 'Subscriber', 94102),
	(117058, 3796, '2013-12-06 00:00:00', 'Steuart at Market', 74, '2013-12-06 01:03:00', 'Beale at Market', 56, 413, 'Customer', NULL),
	(117059, 610, '2013-12-06 00:52:00', 'Commercial at Montgomery', 45, '2013-12-06 01:03:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(117060, 211, '2013-12-06 04:24:00', 'Howard at 2nd', 63, '2013-12-06 04:28:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(117061, 109, '2013-12-06 04:39:00', 'Howard at 2nd', 63, '2013-12-06 04:40:00', 'Market at Sansome', 77, 631, 'Subscriber', 94105),
	(117062, 278, '2013-12-06 05:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 05:08:00', 'Market at Sansome', 77, 458, 'Subscriber', 94133),
	(117063, 668, '2013-12-06 05:24:00', 'Embarcadero at Bryant', 54, '2013-12-06 05:35:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94105),
	(117064, 258, '2013-12-06 05:32:00', 'Santa Clara at Almaden', 4, '2013-12-06 05:37:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 95110),
	(117065, 314, '2013-12-06 05:55:00', 'Powell at Post (Union Square)', 71, '2013-12-06 06:01:00', 'Steuart at Market', 74, 259, 'Subscriber', 94133),
	(117066, 379, '2013-12-06 05:58:00', '2nd at Townsend', 61, '2013-12-06 06:04:00', 'Post at Kearney', 47, 517, 'Subscriber', 94107),
	(117067, 691, '2013-12-06 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 06:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94403),
	(117068, 1021, '2013-12-06 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 06:17:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 95111),
	(117069, 443, '2013-12-06 06:02:00', 'Steuart at Market', 74, '2013-12-06 06:09:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94109),
	(117070, 620, '2013-12-06 06:21:00', 'Steuart at Market', 74, '2013-12-06 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(117071, 777, '2013-12-06 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94503),
	(117072, 380, '2013-12-06 06:28:00', 'Spear at Folsom', 49, '2013-12-06 06:35:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94105),
	(117073, 691, '2013-12-06 06:35:00', 'Embarcadero at Sansome', 60, '2013-12-06 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94111),
	(117074, 678, '2013-12-06 06:37:00', 'San Francisco City Hall', 58, '2013-12-06 06:48:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94118),
	(117075, 665, '2013-12-06 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 06:48:00', 'San Francisco City Hall', 58, 601, 'Subscriber', 95125),
	(117076, 267, '2013-12-06 06:41:00', 'Evelyn Park and Ride', 30, '2013-12-06 06:45:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 95032),
	(117077, 166, '2013-12-06 06:43:00', 'Clay at Battery', 41, '2013-12-06 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94115),
	(117078, 420, '2013-12-06 06:43:00', 'Davis at Jackson', 42, '2013-12-06 06:50:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94105),
	(117079, 505, '2013-12-06 06:46:00', 'Embarcadero at Bryant', 54, '2013-12-06 06:54:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94107),
	(117080, 510, '2013-12-06 06:49:00', 'Embarcadero at Sansome', 60, '2013-12-06 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94111),
	(117081, 706, '2013-12-06 06:51:00', 'Townsend at 7th', 65, '2013-12-06 07:02:00', 'Beale at Market', 56, 468, 'Subscriber', 94107),
	(117083, 1287, '2013-12-06 06:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94133),
	(117084, 833, '2013-12-06 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:08:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 95110),
	(117085, 596, '2013-12-06 06:56:00', 'Davis at Jackson', 42, '2013-12-06 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94111),
	(117086, 213, '2013-12-06 06:59:00', 'Mountain View Caltrain Station', 28, '2013-12-06 07:02:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 95126),
	(117087, 267, '2013-12-06 06:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 07:03:00', 'Market at Sansome', 77, 530, 'Subscriber', 94133),
	(117088, 614, '2013-12-06 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:13:00', 'Market at Sansome', 77, 409, 'Subscriber', 94010),
	(117089, 572, '2013-12-06 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94402),
	(117090, 383, '2013-12-06 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:09:00', '2nd at Folsom', 62, 547, 'Subscriber', 95051),
	(117091, 187, '2013-12-06 07:03:00', 'Powell Street BART', 53, '2013-12-06 07:06:00', 'Civic Center BART (7th at Market)', 72, 313, 'Customer', 92630),
	(117092, 449, '2013-12-06 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 07:11:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94107),
	(117093, 323, '2013-12-06 07:04:00', '5th at Howard', 57, '2013-12-06 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94103),
	(117094, 912, '2013-12-06 07:04:00', 'Townsend at 7th', 65, '2013-12-06 07:19:00', 'Post at Kearney', 47, 602, 'Subscriber', 94107),
	(117095, 377, '2013-12-06 07:01:00', 'Beale at Market', 56, '2013-12-06 07:07:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94105),
	(117098, 972, '2013-12-06 07:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 07:22:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94103),
	(117101, 917, '2013-12-06 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 07:22:00', 'Market at Sansome', 77, 334, 'Subscriber', 94920),
	(117105, 185, '2013-12-06 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 07:12:00', 'Market at Sansome', 77, 327, 'Subscriber', 94930),
	(117107, 556, '2013-12-06 07:10:00', '2nd at Townsend', 61, '2013-12-06 07:19:00', 'Beale at Market', 56, 473, 'Subscriber', 94107),
	(117112, 405, '2013-12-06 07:17:00', 'Paseo de San Antonio', 7, '2013-12-06 07:23:00', 'Japantown', 9, 712, 'Subscriber', 95112),
	(117113, 332, '2013-12-06 07:17:00', '2nd at South Park', 64, '2013-12-06 07:22:00', 'Market at Sansome', 77, 636, 'Subscriber', 94107),
	(117116, 595, '2013-12-06 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:28:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94403),
	(117119, 640, '2013-12-06 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:30:00', 'Steuart at Market', 74, 414, 'Subscriber', 94002),
	(117120, 472, '2013-12-06 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:28:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94062),
	(117123, 386, '2013-12-06 07:21:00', '5th at Howard', 57, '2013-12-06 07:27:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94103),
	(117124, 291, '2013-12-06 07:21:00', 'Spear at Folsom', 49, '2013-12-06 07:26:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(117125, 508, '2013-12-06 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 07:30:00', '5th at Howard', 57, 484, 'Subscriber', 94102),
	(117126, 574, '2013-12-06 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94611),
	(117127, 885, '2013-12-06 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94133),
	(117128, 572, '2013-12-06 07:30:00', 'Townsend at 7th', 65, '2013-12-06 07:39:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94612),
	(117129, 396, '2013-12-06 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 07:37:00', 'Market at Sansome', 77, 608, 'Subscriber', 94510),
	(117130, 576, '2013-12-06 07:32:00', 'Market at 4th', 76, '2013-12-06 07:41:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94108),
	(117131, 425, '2013-12-06 07:34:00', 'Paseo de San Antonio', 7, '2013-12-06 07:41:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(117132, 243, '2013-12-06 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:39:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94611),
	(117133, 878, '2013-12-06 07:37:00', 'South Van Ness at Market', 66, '2013-12-06 07:52:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94102),
	(117134, 781, '2013-12-06 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 07:51:00', 'San Jose City Hall', 10, 69, 'Subscriber', 94502),
	(117135, 169, '2013-12-06 07:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 07:42:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94530),
	(117136, 305, '2013-12-06 07:39:00', 'Market at Sansome', 77, '2013-12-06 07:44:00', '2nd at South Park', 64, 458, 'Subscriber', 94553),
	(117137, 569, '2013-12-06 07:42:00', 'Market at 4th', 76, '2013-12-06 07:51:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94103),
	(117138, 448, '2013-12-06 07:42:00', 'Embarcadero at Sansome', 60, '2013-12-06 07:50:00', 'Embarcadero at Folsom', 51, 607, 'Customer', 92120),
	(117139, 654, '2013-12-06 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94070),
	(117142, 652, '2013-12-06 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:54:00', 'Market at Sansome', 77, 402, 'Subscriber', 94010),
	(117143, 496, '2013-12-06 07:44:00', 'Golden Gate at Polk', 59, '2013-12-06 07:52:00', 'Post at Kearney', 47, 534, 'Subscriber', 94104),
	(117146, 402, '2013-12-06 07:45:00', 'Embarcadero at Sansome', 60, '2013-12-06 07:52:00', 'Beale at Market', 56, 467, 'Subscriber', 94111),
	(117147, 759, '2013-12-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94070),
	(117150, 236, '2013-12-06 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 07:49:00', 'Santa Clara at Almaden', 4, 249, 'Subscriber', 94550),
	(117151, 730, '2013-12-06 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 95032),
	(117152, 885, '2013-12-06 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94133),
	(117153, 415, '2013-12-06 07:47:00', 'Clay at Battery', 41, '2013-12-06 07:54:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94115),
	(117154, 605, '2013-12-06 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 07:59:00', 'San Pedro Square', 6, 193, 'Subscriber', 95113),
	(117155, 432, '2013-12-06 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 07:57:00', 'San Pedro Square', 6, 143, 'Subscriber', 95377),
	(117156, 257, '2013-12-06 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94501),
	(117157, 811, '2013-12-06 07:52:00', 'Powell Street BART', 53, '2013-12-06 08:06:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94102),
	(117159, 433, '2013-12-06 07:55:00', 'Embarcadero at Bryant', 54, '2013-12-06 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94105),
	(117160, 577, '2013-12-06 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 08:06:00', '5th at Howard', 57, 580, 'Subscriber', 94503),
	(117162, 465, '2013-12-06 07:58:00', '2nd at Townsend', 61, '2013-12-06 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94107),
	(117163, 533, '2013-12-06 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:07:00', 'Steuart at Market', 74, 421, 'Subscriber', 95051),
	(117164, 318, '2013-12-06 08:00:00', 'Mountain View Caltrain Station', 28, '2013-12-06 08:05:00', 'Mountain View City Hall', 27, 681, 'Subscriber', 94103),
	(117165, 631, '2013-12-06 08:00:00', 'Market at 10th', 67, '2013-12-06 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94103),
	(117166, 802, '2013-12-06 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 08:13:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94070),
	(117167, 789, '2013-12-06 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:13:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 95014),
	(117168, 828, '2013-12-06 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94403),
	(117169, 314, '2013-12-06 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 94087),
	(117170, 636, '2013-12-06 08:02:00', 'South Van Ness at Market', 66, '2013-12-06 08:13:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94114),
	(117171, 496, '2013-12-06 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94133),
	(117172, 685, '2013-12-06 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 95050),
	(117173, 292, '2013-12-06 08:03:00', 'Steuart at Market', 74, '2013-12-06 08:08:00', 'Embarcadero at Vallejo', 48, 502, 'Subscriber', 94556),
	(117174, 821, '2013-12-06 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 08:18:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94925),
	(117175, 465, '2013-12-06 08:05:00', 'Powell at Post (Union Square)', 71, '2013-12-06 08:13:00', 'Spear at Folsom', 49, 337, 'Customer', NULL),
	(117176, 216, '2013-12-06 08:07:00', 'Townsend at 7th', 65, '2013-12-06 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(117177, 673, '2013-12-06 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 08:19:00', '2nd at Townsend', 61, 525, 'Subscriber', 94960),
	(117178, 817, '2013-12-06 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94133),
	(117179, 824, '2013-12-06 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 08:22:00', 'Embarcadero at Folsom', 51, 466, 'Customer', 94133),
	(117180, 181, '2013-12-06 08:09:00', 'Steuart at Market', 74, '2013-12-06 08:12:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94705),
	(117181, 249, '2013-12-06 08:09:00', 'San Salvador at 1st', 8, '2013-12-06 08:13:00', 'MLK Library', 11, 12, 'Subscriber', 95113),
	(117182, 212, '2013-12-06 08:10:00', 'Townsend at 7th', 65, '2013-12-06 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94103),
	(117183, 1147, '2013-12-06 08:10:00', 'Washington at Kearney', 46, '2013-12-06 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94133),
	(117186, 807, '2013-12-06 08:11:00', 'Clay at Battery', 41, '2013-12-06 08:24:00', 'Market at 10th', 67, 500, 'Subscriber', 94133),
	(117187, 296, '2013-12-06 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 08:16:00', 'Clay at Battery', 41, 487, 'Subscriber', 94133),
	(117188, 263, '2013-12-06 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 08:16:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94133),
	(117189, 554, '2013-12-06 08:13:00', 'Market at 4th', 76, '2013-12-06 08:22:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94041),
	(117190, 223, '2013-12-06 08:13:00', 'Market at Sansome', 77, '2013-12-06 08:17:00', '2nd at Folsom', 62, 442, 'Subscriber', 94518),
	(117193, 329, '2013-12-06 08:16:00', 'Market at 10th', 67, '2013-12-06 08:21:00', 'Market at 4th', 76, 613, 'Subscriber', 94129),
	(117194, 503, '2013-12-06 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 08:25:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94133),
	(117197, 968, '2013-12-06 08:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 08:34:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94103),
	(117198, 511, '2013-12-06 08:18:00', 'South Van Ness at Market', 66, '2013-12-06 08:27:00', 'Market at Sansome', 77, 455, 'Subscriber', 94102),
	(117199, 369, '2013-12-06 08:20:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 08:27:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94611),
	(117200, 435, '2013-12-06 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:28:00', 'Market at Sansome', 77, 551, 'Subscriber', 94040),
	(117201, 650, '2013-12-06 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:33:00', 'Market at 4th', 76, 315, 'Subscriber', 94062),
	(117202, 292, '2013-12-06 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 08:28:00', '5th at Howard', 57, 399, 'Subscriber', 94303),
	(117203, 733, '2013-12-06 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:35:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94040),
	(117204, 603, '2013-12-06 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:33:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94062),
	(117205, 368, '2013-12-06 08:24:00', 'Golden Gate at Polk', 59, '2013-12-06 08:30:00', 'Market at 4th', 76, 470, 'Subscriber', 94102),
	(117206, 360, '2013-12-06 08:24:00', '2nd at Townsend', 61, '2013-12-06 08:30:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94107),
	(117207, 336, '2013-12-06 08:23:00', 'Beale at Market', 56, '2013-12-06 08:29:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94043),
	(117208, 642, '2013-12-06 08:25:00', 'Golden Gate at Polk', 59, '2013-12-06 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94109),
	(117209, 650, '2013-12-06 08:26:00', 'Steuart at Market', 74, '2013-12-06 08:36:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94066),
	(117211, 488, '2013-12-06 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:34:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94602),
	(117212, 297, '2013-12-06 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 08:31:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94565),
	(117213, 562, '2013-12-06 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 08:36:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94111),
	(117214, 1014, '2013-12-06 08:28:00', 'Powell at Post (Union Square)', 71, '2013-12-06 08:45:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 2032),
	(117215, 1109, '2013-12-06 08:29:00', 'Powell at Post (Union Square)', 71, '2013-12-06 08:47:00', 'Embarcadero at Sansome', 60, 639, 'Customer', 2480),
	(117216, 374, '2013-12-06 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:35:00', 'Market at 4th', 76, 498, 'Subscriber', 94608),
	(117217, 1007, '2013-12-06 08:29:00', 'Powell at Post (Union Square)', 71, '2013-12-06 08:46:00', 'Embarcadero at Sansome', 60, 270, 'Customer', NULL),
	(117218, 964, '2013-12-06 08:29:00', 'Powell at Post (Union Square)', 71, '2013-12-06 08:46:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 20885),
	(117219, 937, '2013-12-06 08:30:00', 'Powell at Post (Union Square)', 71, '2013-12-06 08:45:00', 'Embarcadero at Sansome', 60, 535, 'Customer', NULL),
	(117220, 1001, '2013-12-06 08:31:00', 'Powell at Post (Union Square)', 71, '2013-12-06 08:47:00', 'Embarcadero at Sansome', 60, 317, 'Customer', NULL),
	(117221, 344, '2013-12-06 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 08:36:00', 'Santa Clara at Almaden', 4, 235, 'Subscriber', 94103),
	(117222, 290, '2013-12-06 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 08:35:00', 'Santa Clara at Almaden', 4, 701, 'Subscriber', 94403),
	(117223, 213, '2013-12-06 08:31:00', 'Redwood City Caltrain Station', 22, '2013-12-06 08:35:00', 'Redwood City Public Library', 24, 43, 'Subscriber', 94105),
	(117224, 256, '2013-12-06 08:32:00', 'Redwood City Caltrain Station', 22, '2013-12-06 08:36:00', 'Redwood City Medical Center', 26, 221, 'Subscriber', 94105),
	(117226, 244, '2013-12-06 08:33:00', 'Beale at Market', 56, '2013-12-06 08:37:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94550),
	(117227, 589, '2013-12-06 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94107),
	(117228, 386, '2013-12-06 08:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 08:42:00', 'Market at Sansome', 77, 478, 'Subscriber', 94110),
	(117229, 314, '2013-12-06 08:36:00', 'Davis at Jackson', 42, '2013-12-06 08:41:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94105),
	(117231, 409, '2013-12-06 08:37:00', 'Embarcadero at Bryant', 54, '2013-12-06 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94105),
	(117232, 557, '2013-12-06 08:37:00', '2nd at Townsend', 61, '2013-12-06 08:46:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94107),
	(117233, 945, '2013-12-06 08:37:00', 'Townsend at 7th', 65, '2013-12-06 08:53:00', 'Howard at 2nd', 63, 515, 'Subscriber', 22206),
	(117236, 406, '2013-12-06 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:45:00', '5th at Howard', 57, 526, 'Subscriber', 94602),
	(117237, 588, '2013-12-06 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 08:48:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94107),
	(117238, 363, '2013-12-06 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:44:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 94609),
	(117239, 494, '2013-12-06 08:39:00', 'Market at 10th', 67, '2013-12-06 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94102),
	(117242, 1149, '2013-12-06 08:41:00', 'Spear at Folsom', 49, '2013-12-06 09:00:00', 'Market at Sansome', 77, 620, 'Customer', 7094),
	(117243, 354, '2013-12-06 08:41:00', 'Powell Street BART', 53, '2013-12-06 08:46:00', 'Market at Sansome', 77, 360, 'Subscriber', 94102),
	(117244, 600, '2013-12-06 08:41:00', 'Steuart at Market', 74, '2013-12-06 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94549),
	(117245, 203, '2013-12-06 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94611),
	(117247, 353, '2013-12-06 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 08:48:00', 'San Pedro Square', 6, 88, 'Subscriber', 94002),
	(117251, 716, '2013-12-06 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:56:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94043),
	(117252, 587, '2013-12-06 08:44:00', 'Post at Kearney', 47, '2013-12-06 08:54:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94109),
	(117253, 619, '2013-12-06 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94403),
	(117254, 283, '2013-12-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:49:00', '2nd at South Park', 64, 370, 'Subscriber', 95126),
	(117255, 835, '2013-12-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:59:00', 'Embarcadero at Vallejo', 48, 627, 'Subscriber', 94030),
	(117260, 325, '2013-12-06 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:52:00', '2nd at South Park', 64, 338, 'Subscriber', 94024),
	(117261, 350, '2013-12-06 08:47:00', 'Market at 4th', 76, '2013-12-06 08:53:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94108),
	(117262, 247, '2013-12-06 08:47:00', 'Clay at Battery', 41, '2013-12-06 08:51:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94109),
	(117266, 442, '2013-12-06 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:55:00', '5th at Howard', 57, 284, 'Subscriber', 94618),
	(117267, 909, '2013-12-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:03:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94043),
	(117268, 478, '2013-12-06 08:48:00', 'Embarcadero at Sansome', 60, '2013-12-06 08:56:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94133),
	(117269, 513, '2013-12-06 08:48:00', 'Steuart at Market', 74, '2013-12-06 08:56:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94611),
	(117270, 472, '2013-12-06 08:48:00', 'Embarcadero at Sansome', 60, '2013-12-06 08:56:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94133),
	(117271, 519, '2013-12-06 08:48:00', 'San Francisco City Hall', 58, '2013-12-06 08:57:00', 'Post at Kearney', 47, 511, 'Subscriber', 94102),
	(117273, 337, '2013-12-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:54:00', 'Townsend at 7th', 65, 494, 'Subscriber', 95128),
	(117274, 247, '2013-12-06 08:48:00', 'Embarcadero at Bryant', 54, '2013-12-06 08:52:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94105),
	(117275, 338, '2013-12-06 08:49:00', 'Market at Sansome', 77, '2013-12-06 08:54:00', '2nd at South Park', 64, 394, 'Subscriber', 94588),
	(117276, 260, '2013-12-06 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:53:00', 'Clay at Battery', 41, 282, 'Subscriber', 94105),
	(117281, 338, '2013-12-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94041),
	(117283, 378, '2013-12-06 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 08:56:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94103),
	(117286, 372, '2013-12-06 08:51:00', 'Howard at 2nd', 63, '2013-12-06 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94105),
	(117288, 293, '2013-12-06 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 08:56:00', 'Clay at Battery', 41, 479, 'Subscriber', 94105),
	(117289, 355, '2013-12-06 08:52:00', 'Commercial at Montgomery', 45, '2013-12-06 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94115),
	(117290, 2058, '2013-12-06 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 09:26:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Customer', 70503),
	(117291, 396, '2013-12-06 08:52:00', 'Steuart at Market', 74, '2013-12-06 08:59:00', '2nd at Townsend', 61, 590, 'Subscriber', 94703),
	(117293, 2029, '2013-12-06 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 09:26:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Customer', 70503),
	(117294, 8196, '2013-12-06 08:52:00', 'Embarcadero at Sansome', 60, '2013-12-06 11:09:00', 'Embarcadero at Sansome', 60, 633, 'Customer', NULL),
	(117297, 404, '2013-12-06 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 09:00:00', '2nd at South Park', 64, 574, 'Subscriber', 94710),
	(117300, 265, '2013-12-06 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 08:59:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94107),
	(117301, 988, '2013-12-06 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 09:12:00', 'Market at 10th', 67, 585, 'Subscriber', 94709),
	(117302, 450, '2013-12-06 08:56:00', 'Embarcadero at Bryant', 54, '2013-12-06 09:03:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94105),
	(117304, 586, '2013-12-06 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(117305, 297, '2013-12-06 08:56:00', '2nd at South Park', 64, '2013-12-06 09:01:00', 'Market at 4th', 76, 394, 'Subscriber', 94107),
	(117306, 285, '2013-12-06 08:57:00', 'Embarcadero at Bryant', 54, '2013-12-06 09:01:00', '2nd at Townsend', 61, 536, 'Subscriber', 94608),
	(117307, 307, '2013-12-06 08:58:00', 'Spear at Folsom', 49, '2013-12-06 09:03:00', '2nd at South Park', 64, 572, 'Subscriber', 94105),
	(117308, 7853, '2013-12-06 08:58:00', 'Embarcadero at Sansome', 60, '2013-12-06 11:09:00', 'Embarcadero at Sansome', 60, 639, 'Subscriber', 94611),
	(117311, 418, '2013-12-06 08:59:00', 'San Francisco City Hall', 58, '2013-12-06 09:06:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94109),
	(117312, 657, '2013-12-06 09:00:00', 'Townsend at 7th', 65, '2013-12-06 09:11:00', 'Powell Street BART', 53, 614, 'Subscriber', 94107),
	(117313, 1387, '2013-12-06 08:59:00', 'Post at Kearney', 47, '2013-12-06 09:23:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Customer', 2512),
	(117314, 237, '2013-12-06 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 09:04:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94065),
	(117315, 886, '2013-12-06 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94577),
	(117316, 620, '2013-12-06 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:10:00', 'Spear at Folsom', 49, 404, 'Subscriber', 95130),
	(117317, 322, '2013-12-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:06:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94070),
	(117319, 468, '2013-12-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94306),
	(117320, 436, '2013-12-06 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 09:08:00', '2nd at South Park', 64, 561, 'Subscriber', 94705),
	(117321, 790, '2013-12-06 09:01:00', 'Market at Sansome', 77, '2013-12-06 09:14:00', 'Washington at Kearney', 46, 432, 'Customer', 7094),
	(117322, 319, '2013-12-06 09:01:00', 'Embarcadero at Sansome', 60, '2013-12-06 09:07:00', 'Steuart at Market', 74, 532, 'Subscriber', 94705),
	(117324, 404, '2013-12-06 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 09:09:00', 'Powell Street BART', 53, 493, 'Subscriber', 94086),
	(117325, 455, '2013-12-06 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 09:10:00', '5th at Howard', 57, 510, 'Subscriber', 94610),
	(117326, 710, '2013-12-06 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94043),
	(117327, 512, '2013-12-06 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:12:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 95127),
	(117328, 378, '2013-12-06 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 09:10:00', 'Market at 4th', 76, 508, 'Subscriber', 94133),
	(117330, 352, '2013-12-06 09:04:00', '2nd at South Park', 64, '2013-12-06 09:10:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94107),
	(117331, 466, '2013-12-06 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 09:14:00', 'Embarcadero at Vallejo', 48, 512, 'Subscriber', 94111),
	(117332, 278, '2013-12-06 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 09:11:00', 'Clay at Battery', 41, 260, 'Subscriber', 94133),
	(117333, 331, '2013-12-06 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 09:12:00', '2nd at Townsend', 61, 318, 'Subscriber', 94611),
	(117334, 225, '2013-12-06 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 09:11:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94061),
	(117335, 289, '2013-12-06 09:08:00', 'Powell Street BART', 53, '2013-12-06 09:13:00', 'Market at Sansome', 77, 540, 'Subscriber', 94116),
	(117337, 206, '2013-12-06 09:09:00', 'Golden Gate at Polk', 59, '2013-12-06 09:13:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94109),
	(117339, 201, '2013-12-06 09:11:00', 'Beale at Market', 56, '2013-12-06 09:15:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94606),
	(117340, 414, '2013-12-06 09:11:00', 'Steuart at Market', 74, '2013-12-06 09:18:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94597),
	(117341, 269, '2013-12-06 09:12:00', 'Beale at Market', 56, '2013-12-06 09:16:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94114),
	(117342, 587, '2013-12-06 09:12:00', 'Market at Sansome', 77, '2013-12-06 09:22:00', '2nd at South Park', 64, 620, 'Subscriber', 94080),
	(117343, 698, '2013-12-06 09:13:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 09:24:00', '2nd at South Park', 64, 426, 'Subscriber', 94103),
	(117344, 514, '2013-12-06 09:13:00', 'Steuart at Market', 74, '2013-12-06 09:22:00', '2nd at Townsend', 61, 582, 'Subscriber', 94579),
	(117345, 471, '2013-12-06 09:14:00', 'Commercial at Montgomery', 45, '2013-12-06 09:21:00', 'Powell Street BART', 53, 490, 'Subscriber', 94111),
	(117346, 289, '2013-12-06 09:11:00', 'San Jose City Hall', 10, '2013-12-06 09:16:00', 'San Jose Civic Center', 3, 152, 'Subscriber', 95126),
	(117347, 479, '2013-12-06 09:14:00', 'Steuart at Market', 74, '2013-12-06 09:22:00', '2nd at South Park', 64, 389, 'Subscriber', 94110),
	(117348, 254, '2013-12-06 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 09:21:00', 'Adobe on Almaden', 5, 655, 'Subscriber', 94105),
	(117349, 906, '2013-12-06 09:17:00', 'Washington at Kearney', 46, '2013-12-06 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Customer', 7094),
	(117350, 293, '2013-12-06 09:17:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 09:22:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94618),
	(117351, 497, '2013-12-06 09:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 09:26:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94703),
	(117353, 116, '2013-12-06 09:18:00', 'Beale at Market', 56, '2013-12-06 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94110),
	(117354, 375, '2013-12-06 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94025),
	(117355, 876, '2013-12-06 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:33:00', 'Clay at Battery', 41, 373, 'Subscriber', 94306),
	(117356, 639, '2013-12-06 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94501),
	(117357, 264, '2013-12-06 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 09:24:00', '5th at Howard', 57, 564, 'Subscriber', 94301),
	(117358, 646, '2013-12-06 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 09:31:00', 'Market at 10th', 67, 613, 'Subscriber', 94404),
	(117359, 653, '2013-12-06 09:21:00', '2nd at South Park', 64, '2013-12-06 09:32:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94602),
	(117360, 186, '2013-12-06 09:21:00', 'Palo Alto Caltrain Station', 34, '2013-12-06 09:24:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(117361, 685, '2013-12-06 09:21:00', 'San Francisco City Hall', 58, '2013-12-06 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94065),
	(117362, 1471, '2013-12-06 09:22:00', '2nd at South Park', 64, '2013-12-06 09:46:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94123),
	(117363, 259, '2013-12-06 09:22:00', '2nd at Townsend', 61, '2013-12-06 09:27:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94107),
	(117364, 961, '2013-12-06 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 09:38:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(117365, 236, '2013-12-06 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94611),
	(117366, 642, '2013-12-06 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 09:33:00', 'Market at 10th', 67, 548, 'Subscriber', 94103),
	(117367, 605, '2013-12-06 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94158),
	(117368, 354, '2013-12-06 09:23:00', 'Santa Clara at Almaden', 4, '2013-12-06 09:29:00', 'SJSU 4th at San Carlos', 12, 183, 'Subscriber', 95110),
	(117369, 360, '2013-12-06 09:24:00', 'Howard at 2nd', 63, '2013-12-06 09:30:00', '5th at Howard', 57, 345, 'Subscriber', 94705),
	(117370, 165, '2013-12-06 09:25:00', '2nd at Folsom', 62, '2013-12-06 09:28:00', '2nd at Townsend', 61, 618, 'Subscriber', 94105),
	(117371, 658, '2013-12-06 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:35:00', 'Market at Sansome', 77, 363, 'Subscriber', 95008),
	(117372, 268, '2013-12-06 09:25:00', 'Howard at 2nd', 63, '2013-12-06 09:30:00', '2nd at Townsend', 61, 315, 'Subscriber', 94941),
	(117373, 294, '2013-12-06 09:25:00', 'Market at Sansome', 77, '2013-12-06 09:30:00', 'Clay at Battery', 41, 546, 'Subscriber', 94015),
	(117374, 326, '2013-12-06 09:26:00', 'Spear at Folsom', 49, '2013-12-06 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94404),
	(117376, 432, '2013-12-06 09:27:00', 'MLK Library', 11, '2013-12-06 09:34:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 95113),
	(117377, 403, '2013-12-06 09:27:00', 'Spear at Folsom', 49, '2013-12-06 09:34:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94105),
	(117378, 634, '2013-12-06 09:28:00', 'Embarcadero at Bryant', 54, '2013-12-06 09:38:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94107),
	(117379, 1542, '2013-12-06 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 09:54:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 2512),
	(117380, 460, '2013-12-06 09:29:00', 'Embarcadero at Bryant', 54, '2013-12-06 09:37:00', 'Clay at Battery', 41, 265, 'Subscriber', 94107),
	(117382, 262, '2013-12-06 09:29:00', '2nd at Townsend', 61, '2013-12-06 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94107),
	(117383, 397, '2013-12-06 09:30:00', 'Market at 10th', 67, '2013-12-06 09:36:00', 'Powell Street BART', 53, 272, 'Subscriber', 94117),
	(117384, 747, '2013-12-06 09:31:00', 'Davis at Jackson', 42, '2013-12-06 09:43:00', 'Powell Street BART', 53, 412, 'Subscriber', 94111),
	(117386, 236, '2013-12-06 09:32:00', 'Townsend at 7th', 65, '2013-12-06 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(117388, 804, '2013-12-06 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 09:46:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94590),
	(117389, 384, '2013-12-06 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 09:40:00', 'Market at Sansome', 77, 353, 'Subscriber', 94107),
	(117390, 1119, '2013-12-06 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 09:53:00', 'Beale at Market', 56, 611, 'Customer', 7094),
	(117391, 649, '2013-12-06 09:36:00', 'Beale at Market', 56, '2013-12-06 09:46:00', '2nd at South Park', 64, 413, 'Customer', 94117),
	(117392, 556, '2013-12-06 09:37:00', 'Market at 10th', 67, '2013-12-06 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94102),
	(117393, 235, '2013-12-06 09:37:00', 'Powell Street BART', 53, '2013-12-06 09:41:00', 'Civic Center BART (7th at Market)', 72, 272, 'Customer', NULL),
	(117399, 434, '2013-12-06 09:39:00', 'Steuart at Market', 74, '2013-12-06 09:47:00', '2nd at Townsend', 61, 569, 'Subscriber', 94612),
	(117400, 735, '2013-12-06 09:40:00', 'South Van Ness at Market', 66, '2013-12-06 09:52:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94103),
	(117403, 773, '2013-12-06 09:40:00', 'Townsend at 7th', 65, '2013-12-06 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94107),
	(117404, 775, '2013-12-06 09:42:00', 'Embarcadero at Bryant', 54, '2013-12-06 09:55:00', 'Market at Sansome', 77, 430, 'Subscriber', 94105),
	(117405, 413, '2013-12-06 09:43:00', 'Embarcadero at Bryant', 54, '2013-12-06 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94105),
	(117406, 749, '2013-12-06 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 09:56:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94010),
	(117407, 393, '2013-12-06 09:44:00', '5th at Howard', 57, '2013-12-06 09:50:00', 'Market at 10th', 67, 284, 'Subscriber', 94703),
	(117408, 870, '2013-12-06 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 10:00:00', 'Embarcadero at Vallejo', 48, 396, 'Customer', 94403),
	(117409, 307, '2013-12-06 09:46:00', 'Embarcadero at Bryant', 54, '2013-12-06 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94105),
	(117416, 481, '2013-12-06 09:49:00', 'Powell Street BART', 53, '2013-12-06 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94611),
	(117417, 362, '2013-12-06 09:49:00', '2nd at South Park', 64, '2013-12-06 09:55:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(117418, 543, '2013-12-06 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94939),
	(117419, 664, '2013-12-06 09:50:00', 'Embarcadero at Sansome', 60, '2013-12-06 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94133),
	(117421, 446, '2013-12-06 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 09:58:00', 'Market at 10th', 67, 522, 'Subscriber', 94107),
	(117422, 261, '2013-12-06 09:52:00', 'Beale at Market', 56, '2013-12-06 09:56:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94109),
	(117423, 415, '2013-12-06 09:52:00', '2nd at Folsom', 62, '2013-12-06 09:59:00', 'Clay at Battery', 41, 463, 'Subscriber', 94107),
	(117424, 298, '2013-12-06 09:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 09:58:00', 'Steuart at Market', 74, 624, 'Subscriber', 94133),
	(117425, 174, '2013-12-06 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 09:57:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94111),
	(117426, 406, '2013-12-06 09:55:00', 'Market at Sansome', 77, '2013-12-06 10:01:00', '2nd at South Park', 64, 540, 'Subscriber', 94114),
	(117427, 343, '2013-12-06 09:55:00', 'Steuart at Market', 74, '2013-12-06 10:01:00', 'Market at Sansome', 77, 367, 'Subscriber', 94109),
	(117428, 270, '2013-12-06 09:55:00', '2nd at Folsom', 62, '2013-12-06 10:00:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94107),
	(117430, 3497, '2013-12-06 09:57:00', 'Embarcadero at Sansome', 60, '2013-12-06 10:55:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 2512),
	(117431, 366, '2013-12-06 09:57:00', '2nd at Folsom', 62, '2013-12-06 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(117432, 832, '2013-12-06 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 10:12:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94133),
	(117433, 930, '2013-12-06 09:58:00', 'Golden Gate at Polk', 59, '2013-12-06 10:14:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94102),
	(117434, 507, '2013-12-06 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 10:08:00', 'Paseo de San Antonio', 7, 307, 'Subscriber', 94110),
	(117435, 791, '2013-12-06 09:59:00', 'Steuart at Market', 74, '2013-12-06 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94116),
	(117438, 448, '2013-12-06 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 10:08:00', 'MLK Library', 11, 14, 'Subscriber', 94118),
	(117439, 216, '2013-12-06 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 10:08:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94158),
	(117441, 427, '2013-12-06 10:05:00', 'Embarcadero at Folsom', 51, '2013-12-06 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94105),
	(117442, 359, '2013-12-06 10:05:00', 'Howard at 2nd', 63, '2013-12-06 10:11:00', 'Clay at Battery', 41, 364, 'Subscriber', 94105),
	(117443, 239, '2013-12-06 10:06:00', 'Clay at Battery', 41, '2013-12-06 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94109),
	(117444, 511, '2013-12-06 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 10:15:00', '2nd at Folsom', 62, 439, 'Subscriber', 94107),
	(117445, 719, '2013-12-06 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 10:20:00', 'Market at 10th', 67, 322, 'Subscriber', 94085),
	(117447, 407, '2013-12-06 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 10:15:00', '5th at Howard', 57, 521, 'Subscriber', 94103),
	(117455, 341, '2013-12-06 10:12:00', 'Post at Kearney', 47, '2013-12-06 10:18:00', '2nd at Folsom', 62, 511, 'Subscriber', 94117),
	(117458, 427, '2013-12-06 10:17:00', 'Market at Sansome', 77, '2013-12-06 10:24:00', 'Powell Street BART', 53, 631, 'Subscriber', 94102),
	(117461, 498, '2013-12-06 10:18:00', 'Market at 4th', 76, '2013-12-06 10:26:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(117462, 4413, '2013-12-06 10:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 11:32:00', 'Market at 10th', 67, 286, 'Customer', 27707),
	(117464, 514, '2013-12-06 10:20:00', 'Embarcadero at Sansome', 60, '2013-12-06 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94105),
	(117466, 572, '2013-12-06 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 10:35:00', 'Powell Street BART', 53, 337, 'Subscriber', 94404),
	(117467, 252, '2013-12-06 10:27:00', 'San Francisco City Hall', 58, '2013-12-06 10:31:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94010),
	(117468, 196, '2013-12-06 10:28:00', 'Powell at Post (Union Square)', 71, '2013-12-06 10:31:00', 'Powell Street BART', 53, 634, 'Subscriber', 94108),
	(117469, 643, '2013-12-06 10:28:00', 'Spear at Folsom', 49, '2013-12-06 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94105),
	(117470, 181, '2013-12-06 10:29:00', 'Steuart at Market', 74, '2013-12-06 10:32:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94103),
	(117471, 334, '2013-12-06 10:29:00', 'Powell at Post (Union Square)', 71, '2013-12-06 10:35:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94108),
	(117472, 212, '2013-12-06 10:30:00', 'Steuart at Market', 74, '2013-12-06 10:33:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94062),
	(117473, 518, '2013-12-06 10:30:00', 'Powell Street BART', 53, '2013-12-06 10:39:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(117474, 264, '2013-12-06 10:31:00', 'Paseo de San Antonio', 7, '2013-12-06 10:36:00', 'St James Park', 13, 179, 'Subscriber', 95112),
	(117475, 255, '2013-12-06 10:32:00', 'Commercial at Montgomery', 45, '2013-12-06 10:36:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94121),
	(117476, 368, '2013-12-06 10:36:00', 'Market at 10th', 67, '2013-12-06 10:42:00', 'Market at 4th', 76, 322, 'Subscriber', 94102),
	(117477, 262, '2013-12-06 10:37:00', 'Post at Kearney', 47, '2013-12-06 10:41:00', '2nd at South Park', 64, 277, 'Subscriber', 94903),
	(117478, 715, '2013-12-06 10:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 10:50:00', 'Steuart at Market', 74, 274, 'Subscriber', 94133),
	(117479, 236, '2013-12-06 10:39:00', 'Mountain View Caltrain Station', 28, '2013-12-06 10:43:00', 'Mountain View City Hall', 27, 184, 'Subscriber', 94158),
	(117480, 205, '2013-12-06 10:41:00', 'Clay at Battery', 41, '2013-12-06 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94131),
	(117481, 323, '2013-12-06 10:43:00', '2nd at South Park', 64, '2013-12-06 10:49:00', 'Market at Sansome', 77, 470, 'Subscriber', 94107),
	(117482, 921, '2013-12-06 10:51:00', 'Davis at Jackson', 42, '2013-12-06 11:06:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94117),
	(117483, 601, '2013-12-06 10:52:00', 'South Van Ness at Market', 66, '2013-12-06 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94703),
	(117484, 630, '2013-12-06 10:53:00', 'Embarcadero at Bryant', 54, '2013-12-06 11:04:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94105),
	(117486, 1567, '2013-12-06 10:54:00', 'Powell Street BART', 53, '2013-12-06 11:21:00', 'Steuart at Market', 74, 634, 'Customer', 21218),
	(117487, 333, '2013-12-06 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 11:01:00', '2nd at Folsom', 62, 331, 'Subscriber', 94117),
	(117488, 561, '2013-12-06 10:56:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 11:05:00', '2nd at Folsom', 62, 272, 'Subscriber', 94102),
	(117490, 1362, '2013-12-06 10:58:00', 'Powell Street BART', 53, '2013-12-06 11:20:00', 'Steuart at Market', 74, 419, 'Customer', 21234),
	(117491, 698, '2013-12-06 10:58:00', 'San Francisco City Hall', 58, '2013-12-06 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94117),
	(117492, 269, '2013-12-06 10:59:00', 'Beale at Market', 56, '2013-12-06 11:04:00', 'Washington at Kearney', 46, 535, 'Subscriber', 94133),
	(117493, 260991, '2013-12-06 11:01:00', '5th at Howard', 57, '2013-12-09 11:30:00', 'South Van Ness at Market', 66, 345, 'Customer', 92647),
	(117494, 606, '2013-12-06 11:01:00', 'Cowper at University', 37, '2013-12-06 11:11:00', 'Palo Alto Caltrain Station', 34, 79, 'Customer', NULL),
	(117495, 995, '2013-12-06 11:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 11:19:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94102),
	(117496, 353, '2013-12-06 11:03:00', 'Market at Sansome', 77, '2013-12-06 11:09:00', 'Steuart at Market', 74, 551, 'Subscriber', 94109),
	(117497, 1183, '2013-12-06 11:05:00', 'Embarcadero at Sansome', 60, '2013-12-06 11:24:00', 'Post at Kearney', 47, 378, 'Customer', 2512),
	(117498, 246, '2013-12-06 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 11:10:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(117503, 1552, '2013-12-06 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 11:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 10009),
	(117504, 289, '2013-12-06 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 11:19:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94704),
	(117505, 1586, '2013-12-06 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 11:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94549),
	(117506, 210, '2013-12-06 11:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 11:19:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Customer', 70503),
	(117508, 185, '2013-12-06 11:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 11:19:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Customer', 70503),
	(117509, 374, '2013-12-06 11:18:00', 'Powell at Post (Union Square)', 71, '2013-12-06 11:24:00', '2nd at Folsom', 62, 607, 'Subscriber', 94108),
	(117510, 18090, '2013-12-06 11:19:00', '5th at Howard', 57, '2013-12-06 16:21:00', '5th at Howard', 57, 321, 'Customer', 9400),
	(117511, 626, '2013-12-06 11:20:00', 'Golden Gate at Polk', 59, '2013-12-06 11:31:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94108),
	(117513, 17762, '2013-12-06 11:25:00', '5th at Howard', 57, '2013-12-06 16:21:00', '5th at Howard', 57, 399, 'Customer', 9400),
	(117515, 863, '2013-12-06 11:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 11:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94121),
	(117516, 555, '2013-12-06 11:30:00', 'Golden Gate at Polk', 59, '2013-12-06 11:40:00', 'Market at 4th', 76, 416, 'Subscriber', 94114),
	(117518, 1037, '2013-12-06 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 11:51:00', 'Golden Gate at Polk', 59, 624, 'Subscriber', 94109),
	(117522, 806, '2013-12-06 11:36:00', 'Market at 10th', 67, '2013-12-06 11:50:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 27707),
	(117523, 808, '2013-12-06 11:36:00', 'Market at 10th', 67, '2013-12-06 11:50:00', 'Powell at Post (Union Square)', 71, 522, 'Customer', 27707),
	(117525, 277, '2013-12-06 11:37:00', '2nd at Folsom', 62, '2013-12-06 11:42:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(117527, 453, '2013-12-06 11:39:00', 'Howard at 2nd', 63, '2013-12-06 11:47:00', 'Powell at Post (Union Square)', 71, 339, 'Subscriber', 94109),
	(117528, 294, '2013-12-06 11:40:00', 'Embarcadero at Folsom', 51, '2013-12-06 11:45:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94109),
	(117532, 523, '2013-12-06 11:43:00', '2nd at South Park', 64, '2013-12-06 11:52:00', '2nd at South Park', 64, 540, 'Subscriber', 94590),
	(117533, 151, '2013-12-06 11:44:00', 'Beale at Market', 56, '2013-12-06 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94107),
	(117535, 442, '2013-12-06 11:45:00', 'Spear at Folsom', 49, '2013-12-06 11:53:00', 'Commercial at Montgomery', 45, 274, 'Customer', 94112),
	(117536, 585, '2013-12-06 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94107),
	(117537, 713, '2013-12-06 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 12:00:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94703),
	(117538, 406, '2013-12-06 11:48:00', 'Embarcadero at Folsom', 51, '2013-12-06 11:55:00', '2nd at Townsend', 61, 325, 'Subscriber', 94127),
	(117539, 128, '2013-12-06 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 11:52:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94501),
	(117540, 453, '2013-12-06 11:51:00', '2nd at South Park', 64, '2013-12-06 11:59:00', 'Market at 4th', 76, 621, 'Subscriber', 95126),
	(117541, 589, '2013-12-06 11:53:00', 'Post at Kearney', 47, '2013-12-06 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', NULL),
	(117542, 590, '2013-12-06 11:54:00', 'Post at Kearney', 47, '2013-12-06 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', NULL),
	(117543, 149, '2013-12-06 11:54:00', 'Embarcadero at Vallejo', 48, '2013-12-06 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94114),
	(117544, 616, '2013-12-06 11:54:00', 'Market at 4th', 76, '2013-12-06 12:04:00', 'Market at 10th', 67, 394, 'Subscriber', 10009),
	(117545, 264, '2013-12-06 11:52:00', 'San Jose City Hall', 10, '2013-12-06 11:56:00', 'San Salvador at 1st', 8, 56, 'Subscriber', 95113),
	(117546, 584, '2013-12-06 11:55:00', 'Market at 4th', 76, '2013-12-06 12:04:00', 'Market at 10th', 67, 322, 'Subscriber', 94549),
	(117547, 1166, '2013-12-06 11:55:00', 'Market at Sansome', 77, '2013-12-06 12:14:00', 'Market at Sansome', 77, 402, 'Subscriber', 94133),
	(117548, 292, '2013-12-06 11:55:00', 'Market at Sansome', 77, '2013-12-06 12:00:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94117),
	(117549, 436, '2013-12-06 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 12:03:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94010),
	(117550, 256, '2013-12-06 11:57:00', 'Embarcadero at Bryant', 54, '2013-12-06 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', NULL),
	(117551, 399, '2013-12-06 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 12:05:00', '2nd at South Park', 64, 424, 'Subscriber', 94105),
	(117552, 381, '2013-12-06 11:59:00', 'Steuart at Market', 74, '2013-12-06 12:06:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94131),
	(117555, 220, '2013-12-06 12:03:00', '2nd at South Park', 64, '2013-12-06 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94952),
	(117557, 1605, '2013-12-06 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 12:31:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 21218),
	(117558, 1560, '2013-12-06 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 12:31:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 21234),
	(117559, 481, '2013-12-06 12:05:00', '2nd at Folsom', 62, '2013-12-06 12:13:00', 'Clay at Battery', 41, 272, 'Subscriber', 94105),
	(117560, 462, '2013-12-06 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94087),
	(117561, 460, '2013-12-06 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94402),
	(117564, 504, '2013-12-06 12:09:00', 'Beale at Market', 56, '2013-12-06 12:18:00', 'Powell Street BART', 53, 532, 'Subscriber', 94553),
	(117565, 405, '2013-12-06 12:10:00', 'Embarcadero at Sansome', 60, '2013-12-06 12:16:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94109),
	(117566, 318, '2013-12-06 12:10:00', 'Powell Street BART', 53, '2013-12-06 12:15:00', 'Market at Sansome', 77, 493, 'Subscriber', 94601),
	(117567, 528, '2013-12-06 12:10:00', 'Powell Street BART', 53, '2013-12-06 12:19:00', 'Post at Kearney', 47, 337, 'Subscriber', 94404),
	(117568, 389, '2013-12-06 12:10:00', 'Post at Kearney', 47, '2013-12-06 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94110),
	(117569, 2103, '2013-12-06 12:11:00', 'Clay at Battery', 41, '2013-12-06 12:46:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94115),
	(117570, 352, '2013-12-06 12:12:00', '2nd at Folsom', 62, '2013-12-06 12:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94117),
	(117571, 287, '2013-12-06 12:12:00', '2nd at Folsom', 62, '2013-12-06 12:17:00', 'Market at Sansome', 77, 528, 'Subscriber', 94107),
	(117572, 239, '2013-12-06 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 12:17:00', 'Townsend at 7th', 65, 609, 'Subscriber', 96768),
	(117573, 367, '2013-12-06 12:20:00', 'Commercial at Montgomery', 45, '2013-12-06 12:26:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94133),
	(117574, 338, '2013-12-06 12:22:00', 'Market at 4th', 76, '2013-12-06 12:28:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94102),
	(117575, 202, '2013-12-06 12:23:00', 'Steuart at Market', 74, '2013-12-06 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94112),
	(117576, 568, '2013-12-06 12:23:00', 'Spear at Folsom', 49, '2013-12-06 12:33:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 92120),
	(117577, 280, '2013-12-06 12:27:00', 'Embarcadero at Sansome', 60, '2013-12-06 12:32:00', 'Davis at Jackson', 42, 633, 'Subscriber', 94110),
	(117578, 494, '2013-12-06 12:29:00', '2nd at Townsend', 61, '2013-12-06 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94121),
	(117579, 656, '2013-12-06 12:32:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 12:43:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94597),
	(117580, 866, '2013-12-06 12:34:00', 'Spear at Folsom', 49, '2013-12-06 12:49:00', 'Market at 10th', 67, 397, 'Subscriber', 94131),
	(117582, 393, '2013-12-06 12:35:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 12:42:00', 'Golden Gate at Polk', 59, 368, 'Customer', NULL),
	(117583, 816, '2013-12-06 12:36:00', 'South Van Ness at Market', 66, '2013-12-06 12:49:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94117),
	(117584, 268, '2013-12-06 12:37:00', 'Embarcadero at Sansome', 60, '2013-12-06 12:42:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94066),
	(117585, 2017, '2013-12-06 12:38:00', '2nd at South Park', 64, '2013-12-06 13:12:00', '2nd at South Park', 64, 376, 'Subscriber', 94501),
	(117586, 443, '2013-12-06 12:39:00', 'Market at 4th', 76, '2013-12-06 12:46:00', 'Golden Gate at Polk', 59, 416, 'Subscriber', 94114),
	(117587, 212, '2013-12-06 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 12:43:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94102),
	(117589, 636, '2013-12-06 12:40:00', '2nd at Townsend', 61, '2013-12-06 12:50:00', 'Powell Street BART', 53, 582, 'Subscriber', 94010),
	(117590, 413, '2013-12-06 12:43:00', 'Commercial at Montgomery', 45, '2013-12-06 12:49:00', 'Powell Street BART', 53, 443, 'Subscriber', 94402),
	(117591, 408, '2013-12-06 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 12:51:00', 'Powell Street BART', 53, 551, 'Subscriber', 94601),
	(117592, 503, '2013-12-06 12:44:00', 'Commercial at Montgomery', 45, '2013-12-06 12:53:00', 'Spear at Folsom', 49, 427, 'Customer', 94112),
	(117593, 1722, '2013-12-06 12:46:00', 'Steuart at Market', 74, '2013-12-06 13:14:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 94131),
	(117594, 464, '2013-12-06 12:46:00', 'Market at 4th', 76, '2013-12-06 12:54:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 95126),
	(117595, 1255, '2013-12-06 12:47:00', 'Clay at Battery', 41, '2013-12-06 13:08:00', 'Clay at Battery', 41, 282, 'Subscriber', 94105),
	(117596, 753, '2013-12-06 12:48:00', 'Howard at 2nd', 63, '2013-12-06 13:00:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94005),
	(117597, 269, '2013-12-06 12:48:00', 'San Salvador at 1st', 8, '2013-12-06 12:52:00', 'MLK Library', 11, 297, 'Subscriber', 95113),
	(117600, 388, '2013-12-06 12:54:00', '2nd at Townsend', 61, '2013-12-06 13:01:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94127),
	(117601, 261, '2013-12-06 12:54:00', 'Embarcadero at Vallejo', 48, '2013-12-06 12:59:00', 'Steuart at Market', 74, 632, 'Subscriber', 94066),
	(117602, 224, '2013-12-06 12:54:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 12:58:00', 'Powell Street BART', 53, 514, 'Subscriber', 94107),
	(117603, 228, '2013-12-06 12:55:00', 'Townsend at 7th', 65, '2013-12-06 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(117604, 874, '2013-12-06 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94107),
	(117605, 333, '2013-12-06 13:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 13:05:00', 'Market at 4th', 76, 489, 'Subscriber', 94109),
	(117606, 488, '2013-12-06 13:01:00', 'Steuart at Market', 74, '2013-12-06 13:09:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94105),
	(117607, 808, '2013-12-06 13:02:00', 'San Francisco City Hall', 58, '2013-12-06 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94598),
	(117608, 276, '2013-12-06 13:04:00', 'Townsend at 7th', 65, '2013-12-06 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 96768),
	(117609, 313, '2013-12-06 13:05:00', 'Howard at 2nd', 63, '2013-12-06 13:10:00', 'Steuart at Market', 74, 428, 'Subscriber', 94105),
	(117610, 266, '2013-12-06 13:05:00', 'Beale at Market', 56, '2013-12-06 13:09:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94133),
	(117611, 421, '2013-12-06 13:06:00', 'Powell Street BART', 53, '2013-12-06 13:13:00', 'Beale at Market', 56, 532, 'Subscriber', 94553),
	(117612, 323, '2013-12-06 13:07:00', 'Clay at Battery', 41, '2013-12-06 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94105),
	(117613, 1429, '2013-12-06 13:10:00', 'Embarcadero at Sansome', 60, '2013-12-06 13:33:00', 'Post at Kearney', 47, 270, 'Customer', NULL),
	(117614, 1420, '2013-12-06 13:10:00', 'Embarcadero at Sansome', 60, '2013-12-06 13:33:00', 'Post at Kearney', 47, 538, 'Customer', NULL),
	(117617, 264, '2013-12-06 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 13:19:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94123),
	(117618, 616, '2013-12-06 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94402),
	(117619, 618, '2013-12-06 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94087),
	(117620, 125, '2013-12-06 13:16:00', 'Embarcadero at Folsom', 51, '2013-12-06 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94501),
	(117621, 1468, '2013-12-06 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Customer', NULL),
	(117623, 321, '2013-12-06 13:23:00', 'Market at 4th', 76, '2013-12-06 13:28:00', 'Beale at Market', 56, 489, 'Subscriber', 94062),
	(117624, 329, '2013-12-06 13:24:00', '2nd at South Park', 64, '2013-12-06 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(117625, 273, '2013-12-06 13:24:00', 'Howard at 2nd', 63, '2013-12-06 13:29:00', 'Beale at Market', 56, 611, 'Subscriber', 94133),
	(117627, 635, '2013-12-06 13:25:00', 'South Van Ness at Market', 66, '2013-12-06 13:36:00', 'Market at Sansome', 77, 371, 'Subscriber', 94102),
	(117628, 221, '2013-12-06 13:25:00', 'Townsend at 7th', 65, '2013-12-06 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94109),
	(117629, 287, '2013-12-06 13:27:00', 'Powell at Post (Union Square)', 71, '2013-12-06 13:31:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94109),
	(117630, 805, '2013-12-06 13:29:00', 'Powell at Post (Union Square)', 71, '2013-12-06 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94107),
	(117631, 268, '2013-12-06 13:29:00', '2nd at South Park', 64, '2013-12-06 13:33:00', 'Market at Sansome', 77, 370, 'Subscriber', 94107),
	(117635, 557, '2013-12-06 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 13:39:00', '2nd at Townsend', 61, 481, 'Subscriber', 94121),
	(117636, 229, '2013-12-06 13:30:00', 'MLK Library', 11, '2013-12-06 13:34:00', 'St James Park', 13, 122, 'Subscriber', 95112),
	(117637, 447, '2013-12-06 13:31:00', 'Market at 4th', 76, '2013-12-06 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94903),
	(117638, 14447, '2013-12-06 13:31:00', 'Powell at Post (Union Square)', 71, '2013-12-06 17:31:00', 'Powell at Post (Union Square)', 71, 504, 'Customer', 94109),
	(117640, 285, '2013-12-06 13:33:00', 'St James Park', 13, '2013-12-06 13:37:00', 'Paseo de San Antonio', 7, 25, 'Subscriber', 95112),
	(117641, 836, '2013-12-06 13:33:00', 'Spear at Folsom', 49, '2013-12-06 13:46:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94105),
	(117642, 550, '2013-12-06 13:34:00', 'Clay at Battery', 41, '2013-12-06 13:43:00', '2nd at Folsom', 62, 373, 'Subscriber', 94107),
	(117643, 245, '2013-12-06 13:34:00', 'Townsend at 7th', 65, '2013-12-06 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94132),
	(117644, 14246, '2013-12-06 13:34:00', 'Powell at Post (Union Square)', 71, '2013-12-06 17:31:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', 2114),
	(117645, 208, '2013-12-06 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 13:39:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94010),
	(117646, 14066, '2013-12-06 13:37:00', 'Powell at Post (Union Square)', 71, '2013-12-06 17:31:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 6479),
	(117650, 399, '2013-12-06 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 13:45:00', 'Powell at Post (Union Square)', 71, 574, 'Subscriber', 94133),
	(117652, 567, '2013-12-06 13:41:00', 'Commercial at Montgomery', 45, '2013-12-06 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94102),
	(117657, 1260, '2013-12-06 13:44:00', 'Market at Sansome', 77, '2013-12-06 14:05:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 10003),
	(117658, 376, '2013-12-06 13:45:00', '2nd at Townsend', 61, '2013-12-06 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94107),
	(117659, 1251, '2013-12-06 13:45:00', 'Market at Sansome', 77, '2013-12-06 14:06:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 10003),
	(117660, 357, '2013-12-06 13:45:00', '2nd at Townsend', 61, '2013-12-06 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94611),
	(117661, 498, '2013-12-06 13:45:00', 'Paseo de San Antonio', 7, '2013-12-06 13:54:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 94110),
	(117662, 472, '2013-12-06 13:47:00', '2nd at Townsend', 61, '2013-12-06 13:55:00', 'Post at Kearney', 47, 501, 'Subscriber', 94107),
	(117663, 505, '2013-12-06 13:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 13:56:00', 'Steuart at Market', 74, 558, 'Subscriber', 94105),
	(117664, 187, '2013-12-06 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 13:52:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94109),
	(117665, 1346, '2013-12-06 13:49:00', 'Powell Street BART', 53, '2013-12-06 14:11:00', '2nd at Townsend', 61, 456, 'Subscriber', 94010),
	(117666, 411, '2013-12-06 13:50:00', 'Powell at Post (Union Square)', 71, '2013-12-06 13:57:00', 'Washington at Kearney', 46, 574, 'Subscriber', 94111),
	(117667, 365, '2013-12-06 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 13:58:00', 'Golden Gate at Polk', 59, 495, 'Subscriber', 94114),
	(117668, 683, '2013-12-06 13:52:00', 'Market at Sansome', 77, '2013-12-06 14:03:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94609),
	(117676, 282, '2013-12-06 13:52:00', 'Commercial at Montgomery', 45, '2013-12-06 13:57:00', 'Market at Sansome', 77, 471, 'Subscriber', 94111),
	(117677, 441, '2013-12-06 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 14:01:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94133),
	(117678, 176, '2013-12-06 13:55:00', 'Market at Sansome', 77, '2013-12-06 13:58:00', 'Beale at Market', 56, 448, 'Subscriber', 94114),
	(117679, 263, '2013-12-06 14:03:00', 'Market at Sansome', 77, '2013-12-06 14:07:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94111),
	(117680, 850, '2013-12-06 14:05:00', 'Market at 10th', 67, '2013-12-06 14:19:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94131),
	(117681, 578, '2013-12-06 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 14:20:00', 'Market at 4th', 76, 389, 'Subscriber', 94117),
	(117682, 456, '2013-12-06 14:16:00', 'Howard at 2nd', 63, '2013-12-06 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94133),
	(117683, 560, '2013-12-06 14:16:00', 'Steuart at Market', 74, '2013-12-06 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94158),
	(117684, 865, '2013-12-06 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 14:33:00', 'Market at 4th', 76, 404, 'Subscriber', 94117),
	(117685, 206, '2013-12-06 14:19:00', 'St James Park', 13, '2013-12-06 14:22:00', 'San Jose City Hall', 10, 122, 'Subscriber', 95112),
	(117686, 183, '2013-12-06 14:20:00', 'Steuart at Market', 74, '2013-12-06 14:23:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94110),
	(117687, 257, '2013-12-06 14:23:00', 'Commercial at Montgomery', 45, '2013-12-06 14:27:00', 'Market at Sansome', 77, 431, 'Subscriber', 94123),
	(117688, 424, '2013-12-06 14:23:00', 'Beale at Market', 56, '2013-12-06 14:30:00', 'Market at 4th', 76, 557, 'Subscriber', 94062),
	(117689, 420, '2013-12-06 14:32:00', 'Embarcadero at Folsom', 51, '2013-12-06 14:39:00', '2nd at South Park', 64, 618, 'Subscriber', 95126),
	(117690, 561, '2013-12-06 14:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94939),
	(117691, 586, '2013-12-06 14:35:00', 'Market at 4th', 76, '2013-12-06 14:45:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94129),
	(117692, 547, '2013-12-06 14:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 14:47:00', 'Post at Kearney', 47, 479, 'Subscriber', 94404),
	(117694, 1374, '2013-12-06 14:44:00', 'Howard at 2nd', 63, '2013-12-06 15:07:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Customer', 11105),
	(117696, 1397, '2013-12-06 14:47:00', 'San Jose Civic Center', 3, '2013-12-06 15:10:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Customer', 94117),
	(117697, 1383, '2013-12-06 14:47:00', 'San Jose Civic Center', 3, '2013-12-06 15:10:00', 'San Jose Diridon Caltrain Station', 2, 216, 'Customer', 94117),
	(117698, 253, '2013-12-06 14:50:00', 'Market at Sansome', 77, '2013-12-06 14:54:00', 'Steuart at Market', 74, 431, 'Subscriber', 94103),
	(117699, 99, '2013-12-06 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 14:54:00', 'Market at Sansome', 77, 420, 'Subscriber', 94131),
	(117700, 401, '2013-12-06 14:55:00', 'Market at Sansome', 77, '2013-12-06 15:01:00', 'Spear at Folsom', 49, 636, 'Customer', 94112),
	(117702, 966, '2013-12-06 14:56:00', 'Powell at Post (Union Square)', 71, '2013-12-06 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94117),
	(117703, 649, '2013-12-06 14:57:00', 'Commercial at Montgomery', 45, '2013-12-06 15:08:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94105),
	(117705, 2352, '2013-12-06 15:02:00', '2nd at South Park', 64, '2013-12-06 15:41:00', 'Powell Street BART', 53, 277, 'Customer', 63101),
	(117706, 2335, '2013-12-06 15:02:00', '2nd at South Park', 64, '2013-12-06 15:41:00', 'Powell Street BART', 53, 540, 'Customer', 63101),
	(117707, 284, '2013-12-06 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 15:07:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(117708, 406, '2013-12-06 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 15:10:00', '2nd at Townsend', 61, 492, 'Subscriber', 94611),
	(117709, 409, '2013-12-06 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 15:10:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(117710, 382, '2013-12-06 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94939),
	(117711, 423, '2013-12-06 15:10:00', 'Golden Gate at Polk', 59, '2013-12-06 15:17:00', 'Market at 4th', 76, 353, 'Subscriber', 94609),
	(117712, 440, '2013-12-06 15:10:00', 'Golden Gate at Polk', 59, '2013-12-06 15:17:00', 'Market at 4th', 76, 452, 'Subscriber', 94114),
	(117713, 544, '2013-12-06 15:13:00', 'Japantown', 9, '2013-12-06 15:22:00', 'Paseo de San Antonio', 7, 712, 'Subscriber', 95112),
	(117714, 549, '2013-12-06 15:17:00', 'Market at Sansome', 77, '2013-12-06 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94010),
	(117715, 256, '2013-12-06 15:20:00', 'Embarcadero at Sansome', 60, '2013-12-06 15:24:00', 'Embarcadero at Vallejo', 48, 639, 'Subscriber', 94111),
	(117716, 407, '2013-12-06 15:20:00', 'Market at 4th', 76, '2013-12-06 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94117),
	(117717, 235, '2013-12-06 15:23:00', 'Clay at Battery', 41, '2013-12-06 15:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94105),
	(117718, 203, '2013-12-06 15:23:00', 'Steuart at Market', 74, '2013-12-06 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94133),
	(117719, 786, '2013-12-06 15:24:00', 'Market at 4th', 76, '2013-12-06 15:37:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94105),
	(117720, 840, '2013-12-06 15:24:00', 'Market at 10th', 67, '2013-12-06 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95014),
	(117721, 311, '2013-12-06 15:25:00', 'Market at 4th', 76, '2013-12-06 15:31:00', 'Beale at Market', 56, 480, 'Subscriber', 94107),
	(117722, 728, '2013-12-06 15:34:00', 'Market at Sansome', 77, '2013-12-06 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 95008),
	(117724, 195, '2013-12-06 15:37:00', 'Embarcadero at Folsom', 51, '2013-12-06 15:40:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94607),
	(117726, 332, '2013-12-06 15:40:00', 'Embarcadero at Sansome', 60, '2013-12-06 15:46:00', 'Steuart at Market', 74, 354, 'Subscriber', 94597),
	(117732, 857, '2013-12-06 15:48:00', 'Embarcadero at Vallejo', 48, '2013-12-06 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95110),
	(117733, 628, '2013-12-06 15:40:00', 'San Salvador at 1st', 8, '2013-12-06 15:50:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(117734, 199, '2013-12-06 15:41:00', 'San Salvador at 1st', 8, '2013-12-06 15:44:00', 'San Salvador at 1st', 8, 704, 'Subscriber', 95070),
	(117737, 1021, '2013-12-06 15:50:00', 'Embarcadero at Vallejo', 48, '2013-12-06 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Customer', 94403),
	(117739, 857, '2013-12-06 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95032),
	(117740, 333, '2013-12-06 15:51:00', '2nd at Folsom', 62, '2013-12-06 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95112),
	(117743, 351, '2013-12-06 15:52:00', 'Steuart at Market', 74, '2013-12-06 15:58:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94110),
	(117744, 780, '2013-12-06 15:52:00', 'Townsend at 7th', 65, '2013-12-06 16:05:00', 'Market at 4th', 76, 603, 'Customer', 94301),
	(117747, 474, '2013-12-06 15:54:00', 'Embarcadero at Folsom', 51, '2013-12-06 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95127),
	(117748, 761, '2013-12-06 15:54:00', 'Spear at Folsom', 49, '2013-12-06 16:07:00', '5th at Howard', 57, 593, 'Subscriber', 94117),
	(117754, 583, '2013-12-06 15:59:00', 'Market at 4th', 76, '2013-12-06 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94402),
	(117755, 593, '2013-12-06 16:00:00', 'Market at Sansome', 77, '2013-12-06 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94158),
	(117756, 188, '2013-12-06 16:01:00', 'Townsend at 7th', 65, '2013-12-06 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94109),
	(117757, 309, '2013-12-06 16:01:00', 'Market at Sansome', 77, '2013-12-06 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94920),
	(117758, 616, '2013-12-06 16:01:00', 'Spear at Folsom', 49, '2013-12-06 16:12:00', 'Washington at Kearney', 46, 386, 'Subscriber', 94133),
	(117759, 265, '2013-12-06 16:02:00', 'Arena Green / SAP Center', 14, '2013-12-06 16:06:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 95113),
	(117760, 708, '2013-12-06 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94503),
	(117761, 321, '2013-12-06 16:03:00', 'Adobe on Almaden', 5, '2013-12-06 16:09:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95126),
	(117762, 241, '2013-12-06 16:04:00', '2nd at South Park', 64, '2013-12-06 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95051),
	(117763, 513, '2013-12-06 16:04:00', 'Market at Sansome', 77, '2013-12-06 16:13:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94112),
	(117764, 814, '2013-12-06 16:05:00', 'Beale at Market', 56, '2013-12-06 16:18:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94107),
	(117766, 506, '2013-12-06 16:07:00', '5th at Howard', 57, '2013-12-06 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94503),
	(117767, 532, '2013-12-06 16:08:00', 'Townsend at 7th', 65, '2013-12-06 16:17:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94118),
	(117768, 485, '2013-12-06 16:09:00', 'Embarcadero at Folsom', 51, '2013-12-06 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94403),
	(117769, 490, '2013-12-06 16:05:00', 'San Jose City Hall', 10, '2013-12-06 16:14:00', 'San Jose Diridon Caltrain Station', 2, 69, 'Subscriber', 94502),
	(117770, 618, '2013-12-06 16:10:00', 'Townsend at 7th', 65, '2013-12-06 16:20:00', 'Market at 4th', 76, 621, 'Subscriber', 94129),
	(117771, 587, '2013-12-06 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94402),
	(117772, 566, '2013-12-06 16:11:00', 'Powell Street BART', 53, '2013-12-06 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94602),
	(117773, 194, '2013-12-06 16:14:00', '2nd at South Park', 64, '2013-12-06 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94086),
	(117774, 242, '2013-12-06 16:14:00', 'Beale at Market', 56, '2013-12-06 16:18:00', 'Market at Sansome', 77, 611, 'Subscriber', 94103),
	(117775, 647, '2013-12-06 16:15:00', 'Embarcadero at Folsom', 51, '2013-12-06 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94107),
	(117776, 470, '2013-12-06 16:14:00', 'Davis at Jackson', 42, '2013-12-06 16:22:00', 'Embarcadero at Bryant', 54, 365, 'Subscriber', 94070),
	(117777, 712, '2013-12-06 16:15:00', 'Spear at Folsom', 49, '2013-12-06 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 397, 'Subscriber', 94105),
	(117778, 175, '2013-12-06 16:17:00', 'Davis at Jackson', 42, '2013-12-06 16:20:00', 'Beale at Market', 56, 474, 'Subscriber', 94609),
	(117779, 680, '2013-12-06 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94086),
	(117780, 340, '2013-12-06 16:18:00', 'Market at Sansome', 77, '2013-12-06 16:24:00', '2nd at South Park', 64, 458, 'Subscriber', 94107),
	(117781, 266, '2013-12-06 16:20:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 16:24:00', 'Golden Gate at Polk', 59, 503, 'Subscriber', 94118),
	(117782, 251, '2013-12-06 16:21:00', 'Market at Sansome', 77, '2013-12-06 16:25:00', 'Clay at Battery', 41, 370, 'Subscriber', 94131),
	(117783, 316, '2013-12-06 16:21:00', '5th at Howard', 57, '2013-12-06 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 95124),
	(117784, 840, '2013-12-06 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 16:35:00', 'Beale at Market', 56, 426, 'Subscriber', 94121),
	(117785, 419, '2013-12-06 16:23:00', 'Adobe on Almaden', 5, '2013-12-06 16:30:00', 'San Jose Diridon Caltrain Station', 2, 655, 'Subscriber', 94105),
	(117786, 188, '2013-12-06 16:23:00', 'Market at Sansome', 77, '2013-12-06 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94609),
	(117787, 593, '2013-12-06 16:24:00', 'Post at Kearney', 47, '2013-12-06 16:34:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94104),
	(117788, 307, '2013-12-06 16:24:00', 'Embarcadero at Folsom', 51, '2013-12-06 16:29:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94133),
	(117789, 154, '2013-12-06 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 16:28:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94107),
	(117790, 400, '2013-12-06 16:27:00', 'Beale at Market', 56, '2013-12-06 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94107),
	(117791, 416, '2013-12-06 16:28:00', 'Embarcadero at Folsom', 51, '2013-12-06 16:35:00', 'Howard at 2nd', 63, 319, 'Subscriber', 95130),
	(117792, 278, '2013-12-06 16:29:00', 'Commercial at Montgomery', 45, '2013-12-06 16:33:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94111),
	(117793, 323, '2013-12-06 16:29:00', 'Davis at Jackson', 42, '2013-12-06 16:34:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94111),
	(117794, 228, '2013-12-06 16:30:00', 'South Van Ness at Market', 66, '2013-12-06 16:33:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94703),
	(117795, 693, '2013-12-06 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 16:42:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94133),
	(117796, 790, '2013-12-06 16:30:00', 'South Van Ness at Market', 66, '2013-12-06 16:44:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94803),
	(117797, 470, '2013-12-06 16:31:00', 'Embarcadero at Folsom', 51, '2013-12-06 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94062),
	(117799, 68366, '2013-12-06 16:33:00', 'South Van Ness at Market', 66, '2013-12-07 11:32:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94612),
	(117800, 325, '2013-12-06 16:33:00', '2nd at South Park', 64, '2013-12-06 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94107),
	(117801, 534, '2013-12-06 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94403),
	(117802, 223, '2013-12-06 16:36:00', 'Market at Sansome', 77, '2013-12-06 16:40:00', '2nd at Folsom', 62, 511, 'Subscriber', 94518),
	(117803, 240, '2013-12-06 16:36:00', '2nd at South Park', 64, '2013-12-06 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(117804, 171, '2013-12-06 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94602),
	(117805, 432, '2013-12-06 16:38:00', '5th at Howard', 57, '2013-12-06 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94610),
	(117806, 679, '2013-12-06 16:38:00', 'Townsend at 7th', 65, '2013-12-06 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94925),
	(117807, 580, '2013-12-06 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94403),
	(117808, 344, '2013-12-06 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94025),
	(117809, 305, '2013-12-06 16:39:00', 'Commercial at Montgomery', 45, '2013-12-06 16:44:00', 'Market at Sansome', 77, 332, 'Subscriber', 94117),
	(117810, 428, '2013-12-06 16:40:00', 'Market at 4th', 76, '2013-12-06 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94062),
	(117812, 557, '2013-12-06 16:40:00', 'Market at 10th', 67, '2013-12-06 16:49:00', 'Powell at Post (Union Square)', 71, 585, 'Subscriber', 94618),
	(117813, 355, '2013-12-06 16:41:00', 'Embarcadero at Vallejo', 48, '2013-12-06 16:47:00', 'Steuart at Market', 74, 600, 'Subscriber', 94110),
	(117814, 642, '2013-12-06 16:41:00', 'Golden Gate at Polk', 59, '2013-12-06 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94530),
	(117815, 267, '2013-12-06 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94107),
	(117816, 354, '2013-12-06 16:42:00', 'Clay at Battery', 41, '2013-12-06 16:48:00', 'Spear at Folsom', 49, 265, 'Subscriber', 95404),
	(117819, 587, '2013-12-06 16:45:00', 'Townsend at 7th', 65, '2013-12-06 16:54:00', 'Powell Street BART', 53, 499, 'Subscriber', 94108),
	(117820, 467, '2013-12-06 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 16:53:00', 'Powell Street BART', 53, 406, 'Subscriber', 94107),
	(117822, 644, '2013-12-06 16:47:00', 'Howard at 2nd', 63, '2013-12-06 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94404),
	(117823, 811, '2013-12-06 16:48:00', 'Beale at Market', 56, '2013-12-06 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95050),
	(117824, 1202, '2013-12-06 16:48:00', 'Beale at Market', 56, '2013-12-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94158),
	(117825, 231, '2013-12-06 16:49:00', '2nd at Townsend', 61, '2013-12-06 16:53:00', '2nd at Folsom', 62, 313, 'Subscriber', 94107),
	(117826, 713, '2013-12-06 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94070),
	(117827, 411, '2013-12-06 16:50:00', 'Commercial at Montgomery', 45, '2013-12-06 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94704),
	(117828, 741, '2013-12-06 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94070),
	(117829, 690, '2013-12-06 16:50:00', 'Market at 10th', 67, '2013-12-06 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94930),
	(117830, 588, '2013-12-06 16:51:00', 'Embarcadero at Folsom', 51, '2013-12-06 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94404),
	(117834, 402, '2013-12-06 16:52:00', 'Powell Street BART', 53, '2013-12-06 16:59:00', 'South Van Ness at Market', 66, 582, 'Customer', 94117),
	(117836, 206, '2013-12-06 16:53:00', 'Market at 4th', 76, '2013-12-06 16:56:00', 'Powell Street BART', 53, 452, 'Subscriber', 94610),
	(117837, 323, '2013-12-06 16:53:00', 'Mountain View Caltrain Station', 28, '2013-12-06 16:59:00', 'Evelyn Park and Ride', 30, 683, 'Subscriber', 95032),
	(117838, 551, '2013-12-06 16:54:00', 'Market at 10th', 67, '2013-12-06 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94404),
	(117839, 431, '2013-12-06 16:55:00', 'Steuart at Market', 74, '2013-12-06 17:02:00', 'Post at Kearney', 47, 556, 'Subscriber', 94107),
	(117840, 496, '2013-12-06 16:55:00', 'Japantown', 9, '2013-12-06 17:03:00', 'Japantown', 9, 208, 'Subscriber', 95112),
	(117841, 660, '2013-12-06 16:56:00', 'Golden Gate at Polk', 59, '2013-12-06 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94610),
	(117843, 224, '2013-12-06 16:57:00', 'Santa Clara at Almaden', 4, '2013-12-06 17:00:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Subscriber', 94403),
	(117845, 289, '2013-12-06 16:57:00', 'Powell Street BART', 53, '2013-12-06 17:02:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(117847, 752, '2013-12-06 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94404),
	(117848, 611, '2013-12-06 16:58:00', 'Howard at 2nd', 63, '2013-12-06 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94105),
	(117849, 621, '2013-12-06 16:59:00', 'Howard at 2nd', 63, '2013-12-06 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94105),
	(117850, 242, '2013-12-06 16:59:00', '2nd at South Park', 64, '2013-12-06 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 95126),
	(117851, 187, '2013-12-06 17:00:00', 'Clay at Battery', 41, '2013-12-06 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94105),
	(117854, 505, '2013-12-06 17:01:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 17:09:00', 'Market at Sansome', 77, 459, 'Subscriber', 94103),
	(117855, 339, '2013-12-06 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94087),
	(117856, 164, '2013-12-06 17:01:00', 'Powell Street BART', 53, '2013-12-06 17:04:00', 'Market at 4th', 76, 452, 'Subscriber', 94610),
	(117858, 295, '2013-12-06 17:03:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 17:08:00', 'Powell Street BART', 53, 408, 'Subscriber', 94105),
	(117859, 410, '2013-12-06 17:03:00', 'Powell Street BART', 53, '2013-12-06 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94086),
	(117860, 223, '2013-12-06 17:03:00', 'Townsend at 7th', 65, '2013-12-06 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94065),
	(117861, 519, '2013-12-06 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94107),
	(117862, 472, '2013-12-06 17:04:00', 'Beale at Market', 56, '2013-12-06 17:11:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94111),
	(117863, 220, '2013-12-06 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 17:08:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94133),
	(117866, 951, '2013-12-06 17:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 17:21:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94133),
	(117867, 726, '2013-12-06 17:05:00', 'Embarcadero at Folsom', 51, '2013-12-06 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95014),
	(117869, 515, '2013-12-06 17:05:00', 'Embarcadero at Sansome', 60, '2013-12-06 17:14:00', 'Market at Sansome', 77, 367, 'Subscriber', 94102),
	(117872, 348, '2013-12-06 17:08:00', 'Clay at Battery', 41, '2013-12-06 17:13:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94133),
	(117874, 640, '2013-12-06 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 17:19:00', 'Market at 4th', 76, 518, 'Subscriber', 94549),
	(117875, 299, '2013-12-06 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 17:13:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94158),
	(117876, 487, '2013-12-06 17:09:00', 'Embarcadero at Folsom', 51, '2013-12-06 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94062),
	(117877, 645, '2013-12-06 17:09:00', 'Embarcadero at Vallejo', 48, '2013-12-06 17:20:00', 'Market at 4th', 76, 557, 'Subscriber', 94131),
	(117880, 621, '2013-12-06 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94043),
	(117881, 267, '2013-12-06 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 17:15:00', 'Market at Sansome', 77, 477, 'Subscriber', 94107),
	(117882, 482, '2013-12-06 17:11:00', 'Howard at 2nd', 63, '2013-12-06 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94107),
	(117885, 286, '2013-12-06 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 17:16:00', 'Santa Clara at Almaden', 4, 152, 'Subscriber', 95127),
	(117886, 297, '2013-12-06 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 17:17:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95110),
	(117889, 789, '2013-12-06 17:13:00', 'Clay at Battery', 41, '2013-12-06 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94306),
	(117890, 222, '2013-12-06 17:13:00', 'Commercial at Montgomery', 45, '2013-12-06 17:17:00', 'Post at Kearney', 47, 259, 'Subscriber', 94606),
	(117892, 951, '2013-12-06 17:15:00', 'Embarcadero at Folsom', 51, '2013-12-06 17:31:00', 'Golden Gate at Polk', 59, 434, 'Subscriber', 94109),
	(117894, 532, '2013-12-06 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 17:25:00', '5th at Howard', 57, 360, 'Subscriber', 94605),
	(117896, 607, '2013-12-06 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 17:25:00', '2nd at South Park', 64, 419, 'Subscriber', 94110),
	(117898, 466, '2013-12-06 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 17:24:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94107),
	(117899, 409, '2013-12-06 17:17:00', 'San Pedro Square', 6, '2013-12-06 17:23:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95377),
	(117900, 509, '2013-12-06 17:17:00', 'San Francisco City Hall', 58, '2013-12-06 17:26:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94010),
	(117901, 190, '2013-12-06 17:17:00', 'Commercial at Montgomery', 45, '2013-12-06 17:21:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94105),
	(117903, 454, '2013-12-06 17:18:00', 'Washington at Kearney', 46, '2013-12-06 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94133),
	(117904, 344, '2013-12-06 17:19:00', 'Santa Clara at Almaden', 4, '2013-12-06 17:25:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94550),
	(117907, 422, '2013-12-06 17:20:00', '2nd at South Park', 64, '2013-12-06 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94705),
	(117908, 436, '2013-12-06 17:20:00', '2nd at Townsend', 61, '2013-12-06 17:27:00', 'Market at Sansome', 77, 456, 'Subscriber', 94611),
	(117909, 356, '2013-12-06 17:20:00', 'Powell at Post (Union Square)', 71, '2013-12-06 17:26:00', 'Market at Sansome', 77, 613, 'Subscriber', 94109),
	(117910, 321, '2013-12-06 17:20:00', 'Powell at Post (Union Square)', 71, '2013-12-06 17:26:00', 'Market at Sansome', 77, 585, 'Subscriber', 94109),
	(117911, 258, '2013-12-06 17:20:00', 'Santa Clara at Almaden', 4, '2013-12-06 17:25:00', 'San Jose Diridon Caltrain Station', 2, 235, 'Subscriber', 94103),
	(117914, 221, '2013-12-06 17:21:00', 'Embarcadero at Vallejo', 48, '2013-12-06 17:25:00', 'Beale at Market', 56, 639, 'Subscriber', 94609),
	(117920, 458, '2013-12-06 17:25:00', 'Market at Sansome', 77, '2013-12-06 17:32:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 94110),
	(117921, 625, '2013-12-06 17:25:00', 'MLK Library', 11, '2013-12-06 17:36:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94118),
	(117922, 248, '2013-12-06 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 17:30:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94117),
	(117924, 216, '2013-12-06 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 17:30:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94107),
	(117927, 411, '2013-12-06 17:26:00', 'Market at Sansome', 77, '2013-12-06 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94404),
	(117928, 305, '2013-12-06 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 17:32:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94110),
	(117929, 572, '2013-12-06 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 17:37:00', 'Davis at Jackson', 42, 331, 'Subscriber', 94111),
	(117930, 335, '2013-12-06 17:27:00', '5th at Howard', 57, '2013-12-06 17:33:00', 'Market at 4th', 76, 526, 'Subscriber', 94610),
	(117931, 273, '2013-12-06 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 17:32:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(117932, 613, '2013-12-06 17:28:00', 'Powell Street BART', 53, '2013-12-06 17:38:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94111),
	(117935, 318, '2013-12-06 17:27:00', '2nd at South Park', 64, '2013-12-06 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94107),
	(117936, 250, '2013-12-06 17:29:00', 'Townsend at 7th', 65, '2013-12-06 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94061),
	(117937, 708, '2013-12-06 17:30:00', 'Steuart at Market', 74, '2013-12-06 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94002),
	(117938, 508, '2013-12-06 17:30:00', 'Townsend at 7th', 65, '2013-12-06 17:38:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94117),
	(117939, 748, '2013-12-06 17:31:00', '2nd at Folsom', 62, '2013-12-06 17:43:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94102),
	(117940, 611, '2013-12-06 17:32:00', 'Commercial at Montgomery', 45, '2013-12-06 17:42:00', 'Davis at Jackson', 42, 381, 'Subscriber', 94111),
	(117941, 272, '2013-12-06 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 17:37:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(117943, 599, '2013-12-06 17:32:00', 'Davis at Jackson', 42, '2013-12-06 17:42:00', '2nd at Folsom', 62, 608, 'Subscriber', 94105),
	(117945, 371, '2013-12-06 17:35:00', 'Market at Sansome', 77, '2013-12-06 17:41:00', 'Powell Street BART', 53, 470, 'Subscriber', 94116),
	(117946, 568, '2013-12-06 17:37:00', '2nd at Townsend', 61, '2013-12-06 17:47:00', 'Steuart at Market', 74, 336, 'Subscriber', 94579),
	(117947, 370, '2013-12-06 17:37:00', '2nd at South Park', 64, '2013-12-06 17:43:00', 'Market at Sansome', 77, 413, 'Subscriber', 94568),
	(117948, 774, '2013-12-06 17:37:00', 'Steuart at Market', 74, '2013-12-06 17:50:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94103),
	(117950, 593, '2013-12-06 17:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 17:49:00', '2nd at Folsom', 62, 569, 'Subscriber', 94107),
	(117951, 274, '2013-12-06 17:39:00', 'Steuart at Market', 74, '2013-12-06 17:44:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(117952, 501, '2013-12-06 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 17:48:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94501),
	(117955, 340, '2013-12-06 17:42:00', 'Embarcadero at Folsom', 51, '2013-12-06 17:47:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(117957, 474, '2013-12-06 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 17:52:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Subscriber', 94133),
	(117959, 523, '2013-12-06 17:45:00', 'Market at Sansome', 77, '2013-12-06 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94602),
	(117961, 490, '2013-12-06 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 17:54:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94105),
	(117962, 273, '2013-12-06 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 17:51:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(117964, 294, '2013-12-06 17:47:00', 'Washington at Kearney', 46, '2013-12-06 17:52:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 92120),
	(117966, 303, '2013-12-06 17:47:00', 'SJSU 4th at San Carlos', 12, '2013-12-06 17:52:00', 'Santa Clara at Almaden', 4, 183, 'Subscriber', 95110),
	(117967, 383, '2013-12-06 17:48:00', 'Market at 4th', 76, '2013-12-06 17:54:00', 'Market at 10th', 67, 621, 'Subscriber', 94129),
	(117969, 752, '2013-12-06 17:49:00', 'Embarcadero at Vallejo', 48, '2013-12-06 18:01:00', '2nd at South Park', 64, 462, 'Subscriber', 94602),
	(117970, 585, '2013-12-06 17:49:00', 'Spear at Folsom', 49, '2013-12-06 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94024),
	(117971, 537, '2013-12-06 17:52:00', '2nd at Folsom', 62, '2013-12-06 18:01:00', 'Market at 4th', 76, 437, 'Subscriber', 94117),
	(117973, 212, '2013-12-06 17:53:00', 'Post at Kearney', 47, '2013-12-06 17:57:00', 'Washington at Kearney', 46, 337, 'Subscriber', 94115),
	(117975, 530, '2013-12-06 17:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-06 18:04:00', 'Market at 4th', 76, 397, 'Subscriber', 94133),
	(117978, 355, '2013-12-06 18:00:00', 'Steuart at Market', 74, '2013-12-06 18:05:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94105),
	(117979, 296, '2013-12-06 18:03:00', 'Davis at Jackson', 42, '2013-12-06 18:08:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94112),
	(117980, 633, '2013-12-06 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 18:13:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94105),
	(117981, 225, '2013-12-06 18:05:00', 'Davis at Jackson', 42, '2013-12-06 18:09:00', 'Beale at Market', 56, 381, 'Subscriber', 94109),
	(117982, 545, '2013-12-06 18:07:00', 'Beale at Market', 56, '2013-12-06 18:16:00', 'Embarcadero at Bryant', 54, 639, 'Subscriber', 94105),
	(117983, 299, '2013-12-06 18:07:00', 'Townsend at 7th', 65, '2013-12-06 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94158),
	(117984, 645, '2013-12-06 18:08:00', 'Golden Gate at Polk', 59, '2013-12-06 18:18:00', 'Market at 4th', 76, 416, 'Subscriber', 94114),
	(117985, 355, '2013-12-06 18:12:00', 'Embarcadero at Bryant', 54, '2013-12-06 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94070),
	(117986, 207, '2013-12-06 18:14:00', 'Adobe on Almaden', 5, '2013-12-06 18:17:00', 'San Salvador at 1st', 8, 654, 'Subscriber', 95136),
	(117987, 865, '2013-12-06 18:14:00', 'Powell at Post (Union Square)', 71, '2013-12-06 18:29:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94563),
	(117989, 523, '2013-12-06 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94577),
	(117991, 665, '2013-12-06 18:21:00', 'San Francisco City Hall', 58, '2013-12-06 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 95125),
	(117992, 462, '2013-12-06 18:21:00', 'Commercial at Montgomery', 45, '2013-12-06 18:29:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94105),
	(117999, 290, '2013-12-06 18:29:00', 'Post at Kearney', 47, '2013-12-06 18:34:00', 'Powell Street BART', 53, 479, 'Subscriber', 94105),
	(118000, 373, '2013-12-06 18:33:00', 'Post at Kearney', 47, '2013-12-06 18:39:00', '2nd at South Park', 64, 538, 'Customer', 94939),
	(118001, 321, '2013-12-06 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-06 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94111),
	(118004, 386, '2013-12-06 18:34:00', '2nd at South Park', 64, '2013-12-06 18:41:00', 'Post at Kearney', 47, 376, 'Subscriber', 94903),
	(118007, 349, '2013-12-06 18:37:00', 'Embarcadero at Folsom', 51, '2013-12-06 18:42:00', 'Embarcadero at Vallejo', 48, 544, 'Customer', 94123),
	(118009, 272, '2013-12-06 18:37:00', 'Cowper at University', 37, '2013-12-06 18:41:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94133),
	(118011, 271, '2013-12-06 18:41:00', 'Mountain View Caltrain Station', 28, '2013-12-06 18:46:00', 'Evelyn Park and Ride', 30, 294, 'Subscriber', 94043),
	(118013, 647, '2013-12-06 18:45:00', 'Embarcadero at Folsom', 51, '2013-12-06 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Subscriber', 94105),
	(118014, 554, '2013-12-06 18:47:00', 'Embarcadero at Folsom', 51, '2013-12-06 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94105),
	(118015, 203, '2013-12-06 18:48:00', '2nd at South Park', 64, '2013-12-06 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94107),
	(118016, 448, '2013-12-06 18:50:00', 'Market at Sansome', 77, '2013-12-06 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94133),
	(118018, 811, '2013-12-06 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 19:05:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94107),
	(118019, 267, '2013-12-06 18:56:00', 'MLK Library', 11, '2013-12-06 19:00:00', 'San Salvador at 1st', 8, 297, 'Subscriber', 95113),
	(118020, 324, '2013-12-06 19:01:00', 'Market at 4th', 76, '2013-12-06 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94608),
	(118021, 235, '2013-12-06 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 19:08:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94107),
	(118022, 369, '2013-12-06 19:05:00', '5th at Howard', 57, '2013-12-06 19:11:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94107),
	(118023, 351, '2013-12-06 19:10:00', 'Paseo de San Antonio', 7, '2013-12-06 19:16:00', 'San Pedro Square', 6, 63, 'Subscriber', 95112),
	(118025, 327, '2013-12-06 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-06 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94087),
	(118026, 821, '2013-12-06 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 19:31:00', 'Adobe on Almaden', 5, 157, 'Customer', 95126),
	(118027, 920, '2013-12-06 19:24:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-06 19:39:00', 'San Jose City Hall', 10, 702, 'Customer', 92014),
	(118028, 356, '2013-12-06 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-06 19:37:00', '2nd at Folsom', 62, 585, 'Subscriber', 94118),
	(118033, 364, '2013-12-06 19:42:00', '2nd at South Park', 64, '2013-12-06 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94939),
	(118034, 1179, '2013-12-06 19:46:00', 'Japantown', 9, '2013-12-06 20:05:00', 'Japantown', 9, 665, 'Subscriber', 95112),
	(118035, 280, '2013-12-06 19:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-06 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94510),
	(118040, 740, '2013-12-06 20:15:00', 'Market at 10th', 67, '2013-12-06 20:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94107),
	(118041, 312, '2013-12-06 20:25:00', '2nd at South Park', 64, '2013-12-06 20:30:00', 'Market at Sansome', 77, 474, 'Subscriber', 94705),
	(118042, 529, '2013-12-06 20:25:00', 'Market at 4th', 76, '2013-12-06 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94102),
	(118044, 211, '2013-12-06 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-06 20:31:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(118053, 1339, '2013-12-06 20:46:00', 'Mountain View City Hall', 27, '2013-12-06 21:08:00', 'Mountain View City Hall', 27, 27, 'Customer', NULL),
	(118054, 1051, '2013-12-06 20:51:00', 'San Francisco City Hall', 58, '2013-12-06 21:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94608),
	(118055, 727, '2013-12-06 20:52:00', 'San Jose City Hall', 10, '2013-12-06 21:04:00', 'SJSU - San Salvador at 9th', 16, 130, 'Subscriber', 95112),
	(118056, 179, '2013-12-06 20:56:00', 'Market at Sansome', 77, '2013-12-06 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94930),
	(118057, 406, '2013-12-06 21:00:00', 'Embarcadero at Vallejo', 48, '2013-12-06 21:07:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94563),
	(118058, 787, '2013-12-06 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-06 21:19:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94111),
	(118059, 383, '2013-12-06 21:07:00', 'San Pedro Square', 6, '2013-12-06 21:14:00', 'Paseo de San Antonio', 7, 228, 'Subscriber', 95112),
	(118060, 252, '2013-12-06 21:23:00', '2nd at Folsom', 62, '2013-12-06 21:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94118),
	(118075, 531, '2013-12-06 21:55:00', 'Civic Center BART (7th at Market)', 72, '2013-12-06 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95112),
	(118076, 271, '2013-12-06 23:03:00', 'Howard at 2nd', 63, '2013-12-06 23:07:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(118077, 318, '2013-12-06 23:21:00', 'Clay at Battery', 41, '2013-12-06 23:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94606),
	(118078, 334, '2013-12-06 23:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 00:04:00', '2nd at South Park', 64, 530, 'Subscriber', 94107),
	(118080, 505, '2013-12-07 00:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-07 00:22:00', 'San Salvador at 1st', 8, 69, 'Subscriber', 95112),
	(118081, 380, '2013-12-07 00:51:00', 'Steuart at Market', 74, '2013-12-07 00:57:00', 'Powell at Post (Union Square)', 71, 384, 'Customer', NULL),
	(118082, 298, '2013-12-07 00:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-07 01:02:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94103),
	(118083, 1069, '2013-12-07 01:04:00', 'Powell at Post (Union Square)', 71, '2013-12-07 01:22:00', 'Powell Street BART', 53, 487, 'Customer', 60093),
	(118085, 78, '2013-12-07 01:23:00', 'Powell Street BART', 53, '2013-12-07 01:24:00', 'Powell Street BART', 53, 470, 'Customer', 60093),
	(118086, 255, '2013-12-07 01:55:00', 'Powell at Post (Union Square)', 71, '2013-12-07 02:00:00', '5th at Howard', 57, 332, 'Subscriber', 94107),
	(118087, 5727, '2013-12-07 02:03:00', 'Powell at Post (Union Square)', 71, '2013-12-07 03:38:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 60022),
	(118088, 5657, '2013-12-07 02:03:00', 'Powell at Post (Union Square)', 71, '2013-12-07 03:38:00', 'Powell at Post (Union Square)', 71, 529, 'Customer', 60093),
	(118089, 300, '2013-12-07 06:41:00', 'Steuart at Market', 74, '2013-12-07 06:46:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94109),
	(118090, 250, '2013-12-07 06:45:00', '5th at Howard', 57, '2013-12-07 06:49:00', '2nd at Folsom', 62, 469, 'Subscriber', 94103),
	(118091, 239, '2013-12-07 07:01:00', 'Steuart at Market', 74, '2013-12-07 07:05:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94105),
	(118108, 683, '2013-12-07 08:04:00', 'Davis at Jackson', 42, '2013-12-07 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94111),
	(118109, 541, '2013-12-07 08:06:00', 'South Van Ness at Market', 66, '2013-12-07 08:15:00', 'Market at Sansome', 77, 362, 'Subscriber', 94102),
	(118110, 352, '2013-12-07 08:10:00', 'Davis at Jackson', 42, '2013-12-07 08:16:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94111),
	(118113, 714, '2013-12-07 08:20:00', 'Embarcadero at Bryant', 54, '2013-12-07 08:32:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94105),
	(118123, 1060, '2013-12-07 08:38:00', 'Washington at Kearney', 46, '2013-12-07 08:56:00', 'Market at Sansome', 77, 450, 'Customer', 80012),
	(118125, 380, '2013-12-07 08:51:00', 'Embarcadero at Bryant', 54, '2013-12-07 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94105),
	(118126, 10356, '2013-12-07 08:52:00', 'Steuart at Market', 74, '2013-12-07 11:44:00', 'Post at Kearney', 47, 444, 'Customer', NULL),
	(118127, 10395, '2013-12-07 08:51:00', 'Steuart at Market', 74, '2013-12-07 11:44:00', 'Post at Kearney', 47, 553, 'Customer', NULL),
	(118128, 431, '2013-12-07 08:55:00', 'Spear at Folsom', 49, '2013-12-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94105),
	(118131, 463, '2013-12-07 08:57:00', 'Market at Sansome', 77, '2013-12-07 09:04:00', 'Civic Center BART (7th at Market)', 72, 450, 'Customer', 80012),
	(118136, 811, '2013-12-07 09:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-07 09:20:00', 'Market at 10th', 67, 450, 'Customer', 80012),
	(118137, 388, '2013-12-07 09:09:00', 'Spear at Folsom', 49, '2013-12-07 09:15:00', '2nd at Townsend', 61, 347, 'Subscriber', 94107),
	(118138, 270, '2013-12-07 09:12:00', '2nd at Folsom', 62, '2013-12-07 09:16:00', '5th at Howard', 57, 607, 'Subscriber', 94103),
	(118139, 323, '2013-12-07 09:19:00', 'Market at 10th', 67, '2013-12-07 09:24:00', 'Powell Street BART', 53, 284, 'Subscriber', 94103),
	(118140, 656, '2013-12-07 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94158),
	(118142, 411, '2013-12-07 09:35:00', 'Commercial at Montgomery', 45, '2013-12-07 09:42:00', 'Powell Street BART', 53, 407, 'Subscriber', 94111),
	(118143, 883, '2013-12-07 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 09:51:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94133),
	(118145, 533, '2013-12-07 09:38:00', 'Golden Gate at Polk', 59, '2013-12-07 09:47:00', 'Market at 10th', 67, 320, 'Subscriber', 94590),
	(118148, 484, '2013-12-07 09:41:00', 'Embarcadero at Bryant', 54, '2013-12-07 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94107),
	(118150, 168, '2013-12-07 09:43:00', 'Powell Street BART', 53, '2013-12-07 09:45:00', '5th at Howard', 57, 499, 'Subscriber', 94117),
	(118153, 167, '2013-12-07 09:47:00', '2nd at Folsom', 62, '2013-12-07 09:49:00', '2nd at South Park', 64, 559, 'Subscriber', 94107),
	(118154, 509, '2013-12-07 09:47:00', 'Embarcadero at Bryant', 54, '2013-12-07 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94105),
	(118155, 1404, '2013-12-07 09:47:00', 'San Salvador at 1st', 8, '2013-12-07 10:11:00', 'San Salvador at 1st', 8, 297, 'Subscriber', 94404),
	(118156, 506, '2013-12-07 09:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-07 09:59:00', 'Paseo de San Antonio', 7, 219, 'Subscriber', 94110),
	(118157, 203, '2013-12-07 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 09:56:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(118158, 674, '2013-12-07 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94158),
	(118159, 570, '2013-12-07 09:57:00', 'Golden Gate at Polk', 59, '2013-12-07 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94102),
	(118160, 618, '2013-12-07 10:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94133),
	(118163, 630, '2013-12-07 10:06:00', '2nd at Townsend', 61, '2013-12-07 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94107),
	(118164, 778, '2013-12-07 10:10:00', 'South Van Ness at Market', 66, '2013-12-07 10:23:00', '2nd at Folsom', 62, 380, 'Subscriber', 94133),
	(118165, 652, '2013-12-07 10:13:00', 'Market at 10th', 67, '2013-12-07 10:24:00', 'Market at Sansome', 77, 450, 'Customer', 80012),
	(118166, 691, '2013-12-07 10:14:00', 'Embarcadero at Sansome', 60, '2013-12-07 10:25:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(118167, 456, '2013-12-07 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 10:23:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94133),
	(118169, 313, '2013-12-07 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-07 10:29:00', '5th at Howard', 57, 502, 'Subscriber', 94105),
	(118170, 652, '2013-12-07 10:25:00', 'Embarcadero at Bryant', 54, '2013-12-07 10:36:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94105),
	(118172, 540, '2013-12-07 10:27:00', 'Market at Sansome', 77, '2013-12-07 10:36:00', 'Washington at Kearney', 46, 450, 'Customer', 80012),
	(118177, 190, '2013-12-07 10:31:00', 'Market at Sansome', 77, '2013-12-07 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94105),
	(118180, 324, '2013-12-07 10:39:00', 'Howard at 2nd', 63, '2013-12-07 10:45:00', 'Steuart at Market', 74, 591, 'Subscriber', 94105),
	(118181, 1216, '2013-12-07 10:47:00', '2nd at Townsend', 61, '2013-12-07 11:07:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 19355),
	(118182, 783, '2013-12-07 10:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94105),
	(118183, 464, '2013-12-07 10:50:00', '5th at Howard', 57, '2013-12-07 10:58:00', 'Market at 4th', 76, 521, 'Subscriber', 94610),
	(118184, 917, '2013-12-07 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 11:06:00', '2nd at Folsom', 62, 575, 'Customer', NULL),
	(118185, 851, '2013-12-07 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 11:05:00', '2nd at Folsom', 62, 387, 'Customer', NULL),
	(118186, 824, '2013-12-07 10:56:00', 'Powell Street BART', 53, '2013-12-07 11:10:00', 'Townsend at 7th', 65, 412, 'Customer', 94109),
	(118188, 136, '2013-12-07 11:01:00', 'Townsend at 7th', 65, '2013-12-07 11:04:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(118189, 503, '2013-12-07 11:02:00', '5th at Howard', 57, '2013-12-07 11:11:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94103),
	(118190, 214, '2013-12-07 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94105),
	(118192, 785, '2013-12-07 11:10:00', '2nd at Folsom', 62, '2013-12-07 11:23:00', 'Washington at Kearney', 46, 439, 'Customer', NULL),
	(118193, 250, '2013-12-07 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 11:16:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94158),
	(118194, 260, '2013-12-07 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 11:16:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94547),
	(118195, 450, '2013-12-07 11:13:00', '2nd at Folsom', 62, '2013-12-07 11:20:00', 'Powell Street BART', 53, 469, 'Subscriber', 94133),
	(118198, 287, '2013-12-07 11:14:00', 'Market at 4th', 76, '2013-12-07 11:19:00', '5th at Howard', 57, 353, 'Subscriber', 94610),
	(118199, 719, '2013-12-07 11:14:00', 'Powell Street BART', 53, '2013-12-07 11:26:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94102),
	(118203, 1657, '2013-12-07 11:23:00', 'Powell at Post (Union Square)', 71, '2013-12-07 11:51:00', 'Embarcadero at Sansome', 60, 428, 'Customer', NULL),
	(118204, 799, '2013-12-07 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 11:37:00', '2nd at Townsend', 61, 498, 'Customer', 37922),
	(118205, 1113, '2013-12-07 11:25:00', 'Market at 4th', 76, '2013-12-07 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', NULL),
	(118206, 1101, '2013-12-07 11:26:00', 'Market at 4th', 76, '2013-12-07 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', NULL),
	(118207, 1094, '2013-12-07 11:26:00', 'Market at 4th', 76, '2013-12-07 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Customer', NULL),
	(118208, 1400, '2013-12-07 11:27:00', 'Powell at Post (Union Square)', 71, '2013-12-07 11:51:00', 'Embarcadero at Sansome', 60, 415, 'Customer', NULL),
	(118209, 705, '2013-12-07 11:29:00', 'Post at Kearney', 47, '2013-12-07 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94117),
	(118211, 219, '2013-12-07 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 11:35:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94105),
	(118212, 755, '2013-12-07 11:31:00', 'Market at 4th', 76, '2013-12-07 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', NULL),
	(118213, 1032, '2013-12-07 11:32:00', 'Steuart at Market', 74, '2013-12-07 11:49:00', 'Powell at Post (Union Square)', 71, 443, 'Customer', 94158),
	(118215, 936, '2013-12-07 11:34:00', 'Steuart at Market', 74, '2013-12-07 11:50:00', 'Powell at Post (Union Square)', 71, 520, 'Customer', 94158),
	(118216, 1277, '2013-12-07 11:35:00', 'Townsend at 7th', 65, '2013-12-07 11:56:00', '5th at Howard', 57, 502, 'Subscriber', 94103),
	(118217, 9594, '2013-12-07 11:36:00', 'Market at 10th', 67, '2013-12-07 14:16:00', 'Market at 10th', 67, 320, 'Subscriber', 94702),
	(118219, 650, '2013-12-07 11:37:00', 'Embarcadero at Bryant', 54, '2013-12-07 11:48:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94105),
	(118220, 9536, '2013-12-07 11:37:00', 'Market at 10th', 67, '2013-12-07 14:16:00', 'Market at 10th', 67, 621, 'Customer', 94904),
	(118225, 425, '2013-12-07 11:41:00', 'Embarcadero at Bryant', 54, '2013-12-07 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94107),
	(118226, 232, '2013-12-07 11:44:00', 'Davis at Jackson', 42, '2013-12-07 11:48:00', 'Steuart at Market', 74, 331, 'Subscriber', 94111),
	(118227, 390, '2013-12-07 11:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 11:50:00', 'Market at Sansome', 77, 572, 'Subscriber', 94133),
	(118229, 252, '2013-12-07 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 11:49:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94107),
	(118230, 1293, '2013-12-07 11:46:00', 'Post at Kearney', 47, '2013-12-07 12:07:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Customer', 2476),
	(118231, 1595, '2013-12-07 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 12:14:00', 'Embarcadero at Sansome', 60, 452, 'Customer', NULL),
	(118232, 1601, '2013-12-07 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 12:14:00', 'Embarcadero at Sansome', 60, 341, 'Customer', NULL),
	(118233, 1585, '2013-12-07 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 12:14:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(118234, 1538, '2013-12-07 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 12:13:00', 'Embarcadero at Sansome', 60, 404, 'Customer', NULL),
	(118235, 118, '2013-12-07 11:48:00', '2nd at Folsom', 62, '2013-12-07 11:49:00', '2nd at South Park', 64, 608, 'Subscriber', 94105),
	(118236, 264, '2013-12-07 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 11:52:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94547),
	(118237, 236, '2013-12-07 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 11:52:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94158),
	(118238, 816, '2013-12-07 11:51:00', 'Rengstorff Avenue / California Street', 33, '2013-12-07 12:05:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94040),
	(118239, 603, '2013-12-07 12:01:00', 'Powell Street BART', 53, '2013-12-07 12:11:00', '2nd at South Park', 64, 469, 'Subscriber', 94103),
	(118240, 270, '2013-12-07 12:03:00', 'Steuart at Market', 74, '2013-12-07 12:08:00', 'Davis at Jackson', 42, 331, 'Subscriber', 94111),
	(118241, 1316, '2013-12-07 12:06:00', 'San Francisco City Hall', 58, '2013-12-07 12:28:00', 'Market at 4th', 76, 398, 'Customer', 97330),
	(118242, 807, '2013-12-07 12:08:00', 'Washington at Kearney', 46, '2013-12-07 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Customer', 80012),
	(118244, 569, '2013-12-07 12:15:00', 'Market at Sansome', 77, '2013-12-07 12:24:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94112),
	(118245, 159, '2013-12-07 12:15:00', '2nd at South Park', 64, '2013-12-07 12:17:00', '2nd at Folsom', 62, 608, 'Subscriber', 94102),
	(118246, 735, '2013-12-07 12:15:00', '2nd at Townsend', 61, '2013-12-07 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 37922),
	(118250, 631, '2013-12-07 12:25:00', 'San Jose Civic Center', 3, '2013-12-07 12:36:00', 'Arena Green / SAP Center', 14, 703, 'Customer', 80503),
	(118251, 786, '2013-12-07 12:27:00', 'Washington at Kearney', 46, '2013-12-07 12:41:00', 'Embarcadero at Sansome', 60, 373, 'Customer', NULL),
	(118252, 722, '2013-12-07 12:28:00', '2nd at South Park', 64, '2013-12-07 12:40:00', 'Powell Street BART', 53, 530, 'Subscriber', 94103),
	(118253, 691, '2013-12-07 12:29:00', 'Washington at Kearney', 46, '2013-12-07 12:40:00', 'Embarcadero at Sansome', 60, 439, 'Customer', NULL),
	(118254, 581, '2013-12-07 12:30:00', 'Embarcadero at Folsom', 51, '2013-12-07 12:40:00', 'Embarcadero at Sansome', 60, 528, 'Customer', NULL),
	(118255, 1191, '2013-12-07 12:30:00', 'Embarcadero at Bryant', 54, '2013-12-07 12:50:00', 'Powell Street BART', 53, 414, 'Subscriber', 94105),
	(118256, 336, '2013-12-07 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 12:39:00', 'Powell at Post (Union Square)', 71, 515, 'Subscriber', 94133),
	(118258, 398, '2013-12-07 12:36:00', 'Post at Kearney', 47, '2013-12-07 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94109),
	(118259, 479, '2013-12-07 12:36:00', 'Townsend at 7th', 65, '2013-12-07 12:44:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(118262, 647, '2013-12-07 12:40:00', 'Embarcadero at Bryant', 54, '2013-12-07 12:51:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94105),
	(118264, 21384, '2013-12-07 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Customer', 90717),
	(118267, 519, '2013-12-07 12:42:00', 'Embarcadero at Bryant', 54, '2013-12-07 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94105),
	(118270, 3519, '2013-12-07 12:45:00', 'Washington at Kearney', 46, '2013-12-07 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Customer', 2476),
	(118272, 466, '2013-12-07 12:51:00', 'Market at 4th', 76, '2013-12-07 12:59:00', 'Steuart at Market', 74, 521, 'Customer', 94158),
	(118273, 462, '2013-12-07 12:51:00', 'Market at 4th', 76, '2013-12-07 12:59:00', 'Steuart at Market', 74, 389, 'Customer', 94158),
	(118274, 294, '2013-12-07 12:51:00', '2nd at Townsend', 61, '2013-12-07 12:56:00', '2nd at Folsom', 62, 278, 'Subscriber', 94107),
	(118275, 326, '2013-12-07 12:52:00', 'Townsend at 7th', 65, '2013-12-07 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94158),
	(118276, 325, '2013-12-07 12:52:00', 'Townsend at 7th', 65, '2013-12-07 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94547),
	(118277, 194, '2013-12-07 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 12:59:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94107),
	(118278, 307, '2013-12-07 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 13:02:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94105),
	(118279, 266, '2013-12-07 12:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-07 13:03:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94114),
	(118280, 1133, '2013-12-07 12:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 13:18:00', 'Powell Street BART', 53, 442, 'Customer', NULL),
	(118281, 1219, '2013-12-07 13:00:00', '5th at Howard', 57, '2013-12-07 13:20:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94134),
	(118282, 938, '2013-12-07 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 13:18:00', 'Powell Street BART', 53, 338, 'Customer', NULL),
	(118283, 921, '2013-12-07 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 13:18:00', 'Powell Street BART', 53, 466, 'Customer', NULL),
	(118284, 622, '2013-12-07 13:04:00', 'Steuart at Market', 74, '2013-12-07 13:14:00', 'Powell Street BART', 53, 490, 'Subscriber', 94107),
	(118285, 876, '2013-12-07 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 13:19:00', 'Powell Street BART', 53, 405, 'Customer', NULL),
	(118286, 845, '2013-12-07 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 13:19:00', 'Powell Street BART', 53, 563, 'Customer', NULL),
	(118287, 656, '2013-12-07 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 13:18:00', 'Powell Street BART', 53, 417, 'Customer', NULL),
	(118288, 3231, '2013-12-07 13:10:00', 'Spear at Folsom', 49, '2013-12-07 14:04:00', 'Clay at Battery', 41, 464, 'Customer', 94105),
	(118289, 244, '2013-12-07 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 13:18:00', 'Townsend at 7th', 65, 518, 'Customer', 75002),
	(118291, 243, '2013-12-07 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-07 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94105),
	(118292, 212, '2013-12-07 13:18:00', 'Spear at Folsom', 49, '2013-12-07 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94105),
	(118293, 336, '2013-12-07 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 13:24:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(118294, 1192, '2013-12-07 13:20:00', 'Townsend at 7th', 65, '2013-12-07 13:40:00', '5th at Howard', 57, 603, 'Subscriber', 94134),
	(118295, 787, '2013-12-07 13:21:00', 'Beale at Market', 56, '2013-12-07 13:34:00', 'Civic Center BART (7th at Market)', 72, 381, 'Customer', NULL),
	(118296, 456, '2013-12-07 13:22:00', 'Davis at Jackson', 42, '2013-12-07 13:30:00', 'Powell Street BART', 53, 610, 'Subscriber', 94111),
	(118297, 998, '2013-12-07 13:24:00', 'Townsend at 7th', 65, '2013-12-07 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94107),
	(118298, 1137, '2013-12-07 13:24:00', 'Evelyn Park and Ride', 30, '2013-12-07 13:43:00', 'Mountain View City Hall', 27, 15, 'Subscriber', 94043),
	(118299, 918, '2013-12-07 13:25:00', 'Townsend at 7th', 65, '2013-12-07 13:40:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94105),
	(118300, 1819, '2013-12-07 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 13:58:00', 'Embarcadero at Bryant', 54, 492, 'Customer', 94107),
	(118301, 451, '2013-12-07 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 13:36:00', 'Davis at Jackson', 42, 570, 'Subscriber', 94133),
	(118302, 1226, '2013-12-07 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 13:50:00', 'Embarcadero at Vallejo', 48, 498, 'Customer', 80012),
	(118304, 1844, '2013-12-07 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 14:06:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94118),
	(118306, 101, '2013-12-07 13:36:00', 'Davis at Jackson', 42, '2013-12-07 13:38:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94133),
	(118307, 564, '2013-12-07 13:37:00', 'Embarcadero at Sansome', 60, '2013-12-07 13:47:00', 'Post at Kearney', 47, 415, 'Subscriber', 94111),
	(118308, 1714, '2013-12-07 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 14:06:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Customer', 94608),
	(118311, 507, '2013-12-07 13:39:00', 'Davis at Jackson', 42, '2013-12-07 13:47:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94133),
	(118312, 540, '2013-12-07 13:39:00', 'Steuart at Market', 74, '2013-12-07 13:48:00', 'Post at Kearney', 47, 521, 'Customer', 19355),
	(118313, 630, '2013-12-07 13:42:00', 'Steuart at Market', 74, '2013-12-07 13:52:00', 'Powell at Post (Union Square)', 71, 389, 'Subscriber', 94133),
	(118314, 1544, '2013-12-07 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94105),
	(118315, 627, '2013-12-07 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 13:53:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94109),
	(118316, 1411, '2013-12-07 13:43:00', 'San Salvador at 1st', 8, '2013-12-07 14:07:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95110),
	(118317, 369, '2013-12-07 13:47:00', 'Market at 10th', 67, '2013-12-07 13:54:00', '5th at Howard', 57, 555, 'Subscriber', 94103),
	(118318, 359, '2013-12-07 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 13:56:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94133),
	(118319, 740, '2013-12-07 13:51:00', 'Embarcadero at Vallejo', 48, '2013-12-07 14:03:00', 'Washington at Kearney', 46, 498, 'Customer', 80012),
	(118320, 479, '2013-12-07 13:52:00', 'Clay at Battery', 41, '2013-12-07 14:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94111),
	(118321, 325, '2013-12-07 13:52:00', 'Embarcadero at Sansome', 60, '2013-12-07 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94111),
	(118323, 14425, '2013-12-07 13:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Customer', 94133),
	(118324, 585, '2013-12-07 13:57:00', 'Embarcadero at Sansome', 60, '2013-12-07 14:06:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94105),
	(118325, 384, '2013-12-07 13:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 14:03:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 2476),
	(118326, 952, '2013-12-07 13:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 14:14:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94133),
	(118327, 202, '2013-12-07 14:05:00', 'Market at 10th', 67, '2013-12-07 14:09:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94109),
	(118331, 1189, '2013-12-07 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 14:28:00', 'Beale at Market', 56, 333, 'Subscriber', 94118),
	(118332, 214, '2013-12-07 14:09:00', 'Embarcadero at Bryant', 54, '2013-12-07 14:12:00', '2nd at South Park', 64, 341, 'Subscriber', 94105),
	(118333, 790, '2013-12-07 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-07 14:25:00', 'Washington at Kearney', 46, 585, 'Subscriber', 94608),
	(118334, 543, '2013-12-07 14:14:00', 'Mountain View Caltrain Station', 28, '2013-12-07 14:23:00', 'Rengstorff Avenue / California Street', 33, 713, 'Subscriber', 94040),
	(118336, 440, '2013-12-07 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 14:29:00', 'Market at Sansome', 77, 310, 'Subscriber', 94107),
	(118338, 612, '2013-12-07 14:34:00', 'Townsend at 7th', 65, '2013-12-07 14:44:00', '2nd at South Park', 64, 549, 'Subscriber', 94107),
	(118339, 714, '2013-12-07 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94105),
	(118340, 524, '2013-12-07 14:38:00', 'San Francisco City Hall', 58, '2013-12-07 14:47:00', 'Market at 4th', 76, 552, 'Subscriber', 94102),
	(118341, 935, '2013-12-07 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 14:54:00', 'Market at 4th', 76, 506, 'Customer', 94608),
	(118342, 927, '2013-12-07 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 14:54:00', 'Market at 4th', 76, 314, 'Subscriber', 94118),
	(118343, 563, '2013-12-07 14:37:00', 'San Francisco City Hall', 58, '2013-12-07 14:47:00', 'Market at 4th', 76, 446, 'Subscriber', 94102),
	(118344, 651, '2013-12-07 14:44:00', 'Washington at Kearney', 46, '2013-12-07 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94608),
	(118345, 398, '2013-12-07 14:45:00', '2nd at South Park', 64, '2013-12-07 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Subscriber', 94107),
	(118346, 224, '2013-12-07 14:50:00', 'Commercial at Montgomery', 45, '2013-12-07 14:54:00', 'Commercial at Montgomery', 45, 366, 'Customer', 94109),
	(118349, 228, '2013-12-07 14:59:00', 'Townsend at 7th', 65, '2013-12-07 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94107),
	(118350, 1100, '2013-12-07 15:03:00', 'Davis at Jackson', 42, '2013-12-07 15:21:00', 'Clay at Battery', 41, 331, 'Subscriber', 94111),
	(118351, 335, '2013-12-07 15:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 15:12:00', 'Steuart at Market', 74, 455, 'Subscriber', 94105),
	(118352, 332, '2013-12-07 15:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 15:12:00', 'Steuart at Market', 74, 561, 'Subscriber', 94542),
	(118354, 686, '2013-12-07 15:08:00', 'Embarcadero at Sansome', 60, '2013-12-07 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 91206),
	(118355, 621, '2013-12-07 15:09:00', 'Embarcadero at Sansome', 60, '2013-12-07 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 94040),
	(118356, 1634, '2013-12-07 15:12:00', '2nd at South Park', 64, '2013-12-07 15:40:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 98092),
	(118358, 1609, '2013-12-07 15:13:00', '2nd at South Park', 64, '2013-12-07 15:40:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 98092),
	(118359, 1325, '2013-12-07 15:20:00', 'Steuart at Market', 74, '2013-12-07 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Customer', 94158),
	(118360, 1287, '2013-12-07 15:21:00', 'Steuart at Market', 74, '2013-12-07 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Customer', 94158),
	(118361, 816, '2013-12-07 15:21:00', 'Golden Gate at Polk', 59, '2013-12-07 15:35:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 94102),
	(118362, 403, '2013-12-07 15:24:00', '2nd at South Park', 64, '2013-12-07 15:31:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94105),
	(118363, 739, '2013-12-07 15:28:00', 'Powell Street BART', 53, '2013-12-07 15:40:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94107),
	(118366, 1014, '2013-12-07 15:32:00', 'Market at Sansome', 77, '2013-12-07 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94105),
	(118368, 942, '2013-12-07 15:33:00', 'Market at Sansome', 77, '2013-12-07 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Customer', 95060),
	(118369, 724, '2013-12-07 15:37:00', 'Market at Sansome', 77, '2013-12-07 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Customer', 95060),
	(118370, 131, '2013-12-07 15:38:00', 'Beale at Market', 56, '2013-12-07 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94105),
	(118371, 311, '2013-12-07 15:40:00', 'Post at Kearney', 47, '2013-12-07 15:46:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94111),
	(118372, 407, '2013-12-07 15:42:00', 'San Jose Civic Center', 3, '2013-12-07 15:49:00', 'MLK Library', 11, 682, 'Subscriber', 95136),
	(118373, 767, '2013-12-07 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 15:56:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94105),
	(118374, 165, '2013-12-07 15:44:00', 'Powell at Post (Union Square)', 71, '2013-12-07 15:46:00', 'Market at Sansome', 77, 412, 'Subscriber', 94109),
	(118375, 238, '2013-12-07 15:47:00', 'Post at Kearney', 47, '2013-12-07 15:51:00', 'Washington at Kearney', 46, 415, 'Subscriber', 94133),
	(118376, 624, '2013-12-07 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94107),
	(118377, 549, '2013-12-07 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94107),
	(118378, 674, '2013-12-07 15:50:00', 'Palo Alto Caltrain Station', 34, '2013-12-07 16:01:00', 'Park at Olive', 38, 261, 'Subscriber', 94025),
	(118379, 324, '2013-12-07 15:52:00', '5th at Howard', 57, '2013-12-07 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94158),
	(118380, 334, '2013-12-07 15:52:00', 'MLK Library', 11, '2013-12-07 15:58:00', 'San Pedro Square', 6, 14, 'Subscriber', 95136),
	(118381, 600, '2013-12-07 15:53:00', 'Embarcadero at Bryant', 54, '2013-12-07 16:03:00', 'Post at Kearney', 47, 492, 'Subscriber', 94107),
	(118382, 164, '2013-12-07 15:54:00', 'Arena Green / SAP Center', 14, '2013-12-07 15:57:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 95113),
	(118383, 1071, '2013-12-07 15:56:00', 'Townsend at 7th', 65, '2013-12-07 16:14:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94133),
	(118384, 1034, '2013-12-07 15:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-07 16:14:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94102),
	(118385, 474, '2013-12-07 15:59:00', 'Market at 10th', 67, '2013-12-07 16:07:00', 'Market at 4th', 76, 621, 'Customer', 94109),
	(118386, 354, '2013-12-07 16:05:00', 'Golden Gate at Polk', 59, '2013-12-07 16:11:00', 'Powell Street BART', 53, 272, 'Customer', NULL),
	(118387, 209, '2013-12-07 16:05:00', 'Embarcadero at Folsom', 51, '2013-12-07 16:08:00', 'Embarcadero at Bryant', 54, 609, 'Subscriber', 94105),
	(118388, 422, '2013-12-07 16:16:00', 'Civic Center BART (7th at Market)', 72, '2013-12-07 16:23:00', 'Market at Sansome', 77, 508, 'Subscriber', 94103),
	(118389, 349, '2013-12-07 16:16:00', 'Washington at Kearney', 46, '2013-12-07 16:22:00', 'Market at 4th', 76, 269, 'Subscriber', 94133),
	(118390, 554, '2013-12-07 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 16:27:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(118391, 564, '2013-12-07 16:31:00', 'Powell at Post (Union Square)', 71, '2013-12-07 16:40:00', '2nd at South Park', 64, 517, 'Subscriber', 94108),
	(118392, 248, '2013-12-07 16:33:00', 'Franklin at Maple', 21, '2013-12-07 16:37:00', 'Redwood City Caltrain Station', 22, 66, 'Subscriber', 94063),
	(118394, 760, '2013-12-07 16:37:00', 'Market at 4th', 76, '2013-12-07 16:50:00', '2nd at South Park', 64, 621, 'Subscriber', 94107),
	(118397, 569, '2013-12-07 16:41:00', 'Market at 4th', 76, '2013-12-07 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94102),
	(118398, 287, '2013-12-07 16:42:00', 'Townsend at 7th', 65, '2013-12-07 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94107),
	(118399, 539, '2013-12-07 16:42:00', 'Post at Kearney', 47, '2013-12-07 16:51:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94133),
	(118402, 285, '2013-12-07 16:54:00', 'Embarcadero at Bryant', 54, '2013-12-07 16:59:00', 'Beale at Market', 56, 418, 'Subscriber', 94105),
	(118403, 410, '2013-12-07 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-07 17:03:00', 'Powell Street BART', 53, 562, 'Subscriber', 94110),
	(118404, 659, '2013-12-07 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 17:12:00', '2nd at South Park', 64, 394, 'Subscriber', 94107),
	(118405, 653, '2013-12-07 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 17:12:00', '2nd at South Park', 64, 447, 'Subscriber', 94107),
	(118406, 520, '2013-12-07 17:01:00', 'Davis at Jackson', 42, '2013-12-07 17:10:00', 'Embarcadero at Folsom', 51, 619, 'Customer', NULL),
	(118407, 456, '2013-12-07 17:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-07 17:09:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', NULL),
	(118408, 432, '2013-12-07 17:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-07 17:09:00', 'Powell at Post (Union Square)', 71, 369, 'Customer', 92630),
	(118410, 1326, '2013-12-07 17:05:00', 'Rengstorff Avenue / California Street', 33, '2013-12-07 17:27:00', 'Mountain View City Hall', 27, 713, 'Customer', 94040),
	(118412, 306, '2013-12-07 17:10:00', 'San Pedro Square', 6, '2013-12-07 17:15:00', 'Paseo de San Antonio', 7, 81, 'Subscriber', 95136),
	(118413, 471, '2013-12-07 17:15:00', 'Paseo de San Antonio', 7, '2013-12-07 17:23:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95112),
	(118420, 448, '2013-12-07 17:22:00', 'Paseo de San Antonio', 7, '2013-12-07 17:30:00', 'San Jose Diridon Caltrain Station', 2, 712, 'Subscriber', 94110),
	(118421, 247, '2013-12-07 17:24:00', 'Townsend at 7th', 65, '2013-12-07 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94133),
	(118422, 428, '2013-12-07 17:27:00', 'Market at Sansome', 77, '2013-12-07 17:34:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94107),
	(118423, 150, '2013-12-07 17:28:00', '2nd at Folsom', 62, '2013-12-07 17:30:00', '2nd at South Park', 64, 380, 'Subscriber', 94102),
	(118424, 215, '2013-12-07 17:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-07 17:34:00', 'Santa Clara at Almaden', 4, 655, 'Subscriber', 95126),
	(118425, 245, '2013-12-07 17:33:00', 'Powell Street BART', 53, '2013-12-07 17:37:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94108),
	(118426, 833, '2013-12-07 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-07 17:50:00', 'Powell at Post (Union Square)', 71, 401, 'Subscriber', 94063),
	(118427, 1324, '2013-12-07 17:38:00', 'Steuart at Market', 74, '2013-12-07 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Customer', 2476),
	(118428, 333, '2013-12-07 17:38:00', 'Market at Sansome', 77, '2013-12-07 17:44:00', '2nd at South Park', 64, 508, 'Subscriber', 94114),
	(118433, 607, '2013-12-07 17:50:00', 'Embarcadero at Sansome', 60, '2013-12-07 18:00:00', 'Embarcadero at Folsom', 51, 456, 'Customer', NULL),
	(118434, 558, '2013-12-07 17:50:00', 'Embarcadero at Sansome', 60, '2013-12-07 18:00:00', 'Embarcadero at Folsom', 51, 448, 'Customer', NULL),
	(118435, 611, '2013-12-07 17:56:00', 'Powell Street BART', 53, '2013-12-07 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Customer', NULL),
	(118437, 716, '2013-12-07 18:01:00', 'Davis at Jackson', 42, '2013-12-07 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94070),
	(118438, 920, '2013-12-07 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 18:18:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94040),
	(118443, 456, '2013-12-07 18:10:00', 'Market at 4th', 76, '2013-12-07 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(118445, 411, '2013-12-07 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 18:21:00', 'Post at Kearney', 47, 581, 'Subscriber', 94133),
	(118446, 436, '2013-12-07 18:15:00', 'Market at Sansome', 77, '2013-12-07 18:22:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94103),
	(118447, 461, '2013-12-07 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 18:25:00', 'Market at Sansome', 77, 362, 'Customer', 95060),
	(118448, 383, '2013-12-07 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-07 18:25:00', 'Market at Sansome', 77, 493, 'Customer', 95060),
	(118449, 295, '2013-12-07 18:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 18:31:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94111),
	(118453, 545, '2013-12-07 18:42:00', '5th at Howard', 57, '2013-12-07 18:51:00', 'Market at 10th', 67, 502, 'Subscriber', 94040),
	(118454, 362, '2013-12-07 18:43:00', 'Howard at 2nd', 63, '2013-12-07 18:49:00', 'Steuart at Market', 74, 547, 'Subscriber', 94105),
	(118455, 351, '2013-12-07 18:43:00', 'Howard at 2nd', 63, '2013-12-07 18:49:00', 'Steuart at Market', 74, 328, 'Subscriber', 94105),
	(118456, 725, '2013-12-07 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 18:52:00', '2nd at Townsend', 61, 272, 'Subscriber', 94107),
	(118457, 571, '2013-12-07 19:10:00', 'Powell at Post (Union Square)', 71, '2013-12-07 19:19:00', 'San Francisco City Hall', 58, 350, 'Subscriber', 94108),
	(118458, 262, '2013-12-07 19:26:00', 'Market at 4th', 76, '2013-12-07 19:30:00', 'Beale at Market', 56, 446, 'Subscriber', 94102),
	(118460, 320, '2013-12-07 19:30:00', '2nd at Townsend', 61, '2013-12-07 19:35:00', '2nd at Folsom', 62, 587, 'Subscriber', 94107),
	(118463, 1164, '2013-12-07 19:35:00', 'Embarcadero at Sansome', 60, '2013-12-07 19:54:00', 'Powell Street BART', 53, 457, 'Customer', NULL),
	(118464, 1161, '2013-12-07 19:35:00', 'Embarcadero at Sansome', 60, '2013-12-07 19:54:00', 'Powell Street BART', 53, 436, 'Customer', NULL),
	(118470, 841, '2013-12-07 19:43:00', 'Market at Sansome', 77, '2013-12-07 19:57:00', 'Powell Street BART', 53, 573, 'Subscriber', 94102),
	(118473, 308, '2013-12-07 19:54:00', 'Commercial at Montgomery', 45, '2013-12-07 19:59:00', 'Market at 4th', 76, 355, 'Subscriber', 94041),
	(118479, 628, '2013-12-07 20:15:00', 'Spear at Folsom', 49, '2013-12-07 20:26:00', 'Washington at Kearney', 46, 379, 'Subscriber', 94105),
	(118482, 452, '2013-12-07 20:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-07 20:51:00', 'Clay at Battery', 41, 321, 'Subscriber', 94111),
	(118484, 767, '2013-12-07 20:54:00', 'Davis at Jackson', 42, '2013-12-07 21:07:00', 'Powell Street BART', 53, 408, 'Subscriber', 94111),
	(118485, 943, '2013-12-07 20:56:00', 'Embarcadero at Sansome', 60, '2013-12-07 21:12:00', 'Golden Gate at Polk', 59, 465, 'Subscriber', 94102),
	(118486, 307, '2013-12-07 21:02:00', 'Beale at Market', 56, '2013-12-07 21:07:00', 'Market at 4th', 76, 446, 'Subscriber', 94102),
	(118487, 383, '2013-12-07 21:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-07 21:20:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94105),
	(118488, 668, '2013-12-07 21:18:00', 'Embarcadero at Sansome', 60, '2013-12-07 21:29:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94107),
	(118489, 1195, '2013-12-07 21:39:00', 'San Francisco City Hall', 58, '2013-12-07 21:59:00', 'San Francisco City Hall', 58, 359, 'Subscriber', 94102),
	(118490, 239, '2013-12-07 21:39:00', 'Post at Kearney', 47, '2013-12-07 21:43:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94114),
	(118491, 267, '2013-12-07 21:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-07 21:55:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Customer', 2476),
	(118493, 331, '2013-12-07 21:54:00', 'South Van Ness at Market', 66, '2013-12-07 22:00:00', 'Powell Street BART', 53, 494, 'Subscriber', 94103),
	(118497, 357, '2013-12-07 22:11:00', 'Washington at Kearney', 46, '2013-12-07 22:17:00', 'Post at Kearney', 47, 337, 'Customer', 2476),
	(118498, 341, '2013-12-07 22:13:00', 'Clay at Battery', 41, '2013-12-07 22:18:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94105),
	(118499, 338, '2013-12-07 22:13:00', 'Clay at Battery', 41, '2013-12-07 22:18:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94105),
	(118500, 303, '2013-12-07 22:23:00', 'Beale at Market', 56, '2013-12-07 22:28:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(118501, 174, '2013-12-07 23:16:00', '2nd at Folsom', 62, '2013-12-07 23:19:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(118502, 585, '2013-12-07 23:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-07 23:59:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94105),
	(118503, 484, '2013-12-08 00:20:00', 'Washington at Kearney', 46, '2013-12-08 00:28:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(118504, 352, '2013-12-08 00:52:00', 'Powell Street BART', 53, '2013-12-08 00:58:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94103),
	(118505, 956, '2013-12-08 01:05:00', 'Embarcadero at Sansome', 60, '2013-12-08 01:21:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94102),
	(118506, 482, '2013-12-08 01:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-08 01:47:00', 'Paseo de San Antonio', 7, 88, 'Subscriber', 95112),
	(118507, 239, '2013-12-08 01:57:00', '2nd at Townsend', 61, '2013-12-08 02:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94158),
	(118508, 281, '2013-12-08 05:53:00', 'Embarcadero at Bryant', 54, '2013-12-08 05:58:00', 'Steuart at Market', 74, 586, 'Subscriber', 94105),
	(118509, 221, '2013-12-08 07:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 07:18:00', 'Clay at Battery', 41, 620, 'Subscriber', 94133),
	(118510, 937, '2013-12-08 07:16:00', 'San Salvador at 1st', 8, '2013-12-08 07:32:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Customer', NULL),
	(118511, 706, '2013-12-08 07:20:00', 'San Salvador at 1st', 8, '2013-12-08 07:32:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Customer', NULL),
	(118516, 756, '2013-12-08 07:34:00', 'Golden Gate at Polk', 59, '2013-12-08 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Customer', 19355),
	(118526, 364, '2013-12-08 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 08:28:00', 'Market at Sansome', 77, 271, 'Subscriber', 94133),
	(118527, 1468, '2013-12-08 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-08 08:51:00', '2nd at South Park', 64, 610, 'Subscriber', 94105),
	(118528, 488, '2013-12-08 08:33:00', 'Steuart at Market', 74, '2013-12-08 08:41:00', '2nd at Folsom', 62, 586, 'Subscriber', 94107),
	(118529, 648, '2013-12-08 08:36:00', 'San Jose Civic Center', 3, '2013-12-08 08:47:00', 'Arena Green / SAP Center', 14, 65, 'Customer', 80503),
	(118530, 1625, '2013-12-08 08:48:00', 'Washington at Kearney', 46, '2013-12-08 09:15:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 8540),
	(118531, 433, '2013-12-08 08:48:00', 'Powell at Post (Union Square)', 71, '2013-12-08 08:55:00', 'Steuart at Market', 74, 401, 'Subscriber', 94564),
	(118532, 1098, '2013-12-08 08:53:00', 'Market at 10th', 67, '2013-12-08 09:11:00', '2nd at Townsend', 61, 286, 'Subscriber', 94590),
	(118534, 333, '2013-12-08 08:56:00', 'Embarcadero at Sansome', 60, '2013-12-08 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94111),
	(118535, 1017, '2013-12-08 09:02:00', 'Market at 10th', 67, '2013-12-08 09:19:00', '2nd at Townsend', 61, 322, 'Subscriber', 94103),
	(118536, 997, '2013-12-08 09:03:00', 'Market at 10th', 67, '2013-12-08 09:19:00', '2nd at Townsend', 61, 320, 'Subscriber', 94103),
	(118539, 663, '2013-12-08 09:04:00', 'Clay at Battery', 41, '2013-12-08 09:16:00', '2nd at Townsend', 61, 335, 'Customer', 37922),
	(118541, 330, '2013-12-08 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-08 09:13:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94111),
	(118542, 729, '2013-12-08 09:10:00', 'Embarcadero at Sansome', 60, '2013-12-08 09:22:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(118543, 721, '2013-12-08 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-08 09:23:00', '2nd at South Park', 64, 442, 'Subscriber', 94107),
	(118545, 353, '2013-12-08 09:28:00', '2nd at South Park', 64, '2013-12-08 09:34:00', '5th at Howard', 57, 442, 'Subscriber', 94102),
	(118546, 315, '2013-12-08 09:35:00', 'Powell at Post (Union Square)', 71, '2013-12-08 09:40:00', 'Steuart at Market', 74, 504, 'Subscriber', 94133),
	(118547, 477, '2013-12-08 09:37:00', 'Post at Kearney', 47, '2013-12-08 09:45:00', 'Market at Sansome', 77, 623, 'Subscriber', 94111),
	(118551, 837, '2013-12-08 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-08 09:54:00', 'Powell Street BART', 53, 391, 'Subscriber', 94043),
	(118552, 753, '2013-12-08 09:40:00', '2nd at Townsend', 61, '2013-12-08 09:52:00', 'Clay at Battery', 41, 335, 'Customer', 37922),
	(118553, 640, '2013-12-08 09:42:00', 'Market at 4th', 76, '2013-12-08 09:53:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94108),
	(118554, 928, '2013-12-08 09:42:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 09:58:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94103),
	(118555, 500, '2013-12-08 09:45:00', 'Market at Sansome', 77, '2013-12-08 09:54:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 95138),
	(118556, 203, '2013-12-08 09:45:00', 'Market at Sansome', 77, '2013-12-08 09:49:00', 'Steuart at Market', 74, 420, 'Subscriber', 94111),
	(118557, 517, '2013-12-08 09:48:00', 'South Van Ness at Market', 66, '2013-12-08 09:56:00', 'Market at Sansome', 77, 582, 'Subscriber', 94102),
	(118559, 1840, '2013-12-08 09:51:00', 'University and Emerson', 35, '2013-12-08 10:22:00', 'San Antonio Caltrain Station', 29, 78, 'Subscriber', 94025),
	(118560, 441, '2013-12-08 09:54:00', 'Embarcadero at Bryant', 54, '2013-12-08 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95138),
	(118561, 170, '2013-12-08 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-08 09:59:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94111),
	(118562, 419, '2013-12-08 09:58:00', 'Mountain View City Hall', 27, '2013-12-08 10:05:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94041),
	(118563, 952, '2013-12-08 09:59:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 10:15:00', 'South Van Ness at Market', 66, 459, 'Customer', NULL),
	(118565, 470, '2013-12-08 10:02:00', 'Embarcadero at Folsom', 51, '2013-12-08 10:10:00', 'Post at Kearney', 47, 448, 'Subscriber', 94564),
	(118566, 771, '2013-12-08 10:03:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 10:16:00', 'South Van Ness at Market', 66, 513, 'Customer', 11231),
	(118567, 844, '2013-12-08 10:09:00', 'Powell at Post (Union Square)', 71, '2013-12-08 10:24:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 11105),
	(118568, 2272, '2013-12-08 10:13:00', '5th at Howard', 57, '2013-12-08 10:51:00', '5th at Howard', 57, 607, 'Customer', 94103),
	(118569, 524, '2013-12-08 10:13:00', 'Embarcadero at Bryant', 54, '2013-12-08 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94107),
	(118570, 2256, '2013-12-08 10:13:00', '5th at Howard', 57, '2013-12-08 10:51:00', '5th at Howard', 57, 603, 'Customer', 94103),
	(118571, 307, '2013-12-08 10:14:00', 'Evelyn Park and Ride', 30, '2013-12-08 10:19:00', 'Mountain View Caltrain Station', 28, 206, 'Subscriber', 94043),
	(118572, 164, '2013-12-08 10:18:00', '2nd at Folsom', 62, '2013-12-08 10:21:00', '2nd at South Park', 64, 586, 'Subscriber', 94107),
	(118573, 283, '2013-12-08 10:21:00', 'Howard at 2nd', 63, '2013-12-08 10:25:00', '2nd at South Park', 64, 339, 'Subscriber', 94104),
	(118574, 280, '2013-12-08 10:21:00', 'Howard at 2nd', 63, '2013-12-08 10:26:00', '2nd at South Park', 64, 464, 'Subscriber', 94105),
	(118575, 241, '2013-12-08 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-08 10:31:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94608),
	(118576, 366, '2013-12-08 10:27:00', 'Mountain View Caltrain Station', 28, '2013-12-08 10:33:00', 'Mountain View City Hall', 27, 206, 'Subscriber', 94043),
	(118577, 12249, '2013-12-08 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Customer', NULL),
	(118578, 605, '2013-12-08 10:34:00', 'Spear at Folsom', 49, '2013-12-08 10:44:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94105),
	(118579, 710, '2013-12-08 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 10:47:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94133),
	(118580, 270, '2013-12-08 10:37:00', '2nd at South Park', 64, '2013-12-08 10:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94107),
	(118581, 1864, '2013-12-08 10:38:00', 'Golden Gate at Polk', 59, '2013-12-08 11:09:00', 'Market at Sansome', 77, 378, 'Customer', 4022),
	(118582, 415, '2013-12-08 10:39:00', 'Post at Kearney', 47, '2013-12-08 10:45:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94610),
	(118583, 1018, '2013-12-08 10:41:00', 'Golden Gate at Polk', 59, '2013-12-08 10:58:00', 'Market at Sansome', 77, 495, 'Customer', 4022),
	(118585, 576, '2013-12-08 10:44:00', 'Rengstorff Avenue / California Street', 33, '2013-12-08 10:54:00', 'Mountain View City Hall', 27, 44, 'Subscriber', 94040),
	(118586, 823, '2013-12-08 10:45:00', 'Embarcadero at Bryant', 54, '2013-12-08 10:58:00', 'Embarcadero at Bryant', 54, 639, 'Subscriber', 94105),
	(118587, 421, '2013-12-08 10:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 10:52:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94133),
	(118588, 698, '2013-12-08 10:45:00', 'Palo Alto Caltrain Station', 34, '2013-12-08 10:57:00', 'California Ave Caltrain Station', 36, 229, 'Customer', 94301),
	(118589, 747, '2013-12-08 10:50:00', 'Mountain View City Hall', 27, '2013-12-08 11:03:00', 'Mountain View City Hall', 27, 27, 'Subscriber', 94043),
	(118590, 1204, '2013-12-08 10:52:00', '2nd at Folsom', 62, '2013-12-08 11:12:00', '2nd at Folsom', 62, 507, 'Subscriber', 94105),
	(118591, 578, '2013-12-08 10:55:00', 'Post at Kearney', 47, '2013-12-08 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 10701),
	(118592, 548, '2013-12-08 10:56:00', 'Post at Kearney', 47, '2013-12-08 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 10701),
	(118593, 222, '2013-12-08 10:56:00', '2nd at South Park', 64, '2013-12-08 11:00:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94107),
	(118595, 742, '2013-12-08 11:02:00', 'Market at Sansome', 77, '2013-12-08 11:15:00', 'Steuart at Market', 74, 444, 'Customer', 4022),
	(118596, 733, '2013-12-08 11:03:00', 'Market at Sansome', 77, '2013-12-08 11:15:00', 'Steuart at Market', 74, 558, 'Customer', NULL),
	(118597, 1064, '2013-12-08 11:10:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 11:27:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94102),
	(118598, 299, '2013-12-08 11:10:00', 'Market at Sansome', 77, '2013-12-08 11:15:00', 'Steuart at Market', 74, 495, 'Customer', 4022),
	(118599, 12262, '2013-12-08 11:15:00', 'Beale at Market', 56, '2013-12-08 14:39:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 95762),
	(118600, 306, '2013-12-08 11:15:00', 'Davis at Jackson', 42, '2013-12-08 11:20:00', 'Steuart at Market', 74, 462, 'Subscriber', 94105),
	(118601, 230, '2013-12-08 11:16:00', 'Evelyn Park and Ride', 30, '2013-12-08 11:19:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94086),
	(118602, 456, '2013-12-08 11:16:00', 'San Francisco City Hall', 58, '2013-12-08 11:24:00', 'Powell Street BART', 53, 402, 'Subscriber', 94102),
	(118603, 419, '2013-12-08 11:17:00', 'San Francisco City Hall', 58, '2013-12-08 11:24:00', 'Powell Street BART', 53, 541, 'Subscriber', 94102),
	(118605, 1661, '2013-12-08 11:23:00', 'Embarcadero at Bryant', 54, '2013-12-08 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94105),
	(118606, 767, '2013-12-08 11:26:00', 'Market at Sansome', 77, '2013-12-08 11:39:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94040),
	(118607, 4032, '2013-12-08 11:27:00', 'Embarcadero at Bryant', 54, '2013-12-08 12:34:00', 'Embarcadero at Bryant', 54, 639, 'Customer', 94507),
	(118608, 112, '2013-12-08 11:28:00', '2nd at Folsom', 62, '2013-12-08 11:29:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(118609, 467, '2013-12-08 11:28:00', 'SJSU - San Salvador at 9th', 16, '2013-12-08 11:36:00', 'San Salvador at 1st', 8, 72, 'Subscriber', 95112),
	(118613, 470, '2013-12-08 11:35:00', '2nd at Townsend', 61, '2013-12-08 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94107),
	(118614, 293, '2013-12-08 11:38:00', '2nd at Folsom', 62, '2013-12-08 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94105),
	(118615, 858, '2013-12-08 11:38:00', 'Steuart at Market', 74, '2013-12-08 11:52:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 10701),
	(118616, 532, '2013-12-08 11:40:00', 'Embarcadero at Bryant', 54, '2013-12-08 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94040),
	(118617, 543, '2013-12-08 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 11:49:00', 'Howard at 2nd', 63, 365, 'Subscriber', 95130),
	(118618, 595, '2013-12-08 11:42:00', 'Steuart at Market', 74, '2013-12-08 11:52:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 10701),
	(118619, 342, '2013-12-08 11:47:00', '2nd at South Park', 64, '2013-12-08 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94105),
	(118620, 1013, '2013-12-08 11:48:00', '2nd at Townsend', 61, '2013-12-08 12:04:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94107),
	(118621, 819, '2013-12-08 11:50:00', 'Golden Gate at Polk', 59, '2013-12-08 12:04:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94102),
	(118622, 460, '2013-12-08 11:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 12:00:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94108),
	(118623, 1780, '2013-12-08 11:53:00', 'Embarcadero at Sansome', 60, '2013-12-08 12:23:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 10701),
	(118624, 1744, '2013-12-08 11:53:00', 'Embarcadero at Sansome', 60, '2013-12-08 12:22:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 10701),
	(118625, 314, '2013-12-08 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-08 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94105),
	(118626, 1095, '2013-12-08 12:03:00', 'Embarcadero at Bryant', 54, '2013-12-08 12:21:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94105),
	(118627, 338, '2013-12-08 12:09:00', '2nd at Townsend', 61, '2013-12-08 12:15:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94107),
	(118628, 793, '2013-12-08 12:10:00', 'Clay at Battery', 41, '2013-12-08 12:23:00', 'Market at 10th', 67, 335, 'Subscriber', 94111),
	(118632, 334, '2013-12-08 12:13:00', 'Paseo de San Antonio', 7, '2013-12-08 12:19:00', 'San Pedro Square', 6, 195, 'Subscriber', 95112),
	(118633, 667, '2013-12-08 12:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-08 12:25:00', 'San Jose Civic Center', 3, 216, 'Subscriber', 95138),
	(118634, 277, '2013-12-08 12:18:00', 'Howard at 2nd', 63, '2013-12-08 12:23:00', 'Market at Sansome', 77, 458, 'Subscriber', 94608),
	(118635, 468, '2013-12-08 12:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 12:29:00', 'Market at Sansome', 77, 469, 'Subscriber', 94133),
	(118636, 700, '2013-12-08 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94107),
	(118638, 385, '2013-12-08 12:27:00', '2nd at South Park', 64, '2013-12-08 12:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94107),
	(118639, 365, '2013-12-08 12:27:00', '2nd at South Park', 64, '2013-12-08 12:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94107),
	(118640, 5079, '2013-12-08 12:28:00', 'Embarcadero at Vallejo', 48, '2013-12-08 13:53:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 4022),
	(118641, 5054, '2013-12-08 12:28:00', 'Embarcadero at Vallejo', 48, '2013-12-08 13:53:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 4022),
	(118642, 5036, '2013-12-08 12:29:00', 'Embarcadero at Vallejo', 48, '2013-12-08 13:53:00', 'Embarcadero at Sansome', 60, 396, 'Customer', NULL),
	(118643, 905, '2013-12-08 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-08 12:45:00', 'Washington at Kearney', 46, 266, 'Subscriber', 94133),
	(118644, 652, '2013-12-08 12:31:00', 'Embarcadero at Folsom', 51, '2013-12-08 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94105),
	(118645, 310, '2013-12-08 12:34:00', 'Post at Kearney', 47, '2013-12-08 12:39:00', 'Post at Kearney', 47, 581, 'Subscriber', 94102),
	(118646, 963, '2013-12-08 12:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94133),
	(118647, 2009, '2013-12-08 12:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-08 13:11:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 95122),
	(118648, 590, '2013-12-08 12:40:00', 'Post at Kearney', 47, '2013-12-08 12:50:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94102),
	(118649, 356, '2013-12-08 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-08 12:48:00', '2nd at South Park', 64, 417, 'Subscriber', 94107),
	(118650, 381, '2013-12-08 12:43:00', 'South Van Ness at Market', 66, '2013-12-08 12:49:00', 'Powell Street BART', 53, 551, 'Subscriber', 94103),
	(118651, 445, '2013-12-08 12:45:00', 'South Van Ness at Market', 66, '2013-12-08 12:53:00', 'Powell Street BART', 53, 274, 'Subscriber', 94102),
	(118652, 212, '2013-12-08 12:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 12:53:00', 'Powell Street BART', 53, 471, 'Subscriber', 94105),
	(118653, 1456, '2013-12-08 12:53:00', 'Santa Clara at Almaden', 4, '2013-12-08 13:17:00', 'Santa Clara at Almaden', 4, 183, 'Subscriber', 95110),
	(118654, 723, '2013-12-08 12:53:00', 'Embarcadero at Bryant', 54, '2013-12-08 13:05:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94105),
	(118655, 521, '2013-12-08 12:56:00', 'Embarcadero at Sansome', 60, '2013-12-08 13:05:00', 'Post at Kearney', 47, 549, 'Subscriber', 94111),
	(118656, 282, '2013-12-08 13:01:00', 'SJSU 4th at San Carlos', 12, '2013-12-08 13:06:00', 'MLK Library', 11, 684, 'Subscriber', 95112),
	(118660, 253, '2013-12-08 13:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-08 13:10:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94158),
	(118661, 227, '2013-12-08 13:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-08 13:10:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94158),
	(118662, 1357, '2013-12-08 13:07:00', 'Market at 10th', 67, '2013-12-08 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 11231),
	(118664, 346, '2013-12-08 13:09:00', 'Powell Street BART', 53, '2013-12-08 13:15:00', 'Market at 10th', 67, 274, 'Subscriber', 94102),
	(118665, 452, '2013-12-08 13:11:00', 'Powell Street BART', 53, '2013-12-08 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94107),
	(118667, 1107, '2013-12-08 13:17:00', 'Steuart at Market', 74, '2013-12-08 13:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Customer', NULL),
	(118668, 836, '2013-12-08 13:18:00', 'Embarcadero at Sansome', 60, '2013-12-08 13:32:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(118670, 789, '2013-12-08 13:23:00', 'Steuart at Market', 74, '2013-12-08 13:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Customer', 8073),
	(118671, 285, '2013-12-08 13:24:00', '2nd at Townsend', 61, '2013-12-08 13:28:00', 'Howard at 2nd', 63, 318, 'Customer', NULL),
	(118677, 591, '2013-12-08 13:31:00', 'Washington at Kearney', 46, '2013-12-08 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Customer', 10701),
	(118678, 578, '2013-12-08 13:32:00', 'Washington at Kearney', 46, '2013-12-08 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Customer', 10701),
	(118680, 399, '2013-12-08 13:36:00', 'SJSU - San Salvador at 9th', 16, '2013-12-08 13:43:00', 'MLK Library', 11, 82, 'Subscriber', 95112),
	(118685, 682, '2013-12-08 13:49:00', 'Washington at Kearney', 46, '2013-12-08 14:00:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94107),
	(118686, 1003, '2013-12-08 13:50:00', 'Washington at Kearney', 46, '2013-12-08 14:06:00', 'Civic Center BART (7th at Market)', 72, 266, 'Customer', 8540),
	(118688, 1298, '2013-12-08 13:51:00', 'Davis at Jackson', 42, '2013-12-08 14:13:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94111),
	(118689, 881, '2013-12-08 13:55:00', 'Embarcadero at Sansome', 60, '2013-12-08 14:10:00', 'Market at Sansome', 77, 275, 'Customer', NULL),
	(118690, 804, '2013-12-08 13:56:00', 'Embarcadero at Sansome', 60, '2013-12-08 14:09:00', 'Market at Sansome', 77, 334, 'Customer', 4022),
	(118691, 801, '2013-12-08 13:56:00', 'Embarcadero at Sansome', 60, '2013-12-08 14:09:00', 'Market at Sansome', 77, 504, 'Customer', 4022),
	(118693, 728, '2013-12-08 14:01:00', 'Market at 4th', 76, '2013-12-08 14:13:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94102),
	(118694, 419, '2013-12-08 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 14:08:00', 'Market at 4th', 76, 395, 'Subscriber', 94158),
	(118695, 1507, '2013-12-08 14:08:00', 'Powell at Post (Union Square)', 71, '2013-12-08 14:33:00', '2nd at Folsom', 62, 369, 'Customer', 15215),
	(118696, 604, '2013-12-08 14:09:00', 'Market at 4th', 76, '2013-12-08 14:20:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94043),
	(118697, 523, '2013-12-08 14:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 14:19:00', 'Post at Kearney', 47, 457, 'Subscriber', 94107),
	(118698, 613, '2013-12-08 14:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 14:27:00', 'Market at 4th', 76, 421, 'Subscriber', 94133),
	(118699, 206, '2013-12-08 14:17:00', 'Golden Gate at Polk', 59, '2013-12-08 14:21:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94102),
	(118700, 920, '2013-12-08 14:20:00', 'Howard at 2nd', 63, '2013-12-08 14:35:00', 'Market at 10th', 67, 290, 'Customer', NULL),
	(118701, 539, '2013-12-08 14:25:00', 'Golden Gate at Polk', 59, '2013-12-08 14:34:00', 'Market at 4th', 76, 340, 'Subscriber', 94102),
	(118702, 711, '2013-12-08 14:25:00', 'Powell at Post (Union Square)', 71, '2013-12-08 14:37:00', 'Golden Gate at Polk', 59, 529, 'Customer', NULL),
	(118703, 239, '2013-12-08 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-08 14:30:00', '2nd at Folsom', 62, 405, 'Subscriber', 94107),
	(118704, 677, '2013-12-08 14:26:00', 'Powell at Post (Union Square)', 71, '2013-12-08 14:37:00', 'Golden Gate at Polk', 59, 535, 'Customer', 4022),
	(118705, 679, '2013-12-08 14:26:00', 'Powell at Post (Union Square)', 71, '2013-12-08 14:37:00', 'Golden Gate at Polk', 59, 423, 'Customer', 4022),
	(118706, 605, '2013-12-08 14:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-08 14:38:00', 'Spear at Folsom', 49, 562, 'Customer', 8073),
	(118707, 532, '2013-12-08 14:28:00', 'Market at Sansome', 77, '2013-12-08 14:37:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(118708, 551, '2013-12-08 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-08 14:38:00', 'Spear at Folsom', 49, 338, 'Customer', NULL),
	(118709, 508, '2013-12-08 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-08 14:37:00', '2nd at Folsom', 62, 326, 'Subscriber', 94107),
	(118710, 241, '2013-12-08 14:29:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 14:33:00', 'Powell Street BART', 53, 449, 'Subscriber', 95035),
	(118711, 464, '2013-12-08 14:29:00', 'Market at Sansome', 77, '2013-12-08 14:37:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(118713, 1782, '2013-12-08 14:34:00', '2nd at Folsom', 62, '2013-12-08 15:04:00', 'Embarcadero at Bryant', 54, 283, 'Customer', 15215),
	(118714, 941, '2013-12-08 14:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-08 14:51:00', 'Powell at Post (Union Square)', 71, 608, 'Subscriber', 94041),
	(118715, 905, '2013-12-08 14:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-08 14:51:00', 'Powell at Post (Union Square)', 71, 438, 'Subscriber', 94041),
	(118716, 7851, '2013-12-08 14:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 94109),
	(118717, 7806, '2013-12-08 14:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Customer', 3109),
	(118719, 500, '2013-12-08 14:40:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 14:48:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94102),
	(118721, 816, '2013-12-08 14:44:00', 'Powell Street BART', 53, '2013-12-08 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(118722, 622, '2013-12-08 14:45:00', '2nd at South Park', 64, '2013-12-08 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94107),
	(118723, 398, '2013-12-08 14:45:00', 'Market at 4th', 76, '2013-12-08 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94158),
	(118724, 533, '2013-12-08 14:45:00', 'Market at 4th', 76, '2013-12-08 14:54:00', 'San Francisco City Hall', 58, 314, 'Subscriber', 94102),
	(118725, 151, '2013-12-08 14:48:00', 'Arena Green / SAP Center', 14, '2013-12-08 14:50:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95113),
	(118726, 381, '2013-12-08 15:01:00', 'Market at 10th', 67, '2013-12-08 15:08:00', 'Market at 4th', 76, 335, 'Subscriber', 94102),
	(118727, 302, '2013-12-08 15:02:00', 'Spear at Folsom', 49, '2013-12-08 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94105),
	(118728, 624, '2013-12-08 15:03:00', 'Embarcadero at Sansome', 60, '2013-12-08 15:13:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94105),
	(118729, 932, '2013-12-08 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-08 15:19:00', 'Clay at Battery', 41, 557, 'Subscriber', 94043),
	(118730, 309, '2013-12-08 15:07:00', '2nd at South Park', 64, '2013-12-08 15:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 341, 'Customer', 94107),
	(118731, 939, '2013-12-08 15:07:00', 'Embarcadero at Bryant', 54, '2013-12-08 15:23:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 15215),
	(118732, 381, '2013-12-08 15:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 15:18:00', 'Market at Sansome', 77, 553, 'Subscriber', 94103),
	(118735, 615, '2013-12-08 15:20:00', '2nd at Townsend', 61, '2013-12-08 15:31:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94107),
	(118736, 533, '2013-12-08 15:21:00', 'Market at 4th', 76, '2013-12-08 15:30:00', 'Steuart at Market', 74, 340, 'Subscriber', 94127),
	(118737, 811, '2013-12-08 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94133),
	(118738, 236, '2013-12-08 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 15:27:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(118739, 3469, '2013-12-08 15:24:00', 'Embarcadero at Sansome', 60, '2013-12-08 16:22:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 15215),
	(118743, 314, '2013-12-08 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-08 15:34:00', '2nd at South Park', 64, 341, 'Customer', 94107),
	(118745, 404, '2013-12-08 15:31:00', 'Powell at Post (Union Square)', 71, '2013-12-08 15:37:00', '2nd at Folsom', 62, 389, 'Subscriber', 94105),
	(118746, 351, '2013-12-08 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-08 15:37:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(118747, 339, '2013-12-08 15:32:00', 'Powell at Post (Union Square)', 71, '2013-12-08 15:37:00', 'Market at 4th', 76, 520, 'Subscriber', 94041),
	(118749, 194, '2013-12-08 15:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 15:40:00', 'San Francisco City Hall', 58, 431, 'Subscriber', 94109),
	(118751, 694, '2013-12-08 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', NULL),
	(118756, 269, '2013-12-08 15:44:00', 'Market at Sansome', 77, '2013-12-08 15:48:00', 'Market at 4th', 76, 334, 'Subscriber', 94102),
	(118757, 668, '2013-12-08 15:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 15:57:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94107),
	(118758, 912, '2013-12-08 15:45:00', 'Embarcadero at Sansome', 60, '2013-12-08 16:01:00', 'Market at Sansome', 77, 317, 'Customer', 19145),
	(118759, 850, '2013-12-08 15:46:00', 'Embarcadero at Sansome', 60, '2013-12-08 16:00:00', 'Market at Sansome', 77, 418, 'Customer', 19145),
	(118760, 646, '2013-12-08 15:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 15:57:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94107),
	(118761, 703, '2013-12-08 15:47:00', 'Post at Kearney', 47, '2013-12-08 15:59:00', 'San Francisco City Hall', 58, 330, 'Subscriber', 94117),
	(118762, 708, '2013-12-08 15:48:00', 'Post at Kearney', 47, '2013-12-08 15:59:00', 'San Francisco City Hall', 58, 549, 'Subscriber', 94117),
	(118763, 699, '2013-12-08 15:48:00', 'Post at Kearney', 47, '2013-12-08 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94043),
	(118764, 824, '2013-12-08 15:48:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 16:02:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(118765, 468, '2013-12-08 15:49:00', 'Market at 4th', 76, '2013-12-08 15:57:00', 'Steuart at Market', 74, 335, 'Subscriber', 94110),
	(118766, 473, '2013-12-08 15:49:00', 'Market at 4th', 76, '2013-12-08 15:57:00', 'Steuart at Market', 74, 520, 'Subscriber', 94110),
	(118767, 1001, '2013-12-08 15:52:00', 'Powell Street BART', 53, '2013-12-08 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 94103),
	(118768, 1011, '2013-12-08 15:52:00', 'Powell Street BART', 53, '2013-12-08 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 94103),
	(118769, 775, '2013-12-08 15:54:00', 'Steuart at Market', 74, '2013-12-08 16:06:00', 'Powell Street BART', 53, 495, 'Customer', 11231),
	(118770, 787, '2013-12-08 15:54:00', 'Steuart at Market', 74, '2013-12-08 16:07:00', 'Powell Street BART', 53, 558, 'Customer', NULL),
	(118771, 396, '2013-12-08 15:55:00', 'Townsend at 7th', 65, '2013-12-08 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94158),
	(118772, 358, '2013-12-08 15:55:00', 'Townsend at 7th', 65, '2013-12-08 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94158),
	(118775, 369, '2013-12-08 16:00:00', '5th at Howard', 57, '2013-12-08 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94103),
	(118776, 132, '2013-12-08 16:06:00', '2nd at Townsend', 61, '2013-12-08 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94107),
	(118779, 470, '2013-12-08 16:11:00', 'Golden Gate at Polk', 59, '2013-12-08 16:19:00', 'Market at 4th', 76, 470, 'Subscriber', 94109),
	(118780, 111, '2013-12-08 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-08 16:14:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94107),
	(118781, 707, '2013-12-08 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-08 16:24:00', '2nd at South Park', 64, 634, 'Subscriber', 94107),
	(118782, 1007, '2013-12-08 16:21:00', '2nd at Folsom', 62, '2013-12-08 16:37:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94105),
	(118783, 1064, '2013-12-08 16:21:00', 'Spear at Folsom', 49, '2013-12-08 16:39:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94105),
	(118784, 395, '2013-12-08 16:26:00', 'Embarcadero at Vallejo', 48, '2013-12-08 16:33:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 94103),
	(118785, 390, '2013-12-08 16:27:00', 'Embarcadero at Vallejo', 48, '2013-12-08 16:33:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 94103),
	(118787, 333, '2013-12-08 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-08 16:35:00', '5th at Howard', 57, 523, 'Subscriber', 94103),
	(118788, 239, '2013-12-08 16:30:00', '2nd at South Park', 64, '2013-12-08 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94107),
	(118789, 607, '2013-12-08 16:31:00', '2nd at Townsend', 61, '2013-12-08 16:41:00', 'Post at Kearney', 47, 336, 'Subscriber', 94107),
	(118790, 717, '2013-12-08 16:39:00', 'Townsend at 7th', 65, '2013-12-08 16:51:00', 'Market at 4th', 76, 279, 'Subscriber', 94108),
	(118791, 703, '2013-12-08 16:39:00', 'Market at 10th', 67, '2013-12-08 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94102),
	(118792, 275, '2013-12-08 16:44:00', 'Powell at Post (Union Square)', 71, '2013-12-08 16:48:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94108),
	(118793, 500, '2013-12-08 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-08 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94105),
	(118794, 427, '2013-12-08 16:47:00', 'Clay at Battery', 41, '2013-12-08 16:54:00', 'Market at 4th', 76, 557, 'Subscriber', 94043),
	(118796, 549, '2013-12-08 16:58:00', 'Market at 4th', 76, '2013-12-08 17:07:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94103),
	(118797, 384, '2013-12-08 17:02:00', '2nd at South Park', 64, '2013-12-08 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 341, 'Subscriber', 94107),
	(118798, 310, '2013-12-08 17:04:00', 'Embarcadero at Bryant', 54, '2013-12-08 17:09:00', 'Beale at Market', 56, 377, 'Subscriber', 94107),
	(118799, 313, '2013-12-08 17:04:00', 'San Pedro Square', 6, '2013-12-08 17:09:00', 'Paseo de San Antonio', 7, 239, 'Subscriber', 95112),
	(118802, 555, '2013-12-08 17:13:00', 'Powell Street BART', 53, '2013-12-08 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94043),
	(118803, 285, '2013-12-08 17:25:00', 'Post at Kearney', 47, '2013-12-08 17:30:00', 'Washington at Kearney', 46, 336, 'Subscriber', 94133),
	(118804, 957, '2013-12-08 17:27:00', 'Embarcadero at Sansome', 60, '2013-12-08 17:43:00', 'Powell Street BART', 53, 609, 'Customer', 94103),
	(118805, 1177, '2013-12-08 17:27:00', 'Embarcadero at Sansome', 60, '2013-12-08 17:46:00', 'Powell Street BART', 53, 580, 'Customer', 94103),
	(118806, 326, '2013-12-08 17:28:00', 'Spear at Folsom', 49, '2013-12-08 17:34:00', 'Davis at Jackson', 42, 562, 'Subscriber', 94133),
	(118807, 336, '2013-12-08 17:38:00', 'Davis at Jackson', 42, '2013-12-08 17:44:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94123),
	(118808, 962, '2013-12-08 17:38:00', 'Embarcadero at Sansome', 60, '2013-12-08 17:54:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(118809, 905, '2013-12-08 17:40:00', 'Japantown', 9, '2013-12-08 17:55:00', 'Arena Green / SAP Center', 14, 665, 'Subscriber', 95112),
	(118810, 432, '2013-12-08 17:42:00', 'Market at 4th', 76, '2013-12-08 17:49:00', 'Clay at Battery', 41, 552, 'Subscriber', 94111),
	(118811, 374, '2013-12-08 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-08 17:51:00', 'Powell Street BART', 53, 605, 'Customer', NULL),
	(118812, 585, '2013-12-08 17:46:00', 'Embarcadero at Sansome', 60, '2013-12-08 17:56:00', 'Market at 4th', 76, 411, 'Subscriber', 94102),
	(118813, 829, '2013-12-08 17:48:00', 'Embarcadero at Sansome', 60, '2013-12-08 18:02:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94103),
	(118816, 289, '2013-12-08 17:53:00', 'Commercial at Montgomery', 45, '2013-12-08 17:58:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94111),
	(118819, 883, '2013-12-08 17:57:00', 'Arena Green / SAP Center', 14, '2013-12-08 18:12:00', 'Arena Green / SAP Center', 14, 665, 'Subscriber', 95112),
	(118820, 379, '2013-12-08 17:58:00', 'Market at Sansome', 77, '2013-12-08 18:04:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94103),
	(118823, 1104, '2013-12-08 18:10:00', 'South Van Ness at Market', 66, '2013-12-08 18:28:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94105),
	(118824, 304, '2013-12-08 18:11:00', 'Davis at Jackson', 42, '2013-12-08 18:16:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94111),
	(118825, 1256, '2013-12-08 18:11:00', 'Embarcadero at Sansome', 60, '2013-12-08 18:32:00', 'Powell at Post (Union Square)', 71, 453, 'Customer', 15215),
	(118826, 887, '2013-12-08 18:13:00', 'Arena Green / SAP Center', 14, '2013-12-08 18:27:00', 'Japantown', 9, 665, 'Subscriber', 95112),
	(118827, 1863, '2013-12-08 18:19:00', 'Mountain View City Hall', 27, '2013-12-08 18:50:00', 'Rengstorff Avenue / California Street', 33, 102, 'Customer', 98109),
	(118828, 843, '2013-12-08 18:19:00', 'Embarcadero at Sansome', 60, '2013-12-08 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94111),
	(118829, 408, '2013-12-08 18:26:00', 'Embarcadero at Bryant', 54, '2013-12-08 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94107),
	(118832, 640, '2013-12-08 18:39:00', 'Golden Gate at Polk', 59, '2013-12-08 18:50:00', 'Powell at Post (Union Square)', 71, 409, 'Customer', NULL),
	(118833, 599, '2013-12-08 18:51:00', 'Rengstorff Avenue / California Street', 33, '2013-12-08 19:01:00', 'Mountain View City Hall', 27, 102, 'Customer', 98109),
	(118837, 276, '2013-12-08 18:59:00', 'Embarcadero at Sansome', 60, '2013-12-08 19:03:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94111),
	(118840, 1012, '2013-12-08 19:08:00', 'Embarcadero at Sansome', 60, '2013-12-08 19:25:00', 'Golden Gate at Polk', 59, 538, 'Subscriber', 94102),
	(118842, 428, '2013-12-08 19:19:00', 'Post at Kearney', 47, '2013-12-08 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94104),
	(118843, 132, '2013-12-08 19:21:00', 'South Van Ness at Market', 66, '2013-12-08 19:23:00', 'Market at 10th', 67, 513, 'Subscriber', 94133),
	(118853, 221, '2013-12-08 19:53:00', 'Steuart at Market', 74, '2013-12-08 19:56:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94107),
	(118854, 430, '2013-12-08 19:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-08 20:00:00', 'Post at Kearney', 47, 457, 'Subscriber', 94104),
	(118856, 558, '2013-12-08 19:56:00', 'Powell at Post (Union Square)', 71, '2013-12-08 20:05:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94107),
	(118862, 477, '2013-12-08 20:31:00', '2nd at South Park', 64, '2013-12-08 20:39:00', 'Embarcadero at Folsom', 51, 634, 'Customer', NULL),
	(118863, 754, '2013-12-08 20:32:00', 'Embarcadero at Vallejo', 48, '2013-12-08 20:45:00', '2nd at Townsend', 61, 479, 'Subscriber', 94133),
	(118864, 354, '2013-12-08 20:42:00', 'Market at Sansome', 77, '2013-12-08 20:48:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Subscriber', 94107),
	(118865, 733, '2013-12-08 20:56:00', '2nd at Townsend', 61, '2013-12-08 21:09:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94111),
	(118866, 203, '2013-12-08 21:29:00', 'Howard at 2nd', 63, '2013-12-08 21:32:00', '2nd at South Park', 64, 625, 'Subscriber', 94107),
	(118867, 718, '2013-12-08 21:36:00', 'Market at 4th', 76, '2013-12-08 21:48:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94107),
	(118868, 923, '2013-12-08 21:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-08 22:00:00', 'Japantown', 9, 175, 'Subscriber', 95112),
	(118869, 304, '2013-12-08 21:46:00', 'Embarcadero at Folsom', 51, '2013-12-08 21:51:00', 'Beale at Market', 56, 634, 'Customer', 94141),
	(118870, 267, '2013-12-08 21:50:00', 'Howard at 2nd', 63, '2013-12-08 21:55:00', 'Market at 4th', 76, 318, 'Subscriber', 95130),
	(118871, 451, '2013-12-08 21:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-08 22:03:00', '2nd at Townsend', 61, 579, 'Subscriber', 94122),
	(118872, 315, '2013-12-08 22:06:00', 'Market at 4th', 76, '2013-12-08 22:12:00', 'Howard at 2nd', 63, 279, 'Subscriber', 95130),
	(118873, 494, '2013-12-08 22:29:00', '2nd at Townsend', 61, '2013-12-08 22:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94024),
	(118874, 373, '2013-12-08 22:44:00', 'Market at 4th', 76, '2013-12-08 22:50:00', 'Market at 10th', 67, 334, 'Subscriber', 94102),
	(118875, 2097, '2013-12-08 22:54:00', 'Golden Gate at Polk', 59, '2013-12-08 23:29:00', 'Golden Gate at Polk', 59, 535, 'Subscriber', 94109),
	(118876, 423, '2013-12-08 23:15:00', 'MLK Library', 11, '2013-12-08 23:22:00', 'SJSU - San Salvador at 9th', 16, 82, 'Subscriber', 95112),
	(118877, 1068, '2013-12-08 23:23:00', 'Embarcadero at Sansome', 60, '2013-12-08 23:40:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94102),
	(118878, 546, '2013-12-08 23:24:00', 'Civic Center BART (7th at Market)', 72, '2013-12-08 23:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94301),
	(118879, 602, '2013-12-08 23:44:00', '2nd at Townsend', 61, '2013-12-08 23:54:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94133),
	(118880, 168, '2013-12-09 01:40:00', 'Embarcadero at Vallejo', 48, '2013-12-09 01:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94122),
	(118881, 490, '2013-12-09 01:44:00', 'Embarcadero at Sansome', 60, '2013-12-09 01:52:00', 'Clay at Battery', 41, 470, 'Subscriber', 94107),
	(118883, 345, '2013-12-09 02:23:00', 'Spear at Folsom', 49, '2013-12-09 02:29:00', '2nd at South Park', 64, 454, 'Subscriber', 94105),
	(118884, 545, '2013-12-09 04:24:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 04:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94103),
	(118885, 253, '2013-12-09 04:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 04:43:00', 'Market at Sansome', 77, 490, 'Subscriber', 94133),
	(118886, 246, '2013-12-09 05:32:00', 'Santa Clara at Almaden', 4, '2013-12-09 05:36:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Subscriber', 95110),
	(118888, 526, '2013-12-09 05:48:00', 'South Van Ness at Market', 66, '2013-12-09 05:57:00', 'Market at Sansome', 77, 458, 'Subscriber', 94102),
	(118889, 521, '2013-12-09 05:50:00', 'Spear at Folsom', 49, '2013-12-09 05:59:00', '5th at Howard', 57, 505, 'Subscriber', 94105),
	(118890, 617, '2013-12-09 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 06:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94403),
	(118891, 1045, '2013-12-09 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 06:18:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 95111),
	(118894, 289, '2013-12-09 06:12:00', 'Embarcadero at Bryant', 54, '2013-12-09 06:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94105),
	(118896, 592, '2013-12-09 06:23:00', 'Steuart at Market', 74, '2013-12-09 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94107),
	(118897, 358, '2013-12-09 06:32:00', 'San Jose Civic Center', 3, '2013-12-09 06:38:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 95112),
	(118898, 1223, '2013-12-09 06:34:00', 'Market at 4th', 76, '2013-12-09 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94550),
	(118899, 529, '2013-12-09 06:35:00', 'Embarcadero at Sansome', 60, '2013-12-09 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94111),
	(118901, 325, '2013-12-09 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 06:42:00', 'Washington at Kearney', 46, 596, 'Subscriber', 95864),
	(118902, 843, '2013-12-09 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94133),
	(118903, 188, '2013-12-09 06:39:00', 'Clay at Battery', 41, '2013-12-09 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94115),
	(118904, 336, '2013-12-09 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 06:45:00', '2nd at Townsend', 61, 395, 'Subscriber', 94610),
	(118905, 512, '2013-12-09 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94158),
	(118906, 421, '2013-12-09 06:41:00', 'Evelyn Park and Ride', 30, '2013-12-09 06:48:00', 'Mountain View Caltrain Station', 28, 191, 'Subscriber', 95032),
	(118907, 669, '2013-12-09 06:43:00', 'Townsend at 7th', 65, '2013-12-09 06:54:00', 'Beale at Market', 56, 285, 'Subscriber', 94107),
	(118908, 948, '2013-12-09 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94133),
	(118909, 563, '2013-12-09 06:51:00', 'Davis at Jackson', 42, '2013-12-09 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94111),
	(118910, 364, '2013-12-09 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 06:58:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94611),
	(118911, 452, '2013-12-09 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:00:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94087),
	(118912, 1208, '2013-12-09 06:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94133),
	(118913, 740, '2013-12-09 06:56:00', 'Rengstorff Avenue / California Street', 33, '2013-12-09 07:08:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94043),
	(118914, 823, '2013-12-09 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:11:00', 'Embarcadero at Vallejo', 48, 627, 'Subscriber', 95110),
	(118915, 731, '2013-12-09 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:14:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94061),
	(118916, 506, '2013-12-09 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:12:00', 'Market at 4th', 76, 274, 'Subscriber', 94062),
	(118917, 949, '2013-12-09 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:19:00', 'Clay at Battery', 41, 504, 'Subscriber', 94062),
	(118918, 690, '2013-12-09 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94920),
	(118919, 364, '2013-12-09 07:08:00', 'Powell at Post (Union Square)', 71, '2013-12-09 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94109),
	(118920, 202, '2013-12-09 07:09:00', 'Townsend at 7th', 65, '2013-12-09 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94107),
	(118921, 299, '2013-12-09 07:09:00', 'Spear at Folsom', 49, '2013-12-09 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94105),
	(118922, 495, '2013-12-09 07:14:00', 'Paseo de San Antonio', 7, '2013-12-09 07:22:00', 'Japantown', 9, 164, 'Subscriber', 95112),
	(118923, 333, '2013-12-09 07:14:00', '2nd at South Park', 64, '2013-12-09 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(118924, 302, '2013-12-09 07:17:00', 'Powell at Post (Union Square)', 71, '2013-12-09 07:22:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94920),
	(118925, 958, '2013-12-09 07:21:00', 'South Van Ness at Market', 66, '2013-12-09 07:37:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94103),
	(118926, 1247, '2013-12-09 07:21:00', 'South Van Ness at Market', 66, '2013-12-09 07:42:00', '2nd at South Park', 64, 499, 'Subscriber', 94103),
	(118927, 465, '2013-12-09 07:22:00', '5th at Howard', 57, '2013-12-09 07:30:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94103),
	(118928, 542, '2013-12-09 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:33:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94062),
	(118929, 638, '2013-12-09 07:24:00', 'St James Park', 13, '2013-12-09 07:35:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95112),
	(118930, 500, '2013-12-09 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:33:00', 'Market at 4th', 76, 608, 'Subscriber', 94403),
	(118931, 581, '2013-12-09 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 07:35:00', '5th at Howard', 57, 439, 'Subscriber', 94102),
	(118933, 409, '2013-12-09 07:30:00', 'Market at 4th', 76, '2013-12-09 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94103),
	(118934, 382, '2013-12-09 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 07:38:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(118935, 716, '2013-12-09 07:33:00', 'South Van Ness at Market', 66, '2013-12-09 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94117),
	(118936, 258, '2013-12-09 07:35:00', '2nd at Townsend', 61, '2013-12-09 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94107),
	(118937, 506, '2013-12-09 07:38:00', 'Townsend at 7th', 65, '2013-12-09 07:46:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94612),
	(118938, 580, '2013-12-09 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 07:48:00', '2nd at Townsend', 61, 503, 'Subscriber', 94960),
	(118939, 202, '2013-12-09 07:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 07:42:00', 'Golden Gate at Polk', 59, 402, 'Subscriber', 94530),
	(118942, 601, '2013-12-09 07:39:00', 'Market at 4th', 76, '2013-12-09 07:49:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94108),
	(118943, 796, '2013-12-09 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 07:54:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94133),
	(118945, 800, '2013-12-09 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 95126),
	(118946, 838, '2013-12-09 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94070),
	(118947, 477, '2013-12-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:50:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94025),
	(118948, 1007, '2013-12-09 07:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 07:59:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94103),
	(118949, 304, '2013-12-09 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 07:48:00', 'Beale at Market', 56, 379, 'Subscriber', 94133),
	(118950, 322, '2013-12-09 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 07:48:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94965),
	(118951, 833, '2013-12-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:57:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94043),
	(118952, 755, '2013-12-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 95032),
	(118953, 452, '2013-12-09 07:44:00', 'Embarcadero at Sansome', 60, '2013-12-09 07:52:00', 'Beale at Market', 56, 465, 'Subscriber', 94111),
	(118954, 602, '2013-12-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:54:00', 'Steuart at Market', 74, 478, 'Subscriber', 94002),
	(118955, 233, '2013-12-09 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 07:48:00', 'Clay at Battery', 41, 540, 'Subscriber', 94133),
	(118956, 551, '2013-12-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:54:00', 'Howard at 2nd', 63, 614, 'Subscriber', 95112),
	(118957, 761, '2013-12-09 07:46:00', 'Steuart at Market', 74, '2013-12-09 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94610),
	(118958, 297, '2013-12-09 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 07:51:00', '2nd at South Park', 64, 624, 'Subscriber', 94618),
	(118959, 816, '2013-12-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:00:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 95014),
	(118960, 241, '2013-12-09 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 07:51:00', 'Santa Clara at Almaden', 4, 25, 'Subscriber', 94550),
	(118961, 422, '2013-12-09 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 07:55:00', 'San Pedro Square', 6, 691, 'Subscriber', 95377),
	(118963, 550, '2013-12-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 07:58:00', 'Market at Sansome', 77, 343, 'Subscriber', 94010),
	(118964, 383, '2013-12-09 07:50:00', '2nd at Folsom', 62, '2013-12-09 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(118966, 852, '2013-12-09 07:51:00', 'Palo Alto Caltrain Station', 34, '2013-12-09 08:05:00', 'California Ave Caltrain Station', 36, 295, 'Subscriber', 94131),
	(118967, 363, '2013-12-09 07:51:00', 'Paseo de San Antonio', 7, '2013-12-09 07:57:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95112),
	(118970, 590, '2013-12-09 07:53:00', 'Market at 10th', 67, '2013-12-09 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94103),
	(118976, 1228, '2013-12-09 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:19:00', 'Beale at Market', 56, 405, 'Subscriber', 94066),
	(118977, 561, '2013-12-09 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:09:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94087),
	(118978, 348, '2013-12-09 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:05:00', '2nd at Townsend', 61, 425, 'Subscriber', 94606),
	(118979, 368, '2013-12-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:06:00', '2nd at Folsom', 62, 568, 'Subscriber', 95051),
	(118980, 837, '2013-12-09 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:13:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94070),
	(118981, 257, '2013-12-09 08:00:00', 'Townsend at 7th', 65, '2013-12-09 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(118982, 773, '2013-12-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94086),
	(118983, 903, '2013-12-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:15:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94402),
	(118984, 588, '2013-12-09 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:10:00', 'Steuart at Market', 74, 358, 'Subscriber', 95051),
	(118985, 332, '2013-12-09 08:01:00', 'Steuart at Market', 74, '2013-12-09 08:06:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94597),
	(118986, 379, '2013-12-09 08:01:00', '5th at Howard', 57, '2013-12-09 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94103),
	(118987, 949, '2013-12-09 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94403),
	(118988, 594, '2013-12-09 08:02:00', 'Market at 10th', 67, '2013-12-09 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94102),
	(118989, 616, '2013-12-09 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 08:12:00', '5th at Howard', 57, 473, 'Subscriber', 94503),
	(118990, 386, '2013-12-09 08:02:00', 'Beale at Market', 56, '2013-12-09 08:08:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94550),
	(118991, 532, '2013-12-09 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 08:11:00', '2nd at Townsend', 61, 289, 'Subscriber', 94534),
	(118993, 368, '2013-12-09 08:03:00', 'Market at Sansome', 77, '2013-12-09 08:09:00', '2nd at South Park', 64, 458, 'Subscriber', 94606),
	(118994, 263, '2013-12-09 08:03:00', 'Embarcadero at Bryant', 54, '2013-12-09 08:08:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94062),
	(118995, 683, '2013-12-09 08:04:00', 'Golden Gate at Polk', 59, '2013-12-09 08:15:00', 'Embarcadero at Vallejo', 48, 538, 'Subscriber', 94102),
	(118996, 640, '2013-12-09 08:05:00', 'South Van Ness at Market', 66, '2013-12-09 08:16:00', 'Market at Sansome', 77, 482, 'Subscriber', 94114),
	(118997, 237, '2013-12-09 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:09:00', 'Townsend at 7th', 65, 411, 'Subscriber', 95120),
	(118998, 211, '2013-12-09 08:06:00', 'San Salvador at 1st', 8, '2013-12-09 08:09:00', 'MLK Library', 11, 148, 'Subscriber', 95113),
	(118999, 570, '2013-12-09 08:07:00', 'Powell at Post (Union Square)', 71, '2013-12-09 08:17:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94117),
	(119000, 728, '2013-12-09 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 08:20:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94925),
	(119001, 92, '2013-12-09 08:08:00', 'Townsend at 7th', 65, '2013-12-09 08:09:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94103),
	(119003, 607, '2013-12-09 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:18:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94610),
	(119004, 527, '2013-12-09 08:08:00', 'Steuart at Market', 74, '2013-12-09 08:17:00', '2nd at Townsend', 61, 520, 'Subscriber', 94708),
	(119005, 1041, '2013-12-09 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94941),
	(119006, 239, '2013-12-09 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94501),
	(119007, 454, '2013-12-09 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94133),
	(119008, 735, '2013-12-09 08:10:00', 'Powell Street BART', 53, '2013-12-09 08:22:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94102),
	(119010, 564, '2013-12-09 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 08:19:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94109),
	(119011, 691, '2013-12-09 08:10:00', 'Clay at Battery', 41, '2013-12-09 08:22:00', 'Market at 10th', 67, 540, 'Subscriber', 94133),
	(119012, 523, '2013-12-09 08:10:00', 'Market at 4th', 76, '2013-12-09 08:19:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94041),
	(119013, 320, '2013-12-09 08:11:00', '2nd at South Park', 64, '2013-12-09 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94102),
	(119014, 413, '2013-12-09 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 08:18:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94111),
	(119015, 297, '2013-12-09 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 08:16:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94133),
	(119016, 413, '2013-12-09 08:11:00', 'South Van Ness at Market', 66, '2013-12-09 08:18:00', 'Powell Street BART', 53, 617, 'Subscriber', 94117),
	(119017, 203, '2013-12-09 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 08:17:00', 'Clay at Battery', 41, 563, 'Subscriber', 94111),
	(119019, 317, '2013-12-09 08:14:00', 'Mountain View City Hall', 27, '2013-12-09 08:20:00', 'Mountain View Caltrain Station', 28, 206, 'Subscriber', 94041),
	(119020, 452, '2013-12-09 08:15:00', 'Market at 4th', 76, '2013-12-09 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94587),
	(119022, 323, '2013-12-09 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94133),
	(119025, 642, '2013-12-09 08:18:00', 'Powell at Post (Union Square)', 71, '2013-12-09 08:28:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94109),
	(119026, 737, '2013-12-09 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:31:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94707),
	(119027, 702, '2013-12-09 08:21:00', 'Market at Sansome', 77, '2013-12-09 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94123),
	(119028, 654, '2013-12-09 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:32:00', 'Steuart at Market', 74, 464, 'Subscriber', 94061),
	(119029, 626, '2013-12-09 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 08:32:00', 'St James Park', 13, 183, 'Subscriber', 94114),
	(119030, 963, '2013-12-09 08:22:00', 'Golden Gate at Polk', 59, '2013-12-09 08:39:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94108),
	(119031, 553, '2013-12-09 08:22:00', 'Golden Gate at Polk', 59, '2013-12-09 08:32:00', 'Market at 4th', 76, 529, 'Subscriber', 94102),
	(119032, 545, '2013-12-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:32:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94061),
	(119033, 515, '2013-12-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:32:00', 'Market at Sansome', 77, 622, 'Subscriber', 94040),
	(119034, 290, '2013-12-09 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:28:00', '5th at Howard', 57, 274, 'Subscriber', 94303),
	(119035, 553, '2013-12-09 08:23:00', 'Steuart at Market', 74, '2013-12-09 08:33:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94066),
	(119036, 513, '2013-12-09 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 08:33:00', '2nd at South Park', 64, 349, 'Subscriber', 94904),
	(119037, 475, '2013-12-09 08:25:00', 'Market at 4th', 76, '2013-12-09 08:33:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(119038, 332, '2013-12-09 08:26:00', 'Powell Street BART', 53, '2013-12-09 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94110),
	(119039, 251, '2013-12-09 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 08:31:00', 'Market at Sansome', 77, 282, 'Subscriber', 94930),
	(119040, 446, '2013-12-09 08:29:00', '2nd at Folsom', 62, '2013-12-09 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(119041, 343, '2013-12-09 08:29:00', 'Embarcadero at Bryant', 54, '2013-12-09 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95608),
	(119042, 373, '2013-12-09 08:29:00', 'Powell at Post (Union Square)', 71, '2013-12-09 08:35:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94108),
	(119043, 285, '2013-12-09 08:29:00', 'Beale at Market', 56, '2013-12-09 08:34:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94611),
	(119044, 413, '2013-12-09 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:37:00', '5th at Howard', 57, 465, 'Subscriber', 94618),
	(119045, 350, '2013-12-09 08:30:00', 'Embarcadero at Sansome', 60, '2013-12-09 08:36:00', 'Steuart at Market', 74, 396, 'Subscriber', 94111),
	(119051, 1208, '2013-12-09 08:33:00', 'Washington at Kearney', 46, '2013-12-09 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94133),
	(119054, 674, '2013-12-09 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:45:00', 'Market at 4th', 76, 370, 'Subscriber', 94608),
	(119055, 499, '2013-12-09 08:34:00', 'Spear at Folsom', 49, '2013-12-09 08:43:00', 'Davis at Jackson', 42, 397, 'Customer', NULL),
	(119056, 227, '2013-12-09 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 08:39:00', 'Santa Clara at Almaden', 4, 56, 'Subscriber', 94403),
	(119062, 426, '2013-12-09 08:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 08:44:00', 'San Pedro Square', 6, 39, 'Subscriber', 94103),
	(119064, 773, '2013-12-09 08:37:00', 'Golden Gate at Polk', 59, '2013-12-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94109),
	(119066, 679, '2013-12-09 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94133),
	(119067, 950, '2013-12-09 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:54:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94107),
	(119068, 858, '2013-12-09 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94611),
	(119069, 866, '2013-12-09 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 08:54:00', 'Market at 10th', 67, 511, 'Subscriber', 94133),
	(119070, 312, '2013-12-09 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 08:47:00', 'San Pedro Square', 6, 645, 'Subscriber', 94002),
	(119071, 598, '2013-12-09 08:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 08:53:00', 'Clay at Battery', 41, 430, 'Subscriber', 94103),
	(119072, 573, '2013-12-09 08:43:00', '2nd at South Park', 64, '2013-12-09 08:53:00', 'Steuart at Market', 74, 625, 'Subscriber', 94010),
	(119073, 546, '2013-12-09 08:43:00', '2nd at Folsom', 62, '2013-12-09 08:52:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94107),
	(119075, 256, '2013-12-09 08:44:00', 'Mountain View Caltrain Station', 28, '2013-12-09 08:48:00', 'Mountain View City Hall', 27, 223, 'Subscriber', 94107),
	(119077, 197, '2013-12-09 08:44:00', 'Mountain View Caltrain Station', 28, '2013-12-09 08:47:00', 'Mountain View City Hall', 27, 209, 'Subscriber', 94040),
	(119078, 602, '2013-12-09 08:44:00', 'Golden Gate at Polk', 59, '2013-12-09 08:54:00', 'Market at 4th', 76, 594, 'Subscriber', 94117),
	(119079, 404, '2013-12-09 08:44:00', 'Commercial at Montgomery', 45, '2013-12-09 08:51:00', 'Powell Street BART', 53, 414, 'Subscriber', 94111),
	(119080, 582, '2013-12-09 08:41:00', 'San Francisco City Hall', 58, '2013-12-09 08:50:00', 'Powell at Post (Union Square)', 71, 431, 'Subscriber', 94108),
	(119081, 351, '2013-12-09 08:45:00', 'Commercial at Montgomery', 45, '2013-12-09 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94939),
	(119082, 333, '2013-12-09 08:46:00', 'Powell Street BART', 53, '2013-12-09 08:51:00', 'Market at 10th', 67, 617, 'Customer', 10011),
	(119083, 338, '2013-12-09 08:46:00', 'Embarcadero at Bryant', 54, '2013-12-09 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94105),
	(119084, 499, '2013-12-09 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:54:00', '2nd at Folsom', 62, 437, 'Subscriber', 94107),
	(119085, 691, '2013-12-09 08:46:00', 'Townsend at 7th', 65, '2013-12-09 08:58:00', 'Powell Street BART', 53, 608, 'Subscriber', 94107),
	(119086, 503, '2013-12-09 08:46:00', 'Embarcadero at Bryant', 54, '2013-12-09 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 639, 'Subscriber', 94105),
	(119087, 606, '2013-12-09 08:47:00', 'Santa Clara at Almaden', 4, '2013-12-09 08:57:00', 'SJSU 4th at San Carlos', 12, 25, 'Subscriber', 95110),
	(119088, 522, '2013-12-09 08:47:00', 'Davis at Jackson', 42, '2013-12-09 08:56:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94111),
	(119089, 208, '2013-12-09 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:51:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94403),
	(119090, 676, '2013-12-09 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:59:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94010),
	(119091, 232, '2013-12-09 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:52:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94105),
	(119093, 441, '2013-12-09 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 08:56:00', 'Market at 4th', 76, 618, 'Subscriber', 94558),
	(119094, 348, '2013-12-09 08:49:00', '2nd at Folsom', 62, '2013-12-09 08:55:00', 'Market at 4th', 76, 326, 'Subscriber', 94107),
	(119095, 334, '2013-12-09 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:55:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94610),
	(119096, 742, '2013-12-09 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:02:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94010),
	(119097, 356, '2013-12-09 08:50:00', '2nd at Folsom', 62, '2013-12-09 08:56:00', 'Steuart at Market', 74, 389, 'Subscriber', 94107),
	(119098, 592, '2013-12-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94403),
	(119099, 414, '2013-12-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:54:00', '2nd at Folsom', 62, 284, 'Subscriber', 94107),
	(119100, 731, '2013-12-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:01:00', 'Steuart at Market', 74, 568, 'Subscriber', 95050),
	(119101, 428, '2013-12-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94087),
	(119102, 365, '2013-12-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 08:56:00', '5th at Howard', 57, 368, 'Subscriber', 94041),
	(119103, 389, '2013-12-09 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 08:57:00', 'Market at Sansome', 77, 599, 'Subscriber', 94110),
	(119104, 233, '2013-12-09 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:54:00', '5th at Howard', 57, 391, 'Subscriber', 95032),
	(119105, 565, '2013-12-09 08:50:00', 'Clay at Battery', 41, '2013-12-09 09:00:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94107),
	(119106, 1400, '2013-12-09 08:51:00', 'South Van Ness at Market', 66, '2013-12-09 09:14:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(119108, 456, '2013-12-09 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 08:59:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94609),
	(119109, 543, '2013-12-09 08:51:00', 'Townsend at 7th', 65, '2013-12-09 09:00:00', '2nd at Townsend', 61, 604, 'Customer', 94110),
	(119110, 549, '2013-12-09 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94706),
	(119111, 913, '2013-12-09 08:53:00', 'Townsend at 7th', 65, '2013-12-09 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94107),
	(119112, 293, '2013-12-09 08:53:00', 'Howard at 2nd', 63, '2013-12-09 08:58:00', 'Market at 4th', 76, 394, 'Subscriber', 94107),
	(119114, 511, '2013-12-09 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 09:03:00', '2nd at Townsend', 61, 615, 'Subscriber', 94558),
	(119115, 311, '2013-12-09 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 08:59:00', 'Townsend at 7th', 65, 452, 'Subscriber', 95128),
	(119116, 509, '2013-12-09 08:55:00', 'Embarcadero at Sansome', 60, '2013-12-09 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94111),
	(119117, 529, '2013-12-09 08:55:00', 'Steuart at Market', 74, '2013-12-09 09:04:00', '2nd at Townsend', 61, 396, 'Subscriber', 94568),
	(119119, 555, '2013-12-09 08:57:00', 'Golden Gate at Polk', 59, '2013-12-09 09:06:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94109),
	(119121, 281, '2013-12-09 08:57:00', '2nd at South Park', 64, '2013-12-09 09:02:00', 'Market at Sansome', 77, 349, 'Subscriber', 94107),
	(119123, 456, '2013-12-09 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:06:00', '2nd at South Park', 64, 531, 'Subscriber', 94705),
	(119124, 446, '2013-12-09 08:59:00', 'Embarcadero at Bryant', 54, '2013-12-09 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94105),
	(119125, 522, '2013-12-09 09:00:00', 'Powell Street BART', 53, '2013-12-09 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94611),
	(119126, 595, '2013-12-09 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:10:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94107),
	(119128, 238, '2013-12-09 09:00:00', 'Mountain View Caltrain Station', 28, '2013-12-09 09:04:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94107),
	(119130, 394, '2013-12-09 09:01:00', '2nd at South Park', 64, '2013-12-09 09:07:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94107),
	(119131, 690, '2013-12-09 09:01:00', '2nd at Townsend', 61, '2013-12-09 09:13:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94402),
	(119132, 1331, '2013-12-09 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94577),
	(119133, 739, '2013-12-09 09:01:00', 'Golden Gate at Polk', 59, '2013-12-09 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Customer', 49720),
	(119137, 254, '2013-12-09 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:07:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94105),
	(119138, 590, '2013-12-09 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94107),
	(119140, 623, '2013-12-09 09:04:00', 'Powell Street BART', 53, '2013-12-09 09:14:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94707),
	(119141, 412, '2013-12-09 09:04:00', 'Market at 10th', 67, '2013-12-09 09:11:00', 'Market at 4th', 76, 617, 'Subscriber', 94103),
	(119142, 499, '2013-12-09 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:12:00', 'Post at Kearney', 47, 525, 'Subscriber', 94112),
	(119145, 251, '2013-12-09 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:10:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94306),
	(119146, 435, '2013-12-09 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:13:00', 'Powell Street BART', 53, 627, 'Subscriber', 94086),
	(119147, 321, '2013-12-09 09:06:00', 'Market at Sansome', 77, '2013-12-09 09:11:00', 'Clay at Battery', 41, 469, 'Subscriber', 94015),
	(119149, 612, '2013-12-09 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:16:00', 'Powell Street BART', 53, 576, 'Subscriber', 94602),
	(119150, 845, '2013-12-09 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:20:00', 'Market at 10th', 67, 461, 'Subscriber', 94103),
	(119151, 589, '2013-12-09 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94404),
	(119152, 636, '2013-12-09 09:07:00', 'Embarcadero at Bryant', 54, '2013-12-09 09:17:00', 'Clay at Battery', 41, 271, 'Subscriber', 94107),
	(119153, 590, '2013-12-09 09:08:00', 'Steuart at Market', 74, '2013-12-09 09:17:00', '2nd at Townsend', 61, 625, 'Subscriber', 94579),
	(119155, 591, '2013-12-09 09:08:00', 'Powell at Post (Union Square)', 71, '2013-12-09 09:18:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94109),
	(119156, 317, '2013-12-09 09:09:00', 'Powell Street BART', 53, '2013-12-09 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94107),
	(119157, 519, '2013-12-09 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:18:00', 'Embarcadero at Folsom', 51, 570, 'Subscriber', 95127),
	(119160, 785, '2013-12-09 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94025),
	(119162, 206, '2013-12-09 09:11:00', 'Beale at Market', 56, '2013-12-09 09:14:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94606),
	(119163, 226, '2013-12-09 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:15:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94061),
	(119165, 908, '2013-12-09 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:26:00', 'Market at 10th', 67, 479, 'Subscriber', 94086),
	(119166, 549, '2013-12-09 09:12:00', '2nd at Townsend', 61, '2013-12-09 09:21:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 94107),
	(119167, 652, '2013-12-09 09:12:00', 'Market at Sansome', 77, '2013-12-09 09:23:00', '2nd at South Park', 64, 343, 'Subscriber', 94080),
	(119168, 425, '2013-12-09 09:12:00', '2nd at South Park', 64, '2013-12-09 09:19:00', 'Market at Sansome', 77, 486, 'Subscriber', 94107),
	(119172, 508, '2013-12-09 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:22:00', 'Market at 4th', 76, 416, 'Subscriber', 94107),
	(119175, 833, '2013-12-09 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 09:29:00', 'Market at Sansome', 77, 488, 'Subscriber', 94920),
	(119178, 565, '2013-12-09 09:16:00', 'Embarcadero at Bryant', 54, '2013-12-09 09:25:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94107),
	(119183, 1458, '2013-12-09 09:17:00', 'San Antonio Caltrain Station', 29, '2013-12-09 09:42:00', 'University and Emerson', 35, 675, 'Subscriber', 94301),
	(119184, 168, '2013-12-09 09:15:00', 'Steuart at Market', 74, '2013-12-09 09:18:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94114),
	(119188, 489, '2013-12-09 09:14:00', 'Steuart at Market', 74, '2013-12-09 09:22:00', '2nd at South Park', 64, 462, 'Subscriber', 94110),
	(119189, 536, '2013-12-09 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94107),
	(119193, 286, '2013-12-09 09:20:00', 'Post at Kearney', 47, '2013-12-09 09:25:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94109),
	(119194, 214, '2013-12-09 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:24:00', 'Clay at Battery', 41, 427, 'Subscriber', 94105),
	(119195, 551, '2013-12-09 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 09:30:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94920),
	(119198, 626, '2013-12-09 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 09:33:00', 'Post at Kearney', 47, 463, 'Subscriber', 94105),
	(119199, 555, '2013-12-09 09:23:00', 'Embarcadero at Bryant', 54, '2013-12-09 09:32:00', 'Steuart at Market', 74, 283, 'Subscriber', 94105),
	(119200, 685, '2013-12-09 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 09:35:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94124),
	(119202, 274, '2013-12-09 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:28:00', '5th at Howard', 57, 398, 'Subscriber', 94301),
	(119203, 620, '2013-12-09 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 09:34:00', '2nd at Townsend', 61, 538, 'Subscriber', 94610),
	(119204, 471, '2013-12-09 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:32:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94025),
	(119205, 463, '2013-12-09 09:24:00', 'Embarcadero at Bryant', 54, '2013-12-09 09:32:00', 'Embarcadero at Vallejo', 48, 369, 'Subscriber', 94105),
	(119206, 1023, '2013-12-09 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:41:00', 'Market at Sansome', 77, 319, 'Subscriber', 94040),
	(119207, 247, '2013-12-09 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:28:00', 'Townsend at 7th', 65, 414, 'Subscriber', 95054),
	(119208, 844, '2013-12-09 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:38:00', 'Clay at Battery', 41, 536, 'Subscriber', 94306),
	(119209, 96, '2013-12-09 09:25:00', 'Beale at Market', 56, '2013-12-09 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94110),
	(119212, 536, '2013-12-09 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:31:00', 'Howard at 2nd', 63, 639, 'Subscriber', 94025),
	(119214, 271, '2013-12-09 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:32:00', 'Townsend at 7th', 65, 547, 'Customer', NULL),
	(119215, 430, '2013-12-09 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 09:35:00', 'Powell Street BART', 53, 572, 'Customer', 95129),
	(119216, 1054, '2013-12-09 09:28:00', 'San Francisco City Hall', 58, '2013-12-09 09:45:00', '2nd at Townsend', 61, 314, 'Subscriber', 94065),
	(119218, 303, '2013-12-09 09:24:00', 'San Jose City Hall', 10, '2013-12-09 09:29:00', 'Santa Clara at Almaden', 4, 24, 'Subscriber', 95112),
	(119219, 565, '2013-12-09 09:29:00', 'Beale at Market', 56, '2013-12-09 09:39:00', '2nd at South Park', 64, 445, 'Subscriber', 94709),
	(119220, 671, '2013-12-09 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 09:41:00', 'Market at 10th', 67, 630, 'Subscriber', 94040),
	(119221, 305, '2013-12-09 09:30:00', 'Powell Street BART', 53, '2013-12-09 09:35:00', 'Market at Sansome', 77, 576, 'Subscriber', 94402),
	(119222, 900, '2013-12-09 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 09:46:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94590),
	(119224, 866, '2013-12-09 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 09:48:00', '2nd at Townsend', 61, 578, 'Subscriber', 94107),
	(119225, 261, '2013-12-09 09:34:00', 'Townsend at 7th', 65, '2013-12-09 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94107),
	(119226, 408, '2013-12-09 09:34:00', 'Market at 4th', 76, '2013-12-09 09:41:00', '2nd at South Park', 64, 618, 'Subscriber', 94118),
	(119227, 362, '2013-12-09 09:35:00', 'Market at 10th', 67, '2013-12-09 09:41:00', 'Market at 4th', 76, 461, 'Subscriber', 94930),
	(119231, 287, '2013-12-09 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 09:42:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94704),
	(119232, 204, '2013-12-09 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-12-09 09:41:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(119233, 813, '2013-12-09 09:37:00', 'Powell at Post (Union Square)', 71, '2013-12-09 09:51:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94108),
	(119234, 216, '2013-12-09 09:38:00', 'Palo Alto Caltrain Station', 34, '2013-12-09 09:42:00', 'Cowper at University', 37, 51, 'Subscriber', 94107),
	(119235, 523, '2013-12-09 09:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94105),
	(119237, 222, '2013-12-09 09:40:00', 'Mountain View Caltrain Station', 28, '2013-12-09 09:44:00', 'Mountain View City Hall', 27, 26, 'Subscriber', 94158),
	(119238, 314, '2013-12-09 09:41:00', 'Mountain View Caltrain Station', 28, '2013-12-09 09:46:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94123),
	(119239, 419, '2013-12-09 09:42:00', 'Powell Street BART', 53, '2013-12-09 09:49:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94116),
	(119240, 793, '2013-12-09 09:44:00', 'South Van Ness at Market', 66, '2013-12-09 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94103),
	(119241, 433, '2013-12-09 09:44:00', 'Powell Street BART', 53, '2013-12-09 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(119242, 359, '2013-12-09 09:45:00', 'Embarcadero at Vallejo', 48, '2013-12-09 09:51:00', 'Clay at Battery', 41, 481, 'Subscriber', 94925),
	(119243, 610, '2013-12-09 09:46:00', 'Washington at Kearney', 46, '2013-12-09 09:56:00', 'Powell Street BART', 53, 498, 'Subscriber', 94133),
	(119244, 582, '2013-12-09 09:48:00', 'Embarcadero at Sansome', 60, '2013-12-09 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94105),
	(119245, 934, '2013-12-09 09:49:00', 'Embarcadero at Sansome', 60, '2013-12-09 10:05:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(119246, 198, '2013-12-09 09:49:00', 'Post at Kearney', 47, '2013-12-09 09:52:00', 'Market at Sansome', 77, 352, 'Subscriber', 94105),
	(119248, 548, '2013-12-09 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 09:59:00', 'Market at 10th', 67, 402, 'Subscriber', 94107),
	(119249, 415, '2013-12-09 09:50:00', 'Embarcadero at Sansome', 60, '2013-12-09 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 94111),
	(119250, 758, '2013-12-09 09:51:00', '2nd at South Park', 64, '2013-12-09 10:03:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94602),
	(119251, 651, '2013-12-09 09:52:00', '2nd at Townsend', 61, '2013-12-09 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94114),
	(119252, 385, '2013-12-09 09:54:00', '5th at Howard', 57, '2013-12-09 10:00:00', 'Market at 10th', 67, 555, 'Subscriber', 94703),
	(119255, 374, '2013-12-09 09:55:00', 'Market at 10th', 67, '2013-12-09 10:01:00', 'Market at 4th', 76, 290, 'Subscriber', 94103),
	(119256, 199, '2013-12-09 09:56:00', 'Cowper at University', 37, '2013-12-09 10:00:00', 'University and Emerson', 35, 165, 'Subscriber', 94301),
	(119257, 400, '2013-12-09 09:58:00', 'Steuart at Market', 74, '2013-12-09 10:04:00', '2nd at Townsend', 61, 283, 'Subscriber', 94612),
	(119258, 687, '2013-12-09 09:59:00', 'Townsend at 7th', 65, '2013-12-09 10:10:00', 'Post at Kearney', 47, 533, 'Subscriber', 94610),
	(119259, 292, '2013-12-09 09:59:00', 'Washington at Kearney', 46, '2013-12-09 10:04:00', 'Steuart at Market', 74, 525, 'Subscriber', 94133),
	(119263, 385, '2013-12-09 10:03:00', 'Market at Sansome', 77, '2013-12-09 10:09:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94105),
	(119267, 327, '2013-12-09 10:04:00', 'Market at Sansome', 77, '2013-12-09 10:09:00', '2nd at South Park', 64, 282, 'Subscriber', 94705),
	(119269, 474, '2013-12-09 10:05:00', 'Steuart at Market', 74, '2013-12-09 10:13:00', '2nd at Townsend', 61, 389, 'Subscriber', 94116),
	(119270, 213, '2013-12-09 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 10:08:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94158),
	(119271, 558, '2013-12-09 10:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94109),
	(119273, 7411, '2013-12-09 10:07:00', 'Howard at 2nd', 63, '2013-12-09 12:10:00', 'Howard at 2nd', 63, 614, 'Customer', 80027),
	(119274, 353, '2013-12-09 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 10:13:00', 'Adobe on Almaden', 5, 182, 'Subscriber', 94117),
	(119275, 252, '2013-12-09 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 10:11:00', 'Adobe on Almaden', 5, 156, 'Subscriber', 94105),
	(119276, 368, '2013-12-09 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 10:14:00', 'MLK Library', 11, 40, 'Subscriber', 94118),
	(119277, 232, '2013-12-09 10:08:00', 'Clay at Battery', 41, '2013-12-09 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94109),
	(119278, 586, '2013-12-09 10:10:00', 'San Francisco City Hall', 58, '2013-12-09 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94117),
	(119279, 352, '2013-12-09 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 10:16:00', '2nd at South Park', 64, 566, 'Subscriber', 94117),
	(119281, 634, '2013-12-09 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 10:22:00', 'Post at Kearney', 47, 363, 'Subscriber', 94105),
	(119283, 191, '2013-12-09 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 10:14:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94025),
	(119284, 1162, '2013-12-09 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 10:31:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94107),
	(119285, 665, '2013-12-09 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 10:23:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94027),
	(119286, 793, '2013-12-09 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 10:25:00', 'Market at 10th', 67, 551, 'Subscriber', 94085),
	(119291, 142, '2013-12-09 10:15:00', 'Steuart at Market', 74, '2013-12-09 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94062),
	(119292, 1021, '2013-12-09 10:15:00', 'Market at 10th', 67, '2013-12-09 10:32:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94103),
	(119293, 504, '2013-12-09 10:17:00', 'Howard at 2nd', 63, '2013-12-09 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94105),
	(119297, 367, '2013-12-09 10:20:00', 'South Van Ness at Market', 66, '2013-12-09 10:26:00', 'Market at 4th', 76, 632, 'Subscriber', 94122),
	(119298, 266, '2013-12-09 10:22:00', 'Evelyn Park and Ride', 30, '2013-12-09 10:26:00', 'Mountain View Caltrain Station', 28, 44, 'Subscriber', 94086),
	(119299, 550, '2013-12-09 10:22:00', 'Spear at Folsom', 49, '2013-12-09 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94105),
	(119300, 361, '2013-12-09 10:23:00', '2nd at South Park', 64, '2013-12-09 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(119301, 791, '2013-12-09 10:24:00', 'South Van Ness at Market', 66, '2013-12-09 10:37:00', 'Market at Sansome', 77, 528, 'Subscriber', 94102),
	(119302, 280, '2013-12-09 10:25:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 10:29:00', '5th at Howard', 57, 514, 'Subscriber', 94103),
	(119303, 734, '2013-12-09 10:25:00', 'South Van Ness at Market', 66, '2013-12-09 10:37:00', 'Market at Sansome', 77, 634, 'Subscriber', 94102),
	(119304, 493, '2013-12-09 10:26:00', '2nd at Townsend', 61, '2013-12-09 10:34:00', 'Market at Sansome', 77, 395, 'Subscriber', 94002),
	(119305, 356, '2013-12-09 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 10:36:00', 'Market at Sansome', 77, 620, 'Subscriber', 94608),
	(119306, 285, '2013-12-09 10:30:00', 'Market at Sansome', 77, '2013-12-09 10:35:00', '2nd at South Park', 64, 599, 'Subscriber', 94110),
	(119307, 299, '2013-12-09 10:30:00', 'Market at Sansome', 77, '2013-12-09 10:35:00', '2nd at South Park', 64, 474, 'Subscriber', 94702),
	(119310, 699, '2013-12-09 10:32:00', 'South Van Ness at Market', 66, '2013-12-09 10:44:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94110),
	(119311, 903, '2013-12-09 10:33:00', 'South Van Ness at Market', 66, '2013-12-09 10:48:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94102),
	(119312, 152, '2013-12-09 10:34:00', 'Santa Clara at Almaden', 4, '2013-12-09 10:36:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 95113),
	(119313, 1068, '2013-12-09 10:39:00', '2nd at South Park', 64, '2013-12-09 10:57:00', 'South Van Ness at Market', 66, 599, 'Customer', 94602),
	(119314, 199, '2013-12-09 10:40:00', 'Mountain View Caltrain Station', 28, '2013-12-09 10:43:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94114),
	(119315, 507, '2013-12-09 10:42:00', 'Steuart at Market', 74, '2013-12-09 10:50:00', 'Powell at Post (Union Square)', 71, 568, 'Subscriber', 94105),
	(119316, 548, '2013-12-09 10:45:00', 'Powell Street BART', 53, '2013-12-09 10:54:00', 'Spear at Folsom', 49, 572, 'Customer', 94025),
	(119317, 630, '2013-12-09 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 10:56:00', 'Steuart at Market', 74, 497, 'Subscriber', 94061),
	(119318, 330, '2013-12-09 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 10:51:00', 'Post at Kearney', 47, 407, 'Subscriber', 94104),
	(119319, 517, '2013-12-09 10:48:00', 'Powell Street BART', 53, '2013-12-09 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(119321, 396, '2013-12-09 10:49:00', 'Market at 4th', 76, '2013-12-09 10:56:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94122),
	(119324, 324, '2013-12-09 10:51:00', '2nd at South Park', 64, '2013-12-09 10:56:00', 'Post at Kearney', 47, 458, 'Subscriber', 94903),
	(119325, 524, '2013-12-09 10:54:00', 'Embarcadero at Bryant', 54, '2013-12-09 11:02:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94105),
	(119326, 334, '2013-12-09 10:55:00', 'Market at 4th', 76, '2013-12-09 11:01:00', 'Market at 10th', 67, 394, 'Subscriber', 94930),
	(119327, 216, '2013-12-09 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 11:03:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(119334, 325, '2013-12-09 11:07:00', 'Embarcadero at Bryant', 54, '2013-12-09 11:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94107),
	(119335, 341, '2013-12-09 11:09:00', 'Market at 10th', 67, '2013-12-09 11:14:00', 'Market at 4th', 76, 630, 'Subscriber', 94102),
	(119336, 592, '2013-12-09 11:09:00', 'Post at Kearney', 47, '2013-12-09 11:19:00', 'Market at 10th', 67, 458, 'Subscriber', 94108),
	(119344, 452, '2013-12-09 11:17:00', '5th at Howard', 57, '2013-12-09 11:25:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94107),
	(119345, 203, '2013-12-09 11:20:00', 'SJSU 4th at San Carlos', 12, '2013-12-09 11:23:00', 'MLK Library', 11, 640, 'Subscriber', 95112),
	(119346, 253, '2013-12-09 11:21:00', 'Steuart at Market', 74, '2013-12-09 11:25:00', 'Embarcadero at Vallejo', 48, 444, 'Subscriber', 94131),
	(119352, 433, '2013-12-09 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 11:35:00', '2nd at Folsom', 62, 549, 'Subscriber', 94117),
	(119353, 538, '2013-12-09 11:29:00', '2nd at South Park', 64, '2013-12-09 11:38:00', 'Davis at Jackson', 42, 282, 'Subscriber', 95126),
	(119354, 198, '2013-12-09 11:30:00', 'Steuart at Market', 74, '2013-12-09 11:33:00', 'Clay at Battery', 41, 559, 'Subscriber', 94109),
	(119359, 96, '2013-12-09 11:37:00', '2nd at Townsend', 61, '2013-12-09 11:39:00', '2nd at South Park', 64, 615, 'Subscriber', 94117),
	(119360, 354, '2013-12-09 11:38:00', 'Market at Sansome', 77, '2013-12-09 11:44:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(119363, 590, '2013-12-09 11:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 11:49:00', '2nd at Folsom', 62, 577, 'Subscriber', 94102),
	(119364, 588, '2013-12-09 11:39:00', '2nd at South Park', 64, '2013-12-09 11:49:00', 'Commercial at Montgomery', 45, 499, 'Subscriber', 94107),
	(119365, 950, '2013-12-09 11:40:00', 'Market at Sansome', 77, '2013-12-09 11:56:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Customer', 95110),
	(119366, 1106, '2013-12-09 11:40:00', 'Powell at Post (Union Square)', 71, '2013-12-09 11:59:00', 'Steuart at Market', 74, 384, 'Subscriber', 94105),
	(119370, 551, '2013-12-09 11:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94041),
	(119372, 427, '2013-12-09 11:46:00', 'Market at Sansome', 77, '2013-12-09 11:54:00', '2nd at Townsend', 61, 488, 'Subscriber', 94611),
	(119375, 1676, '2013-12-09 11:49:00', 'Embarcadero at Folsom', 51, '2013-12-09 12:17:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94131),
	(119376, 251, '2013-12-09 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 11:54:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94123),
	(119378, 172, '2013-12-09 11:51:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 11:54:00', 'Market at 10th', 67, 500, 'Subscriber', 94124),
	(119380, 280, '2013-12-09 11:52:00', 'San Jose City Hall', 10, '2013-12-09 11:56:00', 'San Salvador at 1st', 8, 122, 'Subscriber', 95113),
	(119381, 7201, '2013-12-09 11:58:00', '5th at Howard', 57, '2013-12-09 13:58:00', '5th at Howard', 57, 473, 'Customer', NULL),
	(119382, 25953, '2013-12-09 11:57:00', 'Mountain View Caltrain Station', 28, '2013-12-09 19:10:00', 'St James Park', 13, 177, 'Customer', NULL),
	(119386, 502, '2013-12-09 12:01:00', '2nd at Townsend', 61, '2013-12-09 12:09:00', 'Townsend at 7th', 65, 446, 'Customer', 94110),
	(119387, 264, '2013-12-09 12:05:00', 'Market at Sansome', 77, '2013-12-09 12:09:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94117),
	(119388, 592, '2013-12-09 12:06:00', 'Beale at Market', 56, '2013-12-09 12:16:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94110),
	(119389, 240, '2013-12-09 12:09:00', 'Embarcadero at Vallejo', 48, '2013-12-09 12:13:00', 'Steuart at Market', 74, 444, 'Subscriber', 94131),
	(119390, 745, '2013-12-09 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 12:22:00', 'Steuart at Market', 74, 292, 'Subscriber', 94133),
	(119391, 678, '2013-12-09 12:10:00', 'Steuart at Market', 74, '2013-12-09 12:21:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(119392, 436, '2013-12-09 12:11:00', 'Evelyn Park and Ride', 30, '2013-12-09 12:18:00', 'Mountain View Caltrain Station', 28, 695, 'Subscriber', 95112),
	(119395, 235, '2013-12-09 12:13:00', 'Post at Kearney', 47, '2013-12-09 12:17:00', '2nd at Folsom', 62, 533, 'Subscriber', 94903),
	(119400, 411, '2013-12-09 12:16:00', 'Howard at 2nd', 63, '2013-12-09 12:23:00', 'Powell Street BART', 53, 372, 'Subscriber', 94102),
	(119401, 304, '2013-12-09 12:18:00', 'Beale at Market', 56, '2013-12-09 12:23:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(119402, 573, '2013-12-09 12:18:00', 'Embarcadero at Bryant', 54, '2013-12-09 12:27:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94131),
	(119403, 359, '2013-12-09 12:19:00', 'Embarcadero at Bryant', 54, '2013-12-09 12:25:00', 'Steuart at Market', 74, 341, 'Subscriber', 94941),
	(119405, 491, '2013-12-09 12:22:00', 'Embarcadero at Sansome', 60, '2013-12-09 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94111),
	(119406, 735, '2013-12-09 12:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 12:40:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94707),
	(119407, 290, '2013-12-09 12:28:00', '2nd at Folsom', 62, '2013-12-09 12:33:00', 'Market at 4th', 76, 533, 'Subscriber', 94102),
	(119408, 643, '2013-12-09 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94564),
	(119409, 190, '2013-12-09 12:32:00', 'Clay at Battery', 41, '2013-12-09 12:35:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94109),
	(119410, 284, '2013-12-09 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 12:37:00', 'Market at Sansome', 77, 300, 'Subscriber', 94040),
	(119411, 814, '2013-12-09 12:34:00', 'San Jose City Hall', 10, '2013-12-09 12:48:00', 'SJSU 4th at San Carlos', 12, 672, 'Subscriber', 95112),
	(119412, 125, '2013-12-09 12:39:00', '5th at Howard', 57, '2013-12-09 12:41:00', 'Powell Street BART', 53, 523, 'Subscriber', 94134),
	(119413, 260, '2013-12-09 12:42:00', 'Spear at Folsom', 49, '2013-12-09 12:46:00', '2nd at Townsend', 61, 589, 'Subscriber', 94105),
	(119414, 684, '2013-12-09 12:43:00', 'South Van Ness at Market', 66, '2013-12-09 12:55:00', 'Market at Sansome', 77, 481, 'Subscriber', 94618),
	(119415, 544, '2013-12-09 12:45:00', 'Townsend at 7th', 65, '2013-12-09 12:54:00', '2nd at Townsend', 61, 414, 'Customer', 94110),
	(119416, 519, '2013-12-09 12:47:00', 'Steuart at Market', 74, '2013-12-09 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94061),
	(119417, 483, '2013-12-09 12:48:00', 'Market at 4th', 76, '2013-12-09 12:56:00', 'Steuart at Market', 74, 290, 'Subscriber', 94124),
	(119418, 473, '2013-12-09 12:48:00', 'Powell Street BART', 53, '2013-12-09 12:56:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94122),
	(119419, 273, '2013-12-09 12:49:00', '2nd at Folsom', 62, '2013-12-09 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94117),
	(119420, 896, '2013-12-09 12:57:00', 'Embarcadero at Sansome', 60, '2013-12-09 13:12:00', 'Powell at Post (Union Square)', 71, 501, 'Subscriber', 94109),
	(119421, 108, '2013-12-09 13:02:00', 'Powell Street BART', 53, '2013-12-09 13:03:00', '5th at Howard', 57, 449, 'Subscriber', 94134),
	(119422, 812, '2013-12-09 13:07:00', 'Market at 4th', 76, '2013-12-09 13:21:00', 'Steuart at Market', 74, 506, 'Subscriber', 94103),
	(119423, 942, '2013-12-09 13:08:00', 'Embarcadero at Bryant', 54, '2013-12-09 13:24:00', 'Steuart at Market', 74, 398, 'Customer', 89123),
	(119424, 2117, '2013-12-09 13:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94105),
	(119425, 222, '2013-12-09 13:14:00', 'Commercial at Montgomery', 45, '2013-12-09 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94123),
	(119426, 841, '2013-12-09 13:14:00', 'Market at 4th', 76, '2013-12-09 13:28:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 20003),
	(119427, 541, '2013-12-09 13:15:00', 'Steuart at Market', 74, '2013-12-09 13:24:00', 'Market at 4th', 76, 292, 'Subscriber', 94041),
	(119428, 341, '2013-12-09 13:16:00', 'San Salvador at 1st', 8, '2013-12-09 13:22:00', 'San Jose City Hall', 10, 704, 'Subscriber', 95070),
	(119431, 340, '2013-12-09 13:18:00', 'Powell at Post (Union Square)', 71, '2013-12-09 13:23:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94116),
	(119433, 250, '2013-12-09 13:20:00', 'Market at 10th', 67, '2013-12-09 13:24:00', 'Powell Street BART', 53, 555, 'Subscriber', 94103),
	(119434, 439, '2013-12-09 13:20:00', 'Powell Street BART', 53, '2013-12-09 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94105),
	(119435, 1312, '2013-12-09 13:23:00', 'MLK Library', 11, '2013-12-09 13:45:00', 'Adobe on Almaden', 5, 640, 'Subscriber', 94041),
	(119436, 476, '2013-12-09 13:23:00', '5th at Howard', 57, '2013-12-09 13:31:00', '2nd at South Park', 64, 391, 'Subscriber', 94133),
	(119437, 837, '2013-12-09 13:23:00', 'Davis at Jackson', 42, '2013-12-09 13:37:00', '2nd at Townsend', 61, 282, 'Subscriber', 94402),
	(119438, 284, '2013-12-09 13:24:00', 'SJSU 4th at San Carlos', 12, '2013-12-09 13:29:00', 'San Jose City Hall', 10, 25, 'Subscriber', 95112),
	(119439, 901, '2013-12-09 13:25:00', 'Embarcadero at Bryant', 54, '2013-12-09 13:40:00', 'Market at Sansome', 77, 439, 'Subscriber', 94105),
	(119440, 419, '2013-12-09 13:26:00', 'Commercial at Montgomery', 45, '2013-12-09 13:33:00', 'Steuart at Market', 74, 285, 'Subscriber', 94109),
	(119441, 394, '2013-12-09 13:27:00', '2nd at Townsend', 61, '2013-12-09 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94608),
	(119442, 631, '2013-12-09 13:27:00', 'Townsend at 7th', 65, '2013-12-09 13:38:00', '5th at Howard', 57, 423, 'Subscriber', 94707),
	(119443, 220, '2013-12-09 13:29:00', 'Post at Kearney', 47, '2013-12-09 13:33:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94112),
	(119444, 430, '2013-12-09 13:31:00', 'Embarcadero at Bryant', 54, '2013-12-09 13:38:00', 'Steuart at Market', 74, 525, 'Subscriber', 94105),
	(119447, 110, '2013-12-09 13:35:00', 'Embarcadero at Vallejo', 48, '2013-12-09 13:37:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94602),
	(119448, 116, '2013-12-09 13:35:00', '2nd at Folsom', 62, '2013-12-09 13:37:00', '2nd at South Park', 64, 278, 'Subscriber', 94544),
	(119449, 695, '2013-12-09 13:41:00', 'Market at 10th', 67, '2013-12-09 13:52:00', 'Market at 10th', 67, 458, 'Subscriber', 94117),
	(119450, 721, '2013-12-09 13:42:00', '2nd at South Park', 64, '2013-12-09 13:54:00', 'Clay at Battery', 41, 615, 'Subscriber', 94501),
	(119451, 382, '2013-12-09 13:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 13:49:00', 'MLK Library', 11, 712, 'Subscriber', 94043),
	(119453, 372, '2013-12-09 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 13:52:00', '2nd at Townsend', 61, 598, 'Subscriber', 94608),
	(119454, 315, '2013-12-09 13:47:00', 'Beale at Market', 56, '2013-12-09 13:52:00', 'Market at 4th', 76, 405, 'Subscriber', 94611),
	(119455, 97, '2013-12-09 13:47:00', 'Davis at Jackson', 42, '2013-12-09 13:49:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94602),
	(119456, 284, '2013-12-09 13:47:00', 'Embarcadero at Folsom', 51, '2013-12-09 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Subscriber', 94044),
	(119458, 284, '2013-12-09 13:48:00', '2nd at Folsom', 62, '2013-12-09 13:53:00', 'Market at Sansome', 77, 534, 'Subscriber', 94107),
	(119459, 484, '2013-12-09 13:48:00', 'Market at 4th', 76, '2013-12-09 13:56:00', 'San Francisco City Hall', 58, 594, 'Subscriber', 94609),
	(119461, 230, '2013-12-09 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 13:53:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(119462, 336, '2013-12-09 13:53:00', 'Market at Sansome', 77, '2013-12-09 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94040),
	(119464, 1033, '2013-12-09 13:56:00', 'Commercial at Montgomery', 45, '2013-12-09 14:13:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94133),
	(119465, 241, '2013-12-09 13:58:00', 'Santa Clara at Almaden', 4, '2013-12-09 14:02:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95126),
	(119468, 329, '2013-12-09 14:06:00', 'San Jose City Hall', 10, '2013-12-09 14:12:00', 'San Salvador at 1st', 8, 710, 'Subscriber', 95070),
	(119469, 282, '2013-12-09 14:09:00', 'Howard at 2nd', 63, '2013-12-09 14:14:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(119471, 492, '2013-12-09 14:10:00', 'Market at 4th', 76, '2013-12-09 14:18:00', 'Market at 10th', 67, 405, 'Subscriber', 94103),
	(119473, 598, '2013-12-09 14:15:00', 'Mountain View City Hall', 27, '2013-12-09 14:25:00', 'Evelyn Park and Ride', 30, 686, 'Subscriber', 95112),
	(119474, 878, '2013-12-09 14:18:00', '2nd at South Park', 64, '2013-12-09 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94105),
	(119477, 775, '2013-12-09 14:21:00', 'Commercial at Montgomery', 45, '2013-12-09 14:34:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94105),
	(119478, 250, '2013-12-09 14:22:00', '2nd at South Park', 64, '2013-12-09 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 95051),
	(119479, 350, '2013-12-09 14:22:00', '5th at Howard', 57, '2013-12-09 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 95032),
	(119480, 220, '2013-12-09 14:26:00', 'Townsend at 7th', 65, '2013-12-09 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94107),
	(119481, 4437, '2013-12-09 14:32:00', 'Embarcadero at Sansome', 60, '2013-12-09 15:46:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 2061),
	(119482, 1059, '2013-12-09 14:35:00', 'Clay at Battery', 41, '2013-12-09 14:53:00', 'Clay at Battery', 41, 504, 'Subscriber', 94111),
	(119483, 357, '2013-12-09 14:36:00', 'Powell Street BART', 53, '2013-12-09 14:42:00', 'Beale at Market', 56, 605, 'Subscriber', 94611),
	(119484, 1245, '2013-12-09 14:40:00', 'Spear at Folsom', 49, '2013-12-09 15:01:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94105),
	(119485, 215, '2013-12-09 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 14:44:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94105),
	(119486, 357, '2013-12-09 14:43:00', 'Embarcadero at Bryant', 54, '2013-12-09 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94105),
	(119487, 930, '2013-12-09 14:46:00', 'Golden Gate at Polk', 59, '2013-12-09 15:01:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94109),
	(119488, 390, '2013-12-09 14:46:00', 'Embarcadero at Sansome', 60, '2013-12-09 14:52:00', 'Embarcadero at Folsom', 51, 553, 'Customer', 94609),
	(119489, 571, '2013-12-09 14:47:00', '2nd at South Park', 64, '2013-12-09 14:56:00', 'Powell at Post (Union Square)', 71, 391, 'Subscriber', 94107),
	(119490, 951, '2013-12-09 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 15:04:00', 'Townsend at 7th', 65, 567, 'Customer', 89123),
	(119491, 844, '2013-12-09 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 15:09:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94111),
	(119492, 284, '2013-12-09 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 15:01:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94044),
	(119493, 2797, '2013-12-09 15:02:00', 'South Van Ness at Market', 66, '2013-12-09 15:48:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94109),
	(119495, 358, '2013-12-09 15:04:00', 'Japantown', 9, '2013-12-09 15:10:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(119496, 207, '2013-12-09 15:08:00', 'SJSU 4th at San Carlos', 12, '2013-12-09 15:11:00', 'MLK Library', 11, 672, 'Subscriber', 95112),
	(119497, 518, '2013-12-09 15:11:00', 'Market at Sansome', 77, '2013-12-09 15:19:00', 'Post at Kearney', 47, 493, 'Subscriber', 94920),
	(119498, 521, '2013-12-09 15:11:00', 'Powell at Post (Union Square)', 71, '2013-12-09 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94945),
	(119500, 153, '2013-12-09 15:15:00', '2nd at Townsend', 61, '2013-12-09 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(119501, 447, '2013-12-09 15:20:00', 'Market at 4th', 76, '2013-12-09 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94062),
	(119502, 563, '2013-12-09 15:20:00', '2nd at Townsend', 61, '2013-12-09 15:30:00', 'Steuart at Market', 74, 578, 'Subscriber', 94107),
	(119503, 842, '2013-12-09 15:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 15:35:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94107),
	(119504, 701, '2013-12-09 15:22:00', 'Market at 4th', 76, '2013-12-09 15:34:00', '2nd at South Park', 64, 370, 'Subscriber', 94107),
	(119506, 378, '2013-12-09 15:23:00', 'Clay at Battery', 41, '2013-12-09 15:30:00', 'Market at 4th', 76, 504, 'Subscriber', 94110),
	(119508, 484, '2013-12-09 15:24:00', 'Embarcadero at Sansome', 60, '2013-12-09 15:33:00', 'Beale at Market', 56, 533, 'Subscriber', 94110),
	(119513, 1798, '2013-12-09 15:35:00', 'Embarcadero at Sansome', 60, '2013-12-09 16:05:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94107),
	(119514, 496, '2013-12-09 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 15:44:00', 'Market at 4th', 76, 471, 'Subscriber', 94550),
	(119516, 315, '2013-12-09 15:37:00', '2nd at Folsom', 62, '2013-12-09 15:42:00', 'Market at 4th', 76, 577, 'Subscriber', 94133),
	(119517, 761, '2013-12-09 15:40:00', '5th at Howard', 57, '2013-12-09 15:52:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94133),
	(119518, 3346, '2013-12-09 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Customer', NULL),
	(119519, 113, '2013-12-09 15:42:00', 'Spear at Folsom', 49, '2013-12-09 15:44:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94105),
	(119523, 651, '2013-12-09 15:45:00', 'Clay at Battery', 41, '2013-12-09 15:56:00', '2nd at South Park', 64, 615, 'Subscriber', 94501),
	(119524, 1032, '2013-12-09 15:47:00', 'Embarcadero at Sansome', 60, '2013-12-09 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95111),
	(119527, 845, '2013-12-09 15:47:00', 'Embarcadero at Vallejo', 48, '2013-12-09 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95110),
	(119528, 220, '2013-12-09 15:47:00', 'Embarcadero at Vallejo', 48, '2013-12-09 15:51:00', 'Beale at Market', 56, 377, 'Subscriber', 94550),
	(119531, 341, '2013-12-09 15:50:00', 'Embarcadero at Folsom', 51, '2013-12-09 15:56:00', '2nd at South Park', 64, 486, 'Subscriber', 94105),
	(119532, 357, '2013-12-09 15:52:00', 'Steuart at Market', 74, '2013-12-09 15:58:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94105),
	(119533, 226, '2013-12-09 15:53:00', 'Cowper at University', 37, '2013-12-09 15:57:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94133),
	(119534, 369, '2013-12-09 15:53:00', 'South Van Ness at Market', 66, '2013-12-09 15:59:00', 'Powell Street BART', 53, 632, 'Subscriber', 94122),
	(119535, 352, '2013-12-09 15:54:00', 'Howard at 2nd', 63, '2013-12-09 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94087),
	(119538, 659, '2013-12-09 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94564),
	(119539, 1194, '2013-12-09 15:55:00', 'Embarcadero at Sansome', 60, '2013-12-09 16:15:00', 'Market at 10th', 67, 608, 'Subscriber', 94117),
	(119540, 501, '2013-12-09 15:56:00', '2nd at South Park', 64, '2013-12-09 16:04:00', '5th at Howard', 57, 488, 'Subscriber', 94133),
	(119541, 717, '2013-12-09 15:56:00', 'Beale at Market', 56, '2013-12-09 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94066),
	(119542, 743, '2013-12-09 15:57:00', 'San Francisco City Hall', 58, '2013-12-09 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94027),
	(119543, 1024, '2013-12-09 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(119544, 495, '2013-12-09 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94939),
	(119546, 353, '2013-12-09 16:02:00', 'Embarcadero at Bryant', 54, '2013-12-09 16:08:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94115),
	(119547, 284, '2013-12-09 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 16:07:00', 'Steuart at Market', 74, 321, 'Subscriber', 94062),
	(119548, 765, '2013-12-09 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94086),
	(119549, 279, '2013-12-09 16:03:00', 'Spear at Folsom', 49, '2013-12-09 16:07:00', 'Beale at Market', 56, 338, 'Customer', 94025),
	(119550, 359, '2013-12-09 16:03:00', 'Spear at Folsom', 49, '2013-12-09 16:09:00', 'Clay at Battery', 41, 277, 'Subscriber', 94109),
	(119551, 771, '2013-12-09 16:06:00', 'Embarcadero at Sansome', 60, '2013-12-09 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94107),
	(119553, 432, '2013-12-09 16:06:00', 'Powell at Post (Union Square)', 71, '2013-12-09 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94102),
	(119554, 374, '2013-12-09 16:07:00', 'Embarcadero at Sansome', 60, '2013-12-09 16:13:00', 'Steuart at Market', 74, 515, 'Subscriber', 94301),
	(119555, 458, '2013-12-09 16:08:00', 'Powell Street BART', 53, '2013-12-09 16:15:00', 'San Francisco City Hall', 58, 632, 'Subscriber', 94103),
	(119558, 388, '2013-12-09 16:08:00', 'Howard at 2nd', 63, '2013-12-09 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94087),
	(119559, 329, '2013-12-09 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94401),
	(119560, 235, '2013-12-09 16:09:00', 'Market at Sansome', 77, '2013-12-09 16:12:00', 'Powell Street BART', 53, 395, 'Subscriber', 94402),
	(119561, 420, '2013-12-09 16:11:00', 'Embarcadero at Vallejo', 48, '2013-12-09 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94111),
	(119562, 413, '2013-12-09 16:12:00', 'Powell Street BART', 53, '2013-12-09 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Customer', 95129),
	(119563, 663, '2013-12-09 16:12:00', 'Spear at Folsom', 49, '2013-12-09 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94105),
	(119564, 239, '2013-12-09 16:12:00', 'Howard at 2nd', 63, '2013-12-09 16:16:00', '2nd at South Park', 64, 279, 'Subscriber', 94105),
	(119565, 291, '2013-12-09 16:13:00', 'Market at Sansome', 77, '2013-12-09 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94920),
	(119568, 633, '2013-12-09 16:15:00', 'Townsend at 7th', 65, '2013-12-09 16:25:00', 'Market at 4th', 76, 580, 'Subscriber', 94108),
	(119571, 712, '2013-12-09 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94503),
	(119578, 353, '2013-12-09 16:21:00', '5th at Howard', 57, '2013-12-09 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95124),
	(119579, 455, '2013-12-09 16:21:00', 'Embarcadero at Sansome', 60, '2013-12-09 16:29:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94105),
	(119581, 1182, '2013-12-09 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94107),
	(119584, 336, '2013-12-09 16:24:00', 'Commercial at Montgomery', 45, '2013-12-09 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94610),
	(119585, 297, '2013-12-09 16:25:00', 'Adobe on Almaden', 5, '2013-12-09 16:30:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94105),
	(119586, 621, '2013-12-09 16:25:00', 'St James Park', 13, '2013-12-09 16:35:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 94114),
	(119587, 354, '2013-12-09 16:26:00', 'Howard at 2nd', 63, '2013-12-09 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94107),
	(119590, 404, '2013-12-09 16:29:00', 'Adobe on Almaden', 5, '2013-12-09 16:35:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 94117),
	(119592, 351, '2013-12-09 16:30:00', 'Powell at Post (Union Square)', 71, '2013-12-09 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94107),
	(119593, 638, '2013-12-09 16:30:00', '2nd at Townsend', 61, '2013-12-09 16:41:00', 'Market at 4th', 76, 331, 'Subscriber', 94610),
	(119594, 432, '2013-12-09 16:31:00', 'South Van Ness at Market', 66, '2013-12-09 16:38:00', 'Market at 4th', 76, 599, 'Subscriber', 94612),
	(119595, 609, '2013-12-09 16:32:00', 'Steuart at Market', 74, '2013-12-09 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94002),
	(119596, 679, '2013-12-09 16:33:00', 'St James Park', 13, '2013-12-09 16:44:00', 'SJSU - San Salvador at 9th', 16, 118, 'Subscriber', 95112),
	(119597, 271, '2013-12-09 16:33:00', 'Spear at Folsom', 49, '2013-12-09 16:38:00', 'Steuart at Market', 74, 259, 'Subscriber', 94115),
	(119598, 371, '2013-12-09 16:33:00', 'Steuart at Market', 74, '2013-12-09 16:39:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94105),
	(119599, 264, '2013-12-09 16:33:00', 'Santa Clara at Almaden', 4, '2013-12-09 16:38:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94403),
	(119600, 628, '2013-12-09 16:34:00', 'Market at Sansome', 77, '2013-12-09 16:44:00', 'San Francisco City Hall', 58, 634, 'Subscriber', 94102),
	(119601, 268, '2013-12-09 16:34:00', 'Santa Clara at Almaden', 4, '2013-12-09 16:38:00', 'San Jose City Hall', 10, 655, 'Subscriber', 94550),
	(119602, 687, '2013-12-09 16:34:00', 'Embarcadero at Folsom', 51, '2013-12-09 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94043),
	(119603, 578, '2013-12-09 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94403),
	(119604, 439, '2013-12-09 16:35:00', 'Embarcadero at Folsom', 51, '2013-12-09 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94062),
	(119605, 752, '2013-12-09 16:36:00', 'Townsend at 7th', 65, '2013-12-09 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94925),
	(119606, 476, '2013-12-09 16:37:00', '2nd at Townsend', 61, '2013-12-09 16:45:00', 'Beale at Market', 56, 598, 'Subscriber', 94606),
	(119607, 224, '2013-12-09 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 16:41:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(119608, 443, '2013-12-09 16:38:00', 'Steuart at Market', 74, '2013-12-09 16:45:00', 'Post at Kearney', 47, 515, 'Subscriber', 94133),
	(119609, 630, '2013-12-09 16:38:00', 'South Van Ness at Market', 66, '2013-12-09 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94061),
	(119610, 490, '2013-12-09 16:38:00', 'Embarcadero at Folsom', 51, '2013-12-09 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94404),
	(119611, 466, '2013-12-09 16:39:00', 'Market at Sansome', 77, '2013-12-09 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94040),
	(119612, 525, '2013-12-09 16:39:00', 'Japantown', 9, '2013-12-09 16:48:00', 'Paseo de San Antonio', 7, 149, 'Subscriber', 95112),
	(119614, 424, '2013-12-09 16:40:00', 'Embarcadero at Folsom', 51, '2013-12-09 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94025),
	(119615, 385, '2013-12-09 16:42:00', 'Clay at Battery', 41, '2013-12-09 16:49:00', 'Spear at Folsom', 49, 427, 'Subscriber', 95404),
	(119616, 548, '2013-12-09 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94403),
	(119617, 472, '2013-12-09 16:43:00', '2nd at Townsend', 61, '2013-12-09 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94606),
	(119618, 608, '2013-12-09 16:43:00', 'California Ave Caltrain Station', 36, '2013-12-09 16:53:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 94131),
	(119620, 626, '2013-12-09 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 95126),
	(119622, 780, '2013-12-09 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 16:58:00', 'Powell at Post (Union Square)', 71, 568, 'Subscriber', 94102),
	(119625, 692, '2013-12-09 16:46:00', 'Howard at 2nd', 63, '2013-12-09 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94404),
	(119626, 417, '2013-12-09 16:47:00', 'San Pedro Square', 6, '2013-12-09 16:54:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94002),
	(119627, 307, '2013-12-09 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94025),
	(119631, 504, '2013-12-09 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 16:57:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94111),
	(119634, 944, '2013-12-09 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94070),
	(119635, 191, '2013-12-09 16:52:00', 'Market at Sansome', 77, '2013-12-09 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94609),
	(119638, 293, '2013-12-09 16:53:00', 'Market at Sansome', 77, '2013-12-09 16:58:00', 'Market at 4th', 76, 611, 'Subscriber', 94110),
	(119639, 216, '2013-12-09 16:53:00', '2nd at Folsom', 62, '2013-12-09 16:57:00', 'Market at Sansome', 77, 569, 'Subscriber', 94107),
	(119642, 866, '2013-12-09 16:53:00', 'Davis at Jackson', 42, '2013-12-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94070),
	(119643, 547, '2013-12-09 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 17:03:00', 'Powell Street BART', 53, 590, 'Subscriber', 94107),
	(119644, 355, '2013-12-09 16:54:00', '2nd at South Park', 64, '2013-12-09 17:00:00', 'Post at Kearney', 47, 370, 'Subscriber', 94903),
	(119646, 579, '2013-12-09 16:54:00', '2nd at Folsom', 62, '2013-12-09 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(119647, 722, '2013-12-09 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94062),
	(119648, 220, '2013-12-09 16:55:00', '2nd at South Park', 64, '2013-12-09 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 95126),
	(119651, 650, '2013-12-09 16:57:00', 'Steuart at Market', 74, '2013-12-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94010),
	(119652, 568, '2013-12-09 16:57:00', 'Market at 10th', 67, '2013-12-09 17:06:00', 'Post at Kearney', 47, 394, 'Subscriber', 94108),
	(119653, 464, '2013-12-09 16:57:00', 'Market at 4th', 76, '2013-12-09 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94403),
	(119654, 497, '2013-12-09 16:58:00', 'Embarcadero at Folsom', 51, '2013-12-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95127),
	(119655, 581, '2013-12-09 17:00:00', 'Steuart at Market', 74, '2013-12-09 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95051),
	(119656, 431, '2013-12-09 17:00:00', 'Beale at Market', 56, '2013-12-09 17:07:00', 'Embarcadero at Sansome', 60, 533, 'Subscriber', 94111),
	(119657, 398, '2013-12-09 17:00:00', 'Clay at Battery', 41, '2013-12-09 17:07:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 94925),
	(119658, 235, '2013-12-09 17:00:00', 'Steuart at Market', 74, '2013-12-09 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94107),
	(119659, 481, '2013-12-09 17:02:00', 'Embarcadero at Folsom', 51, '2013-12-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94303),
	(119662, 829, '2013-12-09 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:16:00', 'Washington at Kearney', 46, 278, 'Subscriber', 94133),
	(119663, 318, '2013-12-09 17:03:00', 'Market at 4th', 76, '2013-12-09 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94558),
	(119664, 521, '2013-12-09 17:03:00', '2nd at Folsom', 62, '2013-12-09 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94920),
	(119665, 326, '2013-12-09 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94087),
	(119666, 329, '2013-12-09 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94402),
	(119667, 171, '2013-12-09 17:04:00', 'Market at Sansome', 77, '2013-12-09 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94930),
	(119670, 256, '2013-12-09 17:05:00', 'San Jose City Hall', 10, '2013-12-09 17:09:00', 'San Salvador at 1st', 8, 205, 'Subscriber', 95113),
	(119671, 260, '2013-12-09 17:05:00', 'Market at 4th', 76, '2013-12-09 17:09:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94110),
	(119673, 280, '2013-12-09 17:05:00', 'Embarcadero at Vallejo', 48, '2013-12-09 17:10:00', 'Steuart at Market', 74, 426, 'Subscriber', 94556),
	(119675, 689, '2013-12-09 17:08:00', 'Post at Kearney', 47, '2013-12-09 17:19:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94114),
	(119676, 656, '2013-12-09 17:08:00', 'Market at 10th', 67, '2013-12-09 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94043),
	(119677, 466, '2013-12-09 17:08:00', 'San Francisco City Hall', 58, '2013-12-09 17:16:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94010),
	(119679, 435, '2013-12-09 17:08:00', 'Embarcadero at Vallejo', 48, '2013-12-09 17:15:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94105),
	(119680, 264, '2013-12-09 17:09:00', '5th at Howard', 57, '2013-12-09 17:13:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94103),
	(119681, 381, '2013-12-09 17:09:00', 'Powell Street BART', 53, '2013-12-09 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94086),
	(119682, 334, '2013-12-09 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 17:15:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94939),
	(119683, 481, '2013-12-09 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:17:00', '5th at Howard', 57, 371, 'Subscriber', 94605),
	(119685, 284, '2013-12-09 17:11:00', 'Townsend at 7th', 65, '2013-12-09 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95120),
	(119686, 124, '2013-12-09 17:11:00', 'Market at 4th', 76, '2013-12-09 17:13:00', 'Powell Street BART', 53, 504, 'Subscriber', 94122),
	(119687, 620, '2013-12-09 17:12:00', 'Embarcadero at Vallejo', 48, '2013-12-09 17:22:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(119688, 729, '2013-12-09 17:12:00', 'Golden Gate at Polk', 59, '2013-12-09 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94530),
	(119689, 273, '2013-12-09 17:13:00', 'South Van Ness at Market', 66, '2013-12-09 17:17:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94608),
	(119691, 242, '2013-12-09 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 17:18:00', 'Santa Clara at Almaden', 4, 642, 'Subscriber', 95110),
	(119692, 599, '2013-12-09 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 17:24:00', 'St James Park', 13, 151, 'Subscriber', 95112),
	(119694, 546, '2013-12-09 17:15:00', 'Steuart at Market', 74, '2013-12-09 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95050),
	(119695, 572, '2013-12-09 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94611),
	(119696, 326, '2013-12-09 17:17:00', 'Davis at Jackson', 42, '2013-12-09 17:23:00', 'Spear at Folsom', 49, 499, 'Customer', NULL),
	(119698, 739, '2013-12-09 17:18:00', 'Clay at Battery', 41, '2013-12-09 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94306),
	(119699, 668, '2013-12-09 17:18:00', 'Market at Sansome', 77, '2013-12-09 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 95014),
	(119700, 563, '2013-12-09 17:18:00', 'Spear at Folsom', 49, '2013-12-09 17:27:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94105),
	(119701, 494, '2013-12-09 17:18:00', 'San Pedro Square', 6, '2013-12-09 17:27:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 95377),
	(119703, 735, '2013-12-09 17:20:00', 'Rengstorff Avenue / California Street', 33, '2013-12-09 17:33:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94040),
	(119705, 417, '2013-12-09 17:21:00', '5th at Howard', 57, '2013-12-09 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94610),
	(119706, 291, '2013-12-09 17:21:00', 'Beale at Market', 56, '2013-12-09 17:26:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94041),
	(119707, 566, '2013-12-09 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94043),
	(119708, 490, '2013-12-09 17:22:00', 'Paseo de San Antonio', 7, '2013-12-09 17:30:00', 'San Pedro Square', 6, 228, 'Subscriber', 95112),
	(119709, 553, '2013-12-09 17:22:00', 'Powell Street BART', 53, '2013-12-09 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94602),
	(119711, 297, '2013-12-09 17:23:00', 'Commercial at Montgomery', 45, '2013-12-09 17:28:00', 'Market at Sansome', 77, 398, 'Subscriber', 94117),
	(119712, 516, '2013-12-09 17:23:00', 'Embarcadero at Vallejo', 48, '2013-12-09 17:32:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94107),
	(119713, 929, '2013-12-09 17:24:00', 'Embarcadero at Vallejo', 48, '2013-12-09 17:39:00', '5th at Howard', 57, 462, 'Subscriber', 94131),
	(119714, 311, '2013-12-09 17:24:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 17:29:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94107),
	(119716, 300, '2013-12-09 17:25:00', 'Embarcadero at Sansome', 60, '2013-12-09 17:30:00', 'Steuart at Market', 74, 533, 'Subscriber', 94510),
	(119717, 283, '2013-12-09 17:25:00', 'Mountain View City Hall', 27, '2013-12-09 17:30:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 94107),
	(119718, 1004, '2013-12-09 17:26:00', 'Spear at Folsom', 49, '2013-12-09 17:42:00', 'Spear at Folsom', 49, 499, 'Subscriber', 94105),
	(119719, 357, '2013-12-09 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 17:32:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94111),
	(119721, 210, '2013-12-09 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 17:29:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94102),
	(119722, 526, '2013-12-09 17:28:00', '2nd at Townsend', 61, '2013-12-09 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94558),
	(119723, 680, '2013-12-09 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:39:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94111),
	(119724, 207, '2013-12-09 17:28:00', 'Townsend at 7th', 65, '2013-12-09 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94109),
	(119726, 658, '2013-12-09 17:28:00', 'Beale at Market', 56, '2013-12-09 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94010),
	(119727, 355, '2013-12-09 17:29:00', 'Market at Sansome', 77, '2013-12-09 17:35:00', '2nd at South Park', 64, 349, 'Subscriber', 94103),
	(119728, 306, '2013-12-09 17:30:00', '2nd at South Park', 64, '2013-12-09 17:35:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94105),
	(119729, 863, '2013-12-09 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:47:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94608),
	(119730, 901, '2013-12-09 17:34:00', 'Embarcadero at Sansome', 60, '2013-12-09 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94565),
	(119735, 666, '2013-12-09 17:35:00', 'Powell Street BART', 53, '2013-12-09 17:46:00', 'Clay at Battery', 41, 372, 'Subscriber', 94610),
	(119736, 570, '2013-12-09 17:35:00', 'Commercial at Montgomery', 45, '2013-12-09 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94061),
	(119738, 234, '2013-12-09 17:36:00', '2nd at South Park', 64, '2013-12-09 17:40:00', 'Market at Sansome', 77, 486, 'Subscriber', 94080),
	(119740, 809, '2013-12-09 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:50:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94109),
	(119743, 631, '2013-12-09 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:48:00', 'Steuart at Market', 74, 569, 'Subscriber', 94133),
	(119744, 433, '2013-12-09 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 17:45:00', 'San Salvador at 1st', 8, 156, 'Subscriber', 94112),
	(119745, 859, '2013-12-09 17:38:00', 'Golden Gate at Polk', 59, '2013-12-09 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94114),
	(119746, 279, '2013-12-09 17:39:00', 'Townsend at 7th', 65, '2013-12-09 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', NULL),
	(119747, 431, '2013-12-09 17:39:00', 'Washington at Kearney', 46, '2013-12-09 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94133),
	(119748, 282, '2013-12-09 17:42:00', '2nd at South Park', 64, '2013-12-09 17:46:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94105),
	(119749, 194, '2013-12-09 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 17:45:00', 'Steuart at Market', 74, 561, 'Subscriber', 94104),
	(119750, 285, '2013-12-09 17:42:00', '2nd at South Park', 64, '2013-12-09 17:46:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94104),
	(119751, 383, '2013-12-09 17:42:00', 'Howard at 2nd', 63, '2013-12-09 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94025),
	(119752, 395, '2013-12-09 17:42:00', 'Market at 4th', 76, '2013-12-09 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94107),
	(119753, 555, '2013-12-09 17:43:00', '2nd at Townsend', 61, '2013-12-09 17:52:00', 'Townsend at 7th', 65, 503, 'Customer', 94110),
	(119754, 477, '2013-12-09 17:43:00', '2nd at Townsend', 61, '2013-12-09 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94534),
	(119755, 503, '2013-12-09 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 17:53:00', 'Powell Street BART', 53, 432, 'Subscriber', 94538),
	(119756, 832, '2013-12-09 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94103),
	(119757, 570, '2013-12-09 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:54:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94501),
	(119758, 548, '2013-12-09 17:45:00', '2nd at Townsend', 61, '2013-12-09 17:54:00', 'Steuart at Market', 74, 549, 'Subscriber', 94579),
	(119759, 216, '2013-12-09 17:45:00', 'Mountain View City Hall', 27, '2013-12-09 17:49:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94040),
	(119760, 781, '2013-12-09 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95032),
	(119761, 433, '2013-12-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 17:52:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94105),
	(119764, 542, '2013-12-09 17:47:00', '2nd at Townsend', 61, '2013-12-09 17:56:00', 'Steuart at Market', 74, 520, 'Subscriber', 94116),
	(119765, 312, '2013-12-09 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94602),
	(119766, 626, '2013-12-09 17:49:00', 'Embarcadero at Vallejo', 48, '2013-12-09 17:59:00', '2nd at Townsend', 61, 560, 'Subscriber', 94402),
	(119767, 543, '2013-12-09 17:49:00', 'San Antonio Caltrain Station', 29, '2013-12-09 17:58:00', 'Rengstorff Avenue / California Street', 33, 198, 'Subscriber', 94043),
	(119768, 343, '2013-12-09 17:50:00', 'Washington at Kearney', 46, '2013-12-09 17:56:00', 'Powell at Post (Union Square)', 71, 313, 'Subscriber', 94109),
	(119769, 429, '2013-12-09 17:51:00', 'Market at 10th', 67, '2013-12-09 17:58:00', 'Market at 4th', 76, 479, 'Subscriber', 94703),
	(119770, 682, '2013-12-09 17:51:00', 'Embarcadero at Folsom', 51, '2013-12-09 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95014),
	(119771, 265, '2013-12-09 17:52:00', 'Townsend at 7th', 65, '2013-12-09 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95054),
	(119772, 800, '2013-12-09 17:52:00', '2nd at Townsend', 61, '2013-12-09 18:05:00', 'Embarcadero at Sansome', 60, 396, 'Subscriber', 94109),
	(119773, 745, '2013-12-09 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94706),
	(119774, 993, '2013-12-09 17:54:00', 'Commercial at Montgomery', 45, '2013-12-09 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94010),
	(119776, 142, '2013-12-09 17:55:00', 'Palo Alto Caltrain Station', 34, '2013-12-09 17:57:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(119778, 715, '2013-12-09 17:55:00', 'South Van Ness at Market', 66, '2013-12-09 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94010),
	(119779, 753, '2013-12-09 17:55:00', 'Japantown', 9, '2013-12-09 18:08:00', 'Arena Green / SAP Center', 14, 660, 'Subscriber', 95112),
	(119781, 421, '2013-12-09 17:57:00', '2nd at South Park', 64, '2013-12-09 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94618),
	(119783, 366, '2013-12-09 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94107),
	(119785, 371, '2013-12-09 17:59:00', 'Mountain View Caltrain Station', 28, '2013-12-09 18:05:00', 'Mountain View City Hall', 27, 206, 'Subscriber', 94041),
	(119786, 760, '2013-12-09 17:59:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94611),
	(119787, 326, '2013-12-09 18:02:00', 'Powell Street BART', 53, '2013-12-09 18:07:00', 'Market at 10th', 67, 590, 'Subscriber', 94122),
	(119788, 217, '2013-12-09 18:02:00', '2nd at Folsom', 62, '2013-12-09 18:06:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94123),
	(119790, 676, '2013-12-09 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94920),
	(119791, 795, '2013-12-09 18:03:00', 'Powell Street BART', 53, '2013-12-09 18:16:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(119792, 522, '2013-12-09 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94107),
	(119795, 445, '2013-12-09 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94040),
	(119796, 356, '2013-12-09 18:08:00', 'Commercial at Montgomery', 45, '2013-12-09 18:14:00', 'Market at Sansome', 77, 453, 'Subscriber', 94704),
	(119797, 192, '2013-12-09 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94602),
	(119798, 227, '2013-12-09 18:09:00', 'Clay at Battery', 41, '2013-12-09 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94105),
	(119799, 1138, '2013-12-09 18:10:00', 'Arena Green / SAP Center', 14, '2013-12-09 18:29:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 95112),
	(119800, 707, '2013-12-09 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 18:23:00', 'Market at 10th', 67, 636, 'Subscriber', 94103),
	(119801, 615, '2013-12-09 18:11:00', 'Market at 10th', 67, '2013-12-09 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94086),
	(119804, 492, '2013-12-09 18:12:00', 'Steuart at Market', 74, '2013-12-09 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94133),
	(119805, 695, '2013-12-09 18:13:00', 'Embarcadero at Folsom', 51, '2013-12-09 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94105),
	(119806, 423, '2013-12-09 18:13:00', 'Market at 4th', 76, '2013-12-09 18:20:00', 'Market at 10th', 67, 327, 'Subscriber', 94103),
	(119807, 656, '2013-12-09 18:13:00', 'Market at 10th', 67, '2013-12-09 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94085),
	(119808, 270, '2013-12-09 18:13:00', 'Santa Clara at Almaden', 4, '2013-12-09 18:18:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94103),
	(119810, 919, '2013-12-09 18:14:00', '2nd at South Park', 64, '2013-12-09 18:30:00', 'Steuart at Market', 74, 531, 'Subscriber', 94590),
	(119811, 303, '2013-12-09 18:15:00', 'Embarcadero at Sansome', 60, '2013-12-09 18:20:00', 'Steuart at Market', 74, 396, 'Subscriber', 94597),
	(119812, 357, '2013-12-09 18:15:00', 'Embarcadero at Vallejo', 48, '2013-12-09 18:21:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94030),
	(119813, 634, '2013-12-09 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94577),
	(119814, 724, '2013-12-09 18:15:00', 'Embarcadero at Folsom', 51, '2013-12-09 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 95130),
	(119817, 753, '2013-12-09 18:16:00', 'Beale at Market', 56, '2013-12-09 18:28:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94107),
	(119818, 357, '2013-12-09 18:16:00', 'Paseo de San Antonio', 7, '2013-12-09 18:22:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94118),
	(119819, 534, '2013-12-09 18:16:00', 'Townsend at 7th', 65, '2013-12-09 18:25:00', '2nd at Townsend', 61, 503, 'Subscriber', 94105),
	(119820, 167, '2013-12-09 18:17:00', 'Embarcadero at Folsom', 51, '2013-12-09 18:19:00', 'Steuart at Market', 74, 310, 'Subscriber', 94114),
	(119821, 5772, '2013-12-09 18:17:00', 'San Antonio Caltrain Station', 29, '2013-12-09 19:53:00', 'San Antonio Caltrain Station', 29, 690, 'Customer', NULL),
	(119822, 240, '2013-12-09 18:18:00', 'South Van Ness at Market', 66, '2013-12-09 18:22:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94703),
	(119823, 297, '2013-12-09 18:19:00', '2nd at South Park', 64, '2013-12-09 18:24:00', 'Market at Sansome', 77, 615, 'Subscriber', 94118),
	(119824, 1306, '2013-12-09 18:19:00', 'Spear at Folsom', 49, '2013-12-09 18:41:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94122),
	(119825, 844, '2013-12-09 18:20:00', 'Townsend at 7th', 65, '2013-12-09 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94611),
	(119826, 589, '2013-12-09 18:20:00', 'Market at Sansome', 77, '2013-12-09 18:30:00', 'South Van Ness at Market', 66, 486, 'Subscriber', 94102),
	(119827, 464, '2013-12-09 18:21:00', '2nd at Folsom', 62, '2013-12-09 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(119830, 1249, '2013-12-09 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 18:44:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94107),
	(119831, 773, '2013-12-09 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 18:37:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(119833, 680, '2013-12-09 18:26:00', 'Howard at 2nd', 63, '2013-12-09 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94105),
	(119834, 671, '2013-12-09 18:27:00', 'Howard at 2nd', 63, '2013-12-09 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94105),
	(119835, 323, '2013-12-09 18:27:00', 'Mountain View City Hall', 27, '2013-12-09 18:32:00', 'Mountain View Caltrain Station', 28, 206, 'Subscriber', 94158),
	(119837, 362, '2013-12-09 18:27:00', 'Mountain View City Hall', 27, '2013-12-09 18:33:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94123),
	(119843, 313, '2013-12-09 18:29:00', 'Steuart at Market', 74, '2013-12-09 18:34:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94117),
	(119844, 691, '2013-12-09 18:29:00', 'Arena Green / SAP Center', 14, '2013-12-09 18:41:00', 'Japantown', 9, 65, 'Subscriber', 95112),
	(119845, 320, '2013-12-09 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 18:35:00', '2nd at South Park', 64, 423, 'Subscriber', 94105),
	(119848, 494, '2013-12-09 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 18:38:00', 'Powell Street BART', 53, 367, 'Subscriber', 94025),
	(119849, 871, '2013-12-09 18:31:00', 'Commercial at Montgomery', 45, '2013-12-09 18:46:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94102),
	(119850, 772, '2013-12-09 18:33:00', 'Market at 10th', 67, '2013-12-09 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94040),
	(119851, 408, '2013-12-09 18:33:00', '5th at Howard', 57, '2013-12-09 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94301),
	(119852, 550, '2013-12-09 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 18:42:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94103),
	(119854, 806, '2013-12-09 18:34:00', 'Clay at Battery', 41, '2013-12-09 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94103),
	(119855, 623, '2013-12-09 18:34:00', '2nd at South Park', 64, '2013-12-09 18:44:00', 'Market at Sansome', 77, 454, 'Subscriber', 94107),
	(119856, 282, '2013-12-09 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-09 18:39:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(119857, 149, '2013-12-09 18:36:00', 'Beale at Market', 56, '2013-12-09 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94611),
	(119858, 348, '2013-12-09 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 18:43:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95112),
	(119859, 247, '2013-12-09 18:38:00', 'Townsend at 7th', 65, '2013-12-09 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94061),
	(119860, 583, '2013-12-09 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 18:47:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94105),
	(119861, 729, '2013-12-09 18:38:00', 'Post at Kearney', 47, '2013-12-09 18:50:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94610),
	(119862, 675, '2013-12-09 18:38:00', 'Commercial at Montgomery', 45, '2013-12-09 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94043),
	(119863, 579, '2013-12-09 18:40:00', 'Embarcadero at Vallejo', 48, '2013-12-09 18:50:00', '2nd at South Park', 64, 498, 'Subscriber', 94602),
	(119864, 774, '2013-12-09 18:41:00', 'Steuart at Market', 74, '2013-12-09 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95112),
	(119866, 737, '2013-12-09 18:42:00', 'Townsend at 7th', 65, '2013-12-09 18:54:00', 'Market at 4th', 76, 395, 'Subscriber', 94108),
	(119867, 546, '2013-12-09 18:42:00', 'Embarcadero at Folsom', 51, '2013-12-09 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94041),
	(119870, 471, '2013-12-09 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-09 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94404),
	(119872, 746, '2013-12-09 18:45:00', 'Embarcadero at Vallejo', 48, '2013-12-09 18:57:00', '2nd at South Park', 64, 370, 'Subscriber', 94107),
	(119873, 256, '2013-12-09 18:45:00', 'Townsend at 7th', 65, '2013-12-09 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(119874, 395, '2013-12-09 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94087),
	(119875, 364, '2013-12-09 18:45:00', '5th at Howard', 57, '2013-12-09 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94041),
	(119881, 684, '2013-12-09 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 19:03:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94105),
	(119885, 441, '2013-12-09 18:52:00', 'Clay at Battery', 41, '2013-12-09 19:00:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94109),
	(119886, 278, '2013-12-09 18:52:00', 'Post at Kearney', 47, '2013-12-09 18:57:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94131),
	(119887, 230, '2013-12-09 18:53:00', 'Mountain View Caltrain Station', 28, '2013-12-09 18:57:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 94043),
	(119888, 117, '2013-12-09 18:54:00', 'Cowper at University', 37, '2013-12-09 18:56:00', 'University and Emerson', 35, 71, 'Subscriber', 94133),
	(119891, 1054, '2013-12-09 18:56:00', 'Spear at Folsom', 49, '2013-12-09 19:13:00', 'Market at 10th', 67, 532, 'Subscriber', 94103),
	(119893, 326, '2013-12-09 18:56:00', '2nd at Townsend', 61, '2013-12-09 19:01:00', 'Market at Sansome', 77, 503, 'Subscriber', 94611),
	(119895, 148, '2013-12-09 18:57:00', 'Howard at 2nd', 63, '2013-12-09 19:00:00', 'Market at Sansome', 77, 502, 'Subscriber', 94117),
	(119896, 309, '2013-12-09 18:57:00', 'Mountain View Caltrain Station', 28, '2013-12-09 19:03:00', 'Evelyn Park and Ride', 30, 233, 'Subscriber', 95032),
	(119897, 637, '2013-12-09 18:58:00', 'Spear at Folsom', 49, '2013-12-09 19:09:00', 'Market at 4th', 76, 358, 'Subscriber', 94110),
	(119899, 363, '2013-12-09 18:59:00', 'Market at Sansome', 77, '2013-12-09 19:05:00', 'Powell Street BART', 53, 453, 'Subscriber', 94116),
	(119901, 578, '2013-12-09 19:00:00', 'Howard at 2nd', 63, '2013-12-09 19:10:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94102),
	(119902, 495, '2013-12-09 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 19:10:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94133),
	(119906, 323, '2013-12-09 19:06:00', 'Market at 10th', 67, '2013-12-09 19:11:00', '5th at Howard', 57, 334, 'Subscriber', 94107),
	(119907, 201, '2013-12-09 19:07:00', 'Market at Sansome', 77, '2013-12-09 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94510),
	(119908, 526, '2013-12-09 19:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 19:17:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94105),
	(119909, 181, '2013-12-09 19:09:00', '2nd at South Park', 64, '2013-12-09 19:12:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94107),
	(119911, 203, '2013-12-09 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 19:13:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(119912, 725, '2013-12-09 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 19:24:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94103),
	(119913, 308, '2013-12-09 19:12:00', '2nd at South Park', 64, '2013-12-09 19:17:00', 'Market at 4th', 76, 498, 'Subscriber', 94107),
	(119914, 750, '2013-12-09 19:12:00', 'Market at 4th', 76, '2013-12-09 19:25:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94107),
	(119915, 222, '2013-12-09 19:15:00', '2nd at South Park', 64, '2013-12-09 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94107),
	(119916, 6630, '2013-12-09 19:20:00', 'Townsend at 7th', 65, '2013-12-09 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Subscriber', 94025),
	(119917, 575, '2013-12-09 19:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 19:30:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94109),
	(119918, 579, '2013-12-09 19:20:00', 'Embarcadero at Folsom', 51, '2013-12-09 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94030),
	(119919, 443, '2013-12-09 19:24:00', '2nd at Townsend', 61, '2013-12-09 19:31:00', 'Steuart at Market', 74, 322, 'Subscriber', 94708),
	(119922, 441, '2013-12-09 19:25:00', 'Embarcadero at Sansome', 60, '2013-12-09 19:32:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(119923, 199, '2013-12-09 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 19:30:00', '2nd at Townsend', 61, 564, 'Subscriber', 94102),
	(119926, 925, '2013-12-09 19:28:00', 'Townsend at 7th', 65, '2013-12-09 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94590),
	(119927, 356, '2013-12-09 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 19:34:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94105),
	(119928, 286, '2013-12-09 19:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 19:36:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(119929, 610, '2013-12-09 19:32:00', 'Beale at Market', 56, '2013-12-09 19:42:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94133),
	(119932, 281, '2013-12-09 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 19:41:00', 'San Pedro Square', 6, 691, 'Subscriber', 95112),
	(119933, 971, '2013-12-09 19:37:00', 'Embarcadero at Sansome', 60, '2013-12-09 19:53:00', 'Golden Gate at Polk', 59, 416, 'Subscriber', 94102),
	(119938, 388, '2013-12-09 19:39:00', 'Market at 10th', 67, '2013-12-09 19:46:00', '5th at Howard', 57, 636, 'Subscriber', 94703),
	(119939, 538, '2013-12-09 19:40:00', 'Clay at Battery', 41, '2013-12-09 19:49:00', 'Powell Street BART', 53, 372, 'Subscriber', 94133),
	(119942, 482, '2013-12-09 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-09 19:52:00', '2nd at Folsom', 62, 590, 'Subscriber', 94107),
	(119944, 242, '2013-12-09 19:46:00', 'Market at 4th', 76, '2013-12-09 19:50:00', 'Market at Sansome', 77, 479, 'Subscriber', 94105),
	(119945, 325, '2013-12-09 19:47:00', '2nd at Folsom', 62, '2013-12-09 19:52:00', 'Market at Sansome', 77, 629, 'Subscriber', 94117),
	(119948, 505, '2013-12-09 19:50:00', 'Commercial at Montgomery', 45, '2013-12-09 19:59:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94107),
	(119949, 304, '2013-12-09 19:53:00', 'Commercial at Montgomery', 45, '2013-12-09 19:58:00', 'Market at Sansome', 77, 633, 'Subscriber', 94619),
	(119951, 240, '2013-12-09 19:55:00', 'Cowper at University', 37, '2013-12-09 19:59:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94133),
	(119952, 251, '2013-12-09 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 20:02:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94103),
	(119953, 639, '2013-12-09 19:58:00', 'Howard at 2nd', 63, '2013-12-09 20:09:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94103),
	(119954, 206, '2013-12-09 20:01:00', 'Embarcadero at Vallejo', 48, '2013-12-09 20:05:00', 'Beale at Market', 56, 277, 'Subscriber', 94609),
	(119955, 893, '2013-12-09 20:03:00', 'Commercial at Montgomery', 45, '2013-12-09 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94002),
	(119956, 282, '2013-12-09 20:05:00', '2nd at South Park', 64, '2013-12-09 20:09:00', 'Market at Sansome', 77, 377, 'Subscriber', 94702),
	(119958, 433, '2013-12-09 20:09:00', 'South Van Ness at Market', 66, '2013-12-09 20:17:00', 'Market at 4th', 76, 343, 'Subscriber', 94103),
	(119960, 388, '2013-12-09 20:10:00', 'Market at Sansome', 77, '2013-12-09 20:16:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(119961, 321, '2013-12-09 20:12:00', 'Market at Sansome', 77, '2013-12-09 20:18:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94920),
	(119962, 430, '2013-12-09 20:14:00', 'San Salvador at 1st', 8, '2013-12-09 20:21:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94112),
	(119963, 585, '2013-12-09 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 20:24:00', 'San Salvador at 1st', 8, 152, 'Subscriber', 95112),
	(119966, 590, '2013-12-09 20:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94403),
	(119967, 181, '2013-12-09 20:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-09 20:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94608),
	(119968, 304, '2013-12-09 20:21:00', 'Market at Sansome', 77, '2013-12-09 20:26:00', '5th at Howard', 57, 300, 'Subscriber', 94107),
	(119969, 419, '2013-12-09 20:22:00', 'Market at Sansome', 77, '2013-12-09 20:29:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94103),
	(119970, 839, '2013-12-09 20:24:00', 'Market at 4th', 76, '2013-12-09 20:38:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94133),
	(119971, 399, '2013-12-09 20:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 20:33:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94133),
	(119975, 338, '2013-12-09 20:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94041),
	(119978, 1594, '2013-12-09 20:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-09 20:59:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94119),
	(119980, 405, '2013-12-09 20:33:00', 'SJSU 4th at San Carlos', 12, '2013-12-09 20:39:00', 'Santa Clara at Almaden', 4, 192, 'Subscriber', 95110),
	(119982, 713, '2013-12-09 20:36:00', 'Townsend at 7th', 65, '2013-12-09 20:48:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94109),
	(119986, 483, '2013-12-09 20:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 20:49:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94105),
	(119988, 497, '2013-12-09 20:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-09 20:50:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94105),
	(119989, 200, '2013-12-09 20:41:00', 'Mountain View City Hall', 27, '2013-12-09 20:45:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94401),
	(119990, 987, '2013-12-09 20:43:00', '2nd at Townsend', 61, '2013-12-09 21:00:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94107),
	(119991, 319, '2013-12-09 20:47:00', '2nd at Folsom', 62, '2013-12-09 20:53:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94105),
	(119992, 283, '2013-12-09 20:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 20:53:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94107),
	(119993, 514, '2013-12-09 20:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-09 20:58:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94103),
	(119994, 156, '2013-12-09 20:52:00', 'Embarcadero at Vallejo', 48, '2013-12-09 20:55:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94133),
	(119995, 911, '2013-12-09 20:56:00', 'Davis at Jackson', 42, '2013-12-09 21:11:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 95472),
	(119996, 463, '2013-12-09 20:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-09 21:06:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94103),
	(119997, 622, '2013-12-09 21:01:00', 'SJSU - San Salvador at 9th', 16, '2013-12-09 21:12:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94043),
	(119998, 333, '2013-12-09 21:03:00', 'Market at Sansome', 77, '2013-12-09 21:08:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(119999, 873, '2013-12-09 21:03:00', 'Market at 10th', 67, '2013-12-09 21:17:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94133),
	(120000, 346, '2013-12-09 21:05:00', 'Embarcadero at Sansome', 60, '2013-12-09 21:11:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94111),
	(120007, 369, '2013-12-09 21:16:00', 'San Pedro Square', 6, '2013-12-09 21:22:00', 'Paseo de San Antonio', 7, 228, 'Subscriber', 95112),
	(120010, 994, '2013-12-09 21:18:00', 'Townsend at 7th', 65, '2013-12-09 21:34:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94541),
	(120011, 691, '2013-12-09 21:20:00', 'Market at 4th', 76, '2013-12-09 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94102),
	(120013, 300, '2013-12-09 21:25:00', '2nd at South Park', 64, '2013-12-09 21:30:00', 'Market at Sansome', 77, 417, 'Subscriber', 94705),
	(120030, 601, '2013-12-09 21:34:00', 'Market at 10th', 67, '2013-12-09 21:44:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94133),
	(120031, 353, '2013-12-09 21:39:00', 'Steuart at Market', 74, '2013-12-09 21:44:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94941),
	(120032, 420, '2013-12-09 21:39:00', 'Powell at Post (Union Square)', 71, '2013-12-09 21:46:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94133),
	(120033, 533, '2013-12-09 21:42:00', 'Market at 4th', 76, '2013-12-09 21:51:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94612),
	(120034, 539, '2013-12-09 21:42:00', 'Market at 4th', 76, '2013-12-09 21:51:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94107),
	(120035, 387, '2013-12-09 21:49:00', 'South Van Ness at Market', 66, '2013-12-09 21:55:00', '5th at Howard', 57, 494, 'Subscriber', 94103),
	(120049, 488, '2013-12-09 22:09:00', 'Powell Street BART', 53, '2013-12-09 22:17:00', 'Golden Gate at Polk', 59, 372, 'Customer', 49720),
	(120050, 223, '2013-12-09 22:12:00', 'Beale at Market', 56, '2013-12-09 22:16:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(120051, 498, '2013-12-09 22:17:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-09 22:25:00', 'Paseo de San Antonio', 7, 193, 'Subscriber', 95112),
	(120052, 458, '2013-12-09 22:28:00', '5th at Howard', 57, '2013-12-09 22:36:00', '2nd at South Park', 64, 462, 'Subscriber', 94105),
	(120053, 226, '2013-12-09 22:36:00', 'Townsend at 7th', 65, '2013-12-09 22:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(120054, 950, '2013-12-09 22:39:00', 'San Francisco City Hall', 58, '2013-12-09 22:54:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(120055, 361, '2013-12-09 22:47:00', 'San Pedro Square', 6, '2013-12-09 22:53:00', 'Japantown', 9, 645, 'Subscriber', 95112),
	(120057, 339, '2013-12-09 22:48:00', 'Market at 4th', 76, '2013-12-09 22:54:00', 'Market at 10th', 67, 617, 'Subscriber', 94102),
	(120059, 352, '2013-12-09 23:36:00', 'Townsend at 7th', 65, '2013-12-09 23:42:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94541),
	(120060, 549, '2013-12-10 02:13:00', 'Embarcadero at Sansome', 60, '2013-12-10 02:22:00', 'Clay at Battery', 41, 325, 'Subscriber', 94107),
	(120061, 408, '2013-12-10 05:01:00', 'Clay at Battery', 41, '2013-12-10 05:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94107),
	(120062, 249, '2013-12-10 05:34:00', 'Commercial at Montgomery', 45, '2013-12-10 05:38:00', 'Market at Sansome', 77, 635, 'Subscriber', 94133),
	(120063, 260, '2013-12-10 05:34:00', 'Santa Clara at Almaden', 4, '2013-12-10 05:38:00', 'San Jose Diridon Caltrain Station', 2, 192, 'Subscriber', 95110),
	(120065, 469, '2013-12-10 05:51:00', 'Spear at Folsom', 49, '2013-12-10 05:59:00', '5th at Howard', 57, 451, 'Subscriber', 94105),
	(120066, 431, '2013-12-10 06:05:00', '2nd at Townsend', 61, '2013-12-10 06:12:00', 'Post at Kearney', 47, 564, 'Subscriber', 94107),
	(120067, 9836, '2013-12-10 06:13:00', 'San Jose Civic Center', 3, '2013-12-10 08:57:00', 'San Jose Civic Center', 3, 708, 'Customer', NULL),
	(120068, 273, '2013-12-10 06:15:00', 'Market at Sansome', 77, '2013-12-10 06:19:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94619),
	(120069, 181, '2013-12-10 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 06:25:00', 'Market at Sansome', 77, 526, 'Subscriber', 94930),
	(120070, 187, '2013-12-10 06:23:00', 'Steuart at Market', 74, '2013-12-10 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Subscriber', 94104),
	(120071, 661, '2013-12-10 06:25:00', 'SJSU - San Salvador at 9th', 16, '2013-12-10 06:36:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95112),
	(120072, 486, '2013-12-10 06:26:00', 'San Salvador at 1st', 8, '2013-12-10 06:34:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(120073, 515, '2013-12-10 06:28:00', 'Embarcadero at Sansome', 60, '2013-12-10 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94111),
	(120074, 316, '2013-12-10 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 06:42:00', '2nd at Townsend', 61, 311, 'Subscriber', 94610),
	(120075, 214, '2013-12-10 06:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 06:41:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94111),
	(120076, 929, '2013-12-10 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94133),
	(120077, 692, '2013-12-10 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 06:50:00', 'San Francisco City Hall', 58, 626, 'Subscriber', 95125),
	(120078, 621, '2013-12-10 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 06:49:00', 'Market at Sansome', 77, 545, 'Subscriber', 94404),
	(120080, 230, '2013-12-10 06:40:00', 'Evelyn Park and Ride', 30, '2013-12-10 06:43:00', 'Mountain View Caltrain Station', 28, 683, 'Subscriber', 95032),
	(120081, 127, '2013-12-10 06:40:00', 'Clay at Battery', 41, '2013-12-10 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94115),
	(120084, 971, '2013-12-10 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94133),
	(120086, 1009, '2013-12-10 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:02:00', 'Embarcadero at Vallejo', 48, 541, 'Subscriber', 95110),
	(120087, 492, '2013-12-10 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 06:54:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94087),
	(120095, 219, '2013-12-10 06:53:00', '2nd at Folsom', 62, '2013-12-10 06:57:00', '2nd at Townsend', 61, 456, 'Subscriber', 94105),
	(120098, 818, '2013-12-10 06:56:00', 'Embarcadero at Sansome', 60, '2013-12-10 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94111),
	(120099, 1173, '2013-12-10 06:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94133),
	(120103, 243, '2013-12-10 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 07:02:00', 'Santa Clara at Almaden', 4, 195, 'Subscriber', 95020),
	(120104, 579, '2013-12-10 06:58:00', 'Davis at Jackson', 42, '2013-12-10 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94111),
	(120105, 307, '2013-12-10 06:58:00', 'Embarcadero at Sansome', 60, '2013-12-10 07:04:00', 'Steuart at Market', 74, 480, 'Subscriber', 94133),
	(120108, 560, '2013-12-10 07:03:00', 'South Van Ness at Market', 66, '2013-12-10 07:12:00', 'Market at Sansome', 77, 486, 'Subscriber', 94102),
	(120113, 809, '2013-12-10 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:20:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94061),
	(120114, 744, '2013-12-10 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 07:19:00', 'Market at Sansome', 77, 611, 'Subscriber', 94920),
	(120115, 642, '2013-12-10 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94920),
	(120116, 380, '2013-12-10 07:07:00', 'Powell at Post (Union Square)', 71, '2013-12-10 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94109),
	(120117, 782, '2013-12-10 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 95126),
	(120118, 902, '2013-12-10 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:22:00', 'Clay at Battery', 41, 515, 'Subscriber', 94062),
	(120125, 176, '2013-12-10 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 07:13:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94920),
	(120128, 415, '2013-12-10 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 07:18:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94107),
	(120129, 328, '2013-12-10 07:16:00', 'Market at 10th', 67, '2013-12-10 07:21:00', 'Market at 4th', 76, 405, 'Subscriber', 94103),
	(120130, 678, '2013-12-10 07:16:00', 'Townsend at 7th', 65, '2013-12-10 07:27:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94025),
	(120131, 461, '2013-12-10 07:18:00', 'Paseo de San Antonio', 7, '2013-12-10 07:26:00', 'Japantown', 9, 123, 'Subscriber', 95112),
	(120132, 404, '2013-12-10 07:19:00', '2nd at South Park', 64, '2013-12-10 07:26:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(120133, 652, '2013-12-10 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:30:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94403),
	(120134, 510, '2013-12-10 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:28:00', 'Market at Sansome', 77, 599, 'Subscriber', 94040),
	(120135, 521, '2013-12-10 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:29:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94061),
	(120136, 442, '2013-12-10 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 07:29:00', '5th at Howard', 57, 525, 'Subscriber', 94102),
	(120137, 364, '2013-12-10 07:23:00', '5th at Howard', 57, '2013-12-10 07:29:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94103),
	(120138, 779, '2013-12-10 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:36:00', 'Steuart at Market', 74, 328, 'Subscriber', 94158),
	(120139, 343, '2013-12-10 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:29:00', '2nd at Folsom', 62, 574, 'Subscriber', 94087),
	(120140, 355, '2013-12-10 07:25:00', 'Davis at Jackson', 42, '2013-12-10 07:30:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94111),
	(120141, 1462, '2013-12-10 07:26:00', 'South Van Ness at Market', 66, '2013-12-10 07:50:00', '2nd at South Park', 64, 395, 'Subscriber', 94103),
	(120142, 350, '2013-12-10 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 07:33:00', 'Market at Sansome', 77, 502, 'Subscriber', 94510),
	(120143, 500, '2013-12-10 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94611),
	(120144, 437, '2013-12-10 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 07:37:00', '5th at Howard', 57, 567, 'Subscriber', 94107),
	(120145, 312, '2013-12-10 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94133),
	(120146, 344, '2013-12-10 07:31:00', 'Powell Street BART', 53, '2013-12-10 07:37:00', 'Market at 10th', 67, 367, 'Customer', 10011),
	(120147, 405, '2013-12-10 07:35:00', 'Paseo de San Antonio', 7, '2013-12-10 07:42:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(120150, 473, '2013-12-10 07:37:00', 'Powell at Post (Union Square)', 71, '2013-12-10 07:44:00', 'Market at 10th', 67, 464, 'Subscriber', 94085),
	(120151, 434, '2013-12-10 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 07:44:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94133),
	(120152, 601, '2013-12-10 07:37:00', 'Market at 4th', 76, '2013-12-10 07:47:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94108),
	(120153, 305, '2013-12-10 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 95650),
	(120156, 564, '2013-12-10 07:39:00', 'Townsend at 7th', 65, '2013-12-10 07:48:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94612),
	(120157, 373, '2013-12-10 07:40:00', 'Steuart at Market', 74, '2013-12-10 07:46:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94612),
	(120158, 459, '2013-12-10 07:41:00', 'Spear at Folsom', 49, '2013-12-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94105),
	(120159, 330, '2013-12-10 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:47:00', '5th at Howard', 57, 343, 'Subscriber', 95124),
	(120160, 603, '2013-12-10 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:51:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94404),
	(120161, 702, '2013-12-10 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94070),
	(120162, 511, '2013-12-10 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:51:00', 'Howard at 2nd', 63, 291, 'Subscriber', 95112),
	(120163, 1289, '2013-12-10 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 94133),
	(120164, 805, '2013-12-10 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 95032),
	(120168, 596, '2013-12-10 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:54:00', 'Howard at 2nd', 63, 620, 'Subscriber', 95112),
	(120169, 437, '2013-12-10 07:43:00', 'Beale at Market', 56, '2013-12-10 07:51:00', 'Powell at Post (Union Square)', 71, 487, 'Subscriber', 94960),
	(120173, 624, '2013-12-10 07:45:00', '5th at Howard', 57, '2013-12-10 07:55:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(120174, 271, '2013-12-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 07:49:00', '5th at Howard', 57, 503, 'Subscriber', 95032),
	(120177, 243, '2013-12-10 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 07:50:00', 'Clay at Battery', 41, 592, 'Subscriber', 94133),
	(120179, 711, '2013-12-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:01:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 95014),
	(120180, 941, '2013-12-10 07:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 08:05:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94103),
	(120182, 408, '2013-12-10 07:50:00', 'Embarcadero at Sansome', 60, '2013-12-10 07:57:00', 'Beale at Market', 56, 328, 'Subscriber', 94111),
	(120183, 321, '2013-12-10 07:51:00', 'Commercial at Montgomery', 45, '2013-12-10 07:56:00', 'Powell at Post (Union Square)', 71, 336, 'Subscriber', 94118),
	(120184, 234, '2013-12-10 07:51:00', '2nd at South Park', 64, '2013-12-10 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94105),
	(120185, 380, '2013-12-10 07:51:00', 'Powell at Post (Union Square)', 71, '2013-12-10 07:57:00', 'Beale at Market', 56, 270, 'Subscriber', 95746),
	(120186, 679, '2013-12-10 07:51:00', 'Market at 10th', 67, '2013-12-10 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94103),
	(120187, 546, '2013-12-10 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:03:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94109),
	(120190, 374, '2013-12-10 07:56:00', 'Market at Sansome', 77, '2013-12-10 08:02:00', '2nd at South Park', 64, 611, 'Subscriber', 94107),
	(120191, 396, '2013-12-10 07:56:00', 'Steuart at Market', 74, '2013-12-10 08:02:00', '2nd at Townsend', 61, 533, 'Subscriber', 94708),
	(120192, 247, '2013-12-10 07:56:00', 'Evelyn Park and Ride', 30, '2013-12-10 08:00:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94043),
	(120195, 241, '2013-12-10 07:57:00', 'Beale at Market', 56, '2013-12-10 08:01:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94611),
	(120196, 412, '2013-12-10 07:57:00', 'Steuart at Market', 74, '2013-12-10 08:04:00', 'Embarcadero at Vallejo', 48, 310, 'Subscriber', 94556),
	(120197, 392, '2013-12-10 07:57:00', '5th at Howard', 57, '2013-12-10 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94103),
	(120198, 464, '2013-12-10 07:58:00', 'Market at 4th', 76, '2013-12-10 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 48237),
	(120200, 502, '2013-12-10 07:58:00', 'Market at 10th', 67, '2013-12-10 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94102),
	(120203, 545, '2013-12-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:08:00', 'Steuart at Market', 74, 309, 'Subscriber', 95051),
	(120204, 388, '2013-12-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:06:00', '2nd at Folsom', 62, 424, 'Subscriber', 95051),
	(120207, 539, '2013-12-10 08:01:00', 'Beale at Market', 56, '2013-12-10 08:10:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94105),
	(120208, 791, '2013-12-10 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:14:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94070),
	(120210, 354, '2013-12-10 08:01:00', 'Embarcadero at Bryant', 54, '2013-12-10 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94105),
	(120211, 596, '2013-12-10 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 08:11:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94070),
	(120212, 782, '2013-12-10 08:01:00', 'Clay at Battery', 41, '2013-12-10 08:14:00', 'Market at 10th', 67, 592, 'Subscriber', 94133),
	(120213, 732, '2013-12-10 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:14:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94610),
	(120214, 637, '2013-12-10 08:02:00', 'Golden Gate at Polk', 59, '2013-12-10 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94109),
	(120215, 263, '2013-12-10 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:06:00', 'Clay at Battery', 41, 520, 'Subscriber', 94105),
	(120216, 287, '2013-12-10 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94501),
	(120217, 892, '2013-12-10 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94403),
	(120218, 942, '2013-12-10 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 08:19:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94402),
	(120219, 330, '2013-12-10 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:09:00', '2nd at Townsend', 61, 468, 'Subscriber', 94606),
	(120220, 246, '2013-12-10 08:03:00', 'San Salvador at 1st', 8, '2013-12-10 08:07:00', 'MLK Library', 11, 205, 'Subscriber', 95113),
	(120221, 439, '2013-12-10 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 08:11:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94062),
	(120222, 305, '2013-12-10 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:09:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94610),
	(120224, 440, '2013-12-10 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 08:13:00', '2nd at Townsend', 61, 314, 'Subscriber', 94534),
	(120225, 688, '2013-12-10 08:06:00', '2nd at Townsend', 61, '2013-12-10 08:18:00', 'Post at Kearney', 47, 272, 'Subscriber', 94062),
	(120226, 697, '2013-12-10 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 08:18:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94925),
	(120230, 418, '2013-12-10 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94133),
	(120231, 378, '2013-12-10 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:15:00', '2nd at Folsom', 62, 334, 'Subscriber', 95060),
	(120233, 364, '2013-12-10 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 341, 'Subscriber', 94041),
	(120236, 319, '2013-12-10 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:16:00', 'Beale at Market', 56, 541, 'Subscriber', 94133),
	(120237, 268, '2013-12-10 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:15:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94133),
	(120241, 816, '2013-12-10 08:13:00', 'Embarcadero at Folsom', 51, '2013-12-10 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94703),
	(120242, 265, '2013-12-10 08:13:00', 'Post at Kearney', 47, '2013-12-10 08:18:00', 'Powell at Post (Union Square)', 71, 555, 'Subscriber', 94563),
	(120243, 322, '2013-12-10 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:19:00', 'Steuart at Market', 74, 497, 'Subscriber', 94111),
	(120244, 210, '2013-12-10 08:14:00', 'Townsend at 7th', 65, '2013-12-10 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94103),
	(120248, 729, '2013-12-10 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:27:00', 'Golden Gate at Polk', 59, 598, 'Subscriber', 94530),
	(120249, 531, '2013-12-10 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 08:25:00', 'St James Park', 13, 109, 'Subscriber', 94114),
	(120251, 277, '2013-12-10 08:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 08:22:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94611),
	(120256, 469, '2013-12-10 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:28:00', '2nd at South Park', 64, 349, 'Subscriber', 94710),
	(120262, 203, '2013-12-10 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 08:25:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94403),
	(120263, 602, '2013-12-10 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 08:32:00', 'Post at Kearney', 47, 528, 'Subscriber', 94920),
	(120264, 416, '2013-12-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:29:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94025),
	(120265, 553, '2013-12-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:31:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94043),
	(120267, 343, '2013-12-10 08:23:00', 'Beale at Market', 56, '2013-12-10 08:28:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94550),
	(120268, 595, '2013-12-10 08:23:00', 'South Van Ness at Market', 66, '2013-12-10 08:33:00', 'Market at Sansome', 77, 559, 'Subscriber', 94111),
	(120269, 1035, '2013-12-10 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 08:40:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94040),
	(120270, 506, '2013-12-10 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:32:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94133),
	(120271, 337, '2013-12-10 08:24:00', '2nd at Folsom', 62, '2013-12-10 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94107),
	(120272, 299, '2013-12-10 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 08:29:00', '5th at Howard', 57, 326, 'Subscriber', 94303),
	(120273, 1086, '2013-12-10 08:25:00', 'Townsend at 7th', 65, '2013-12-10 08:43:00', 'Clay at Battery', 41, 387, 'Subscriber', 94107),
	(120274, 866, '2013-12-10 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 08:39:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94030),
	(120275, 277, '2013-12-10 08:26:00', 'Market at Sansome', 77, '2013-12-10 08:30:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94117),
	(120276, 478, '2013-12-10 08:27:00', 'Market at Sansome', 77, '2013-12-10 08:35:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94110),
	(120277, 347, '2013-12-10 08:28:00', 'Powell at Post (Union Square)', 71, '2013-12-10 08:33:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94108),
	(120278, 263, '2013-12-10 08:27:00', 'Santa Clara at Almaden', 4, '2013-12-10 08:32:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 95020),
	(120279, 557, '2013-12-10 08:28:00', 'South Van Ness at Market', 66, '2013-12-10 08:37:00', 'Post at Kearney', 47, 534, 'Subscriber', 94122),
	(120280, 226, '2013-12-10 08:29:00', 'Redwood City Caltrain Station', 22, '2013-12-10 08:32:00', 'Redwood City Medical Center', 26, 43, 'Subscriber', 94105),
	(120282, 408, '2013-12-10 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 08:35:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94903),
	(120283, 685, '2013-12-10 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:41:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94707),
	(120285, 580, '2013-12-10 08:30:00', 'Commercial at Montgomery', 45, '2013-12-10 08:39:00', '2nd at South Park', 64, 596, 'Subscriber', 94109),
	(120286, 523, '2013-12-10 08:30:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94114),
	(120287, 618, '2013-12-10 08:31:00', 'Commercial at Montgomery', 45, '2013-12-10 08:42:00', '2nd at Folsom', 62, 594, 'Subscriber', 94133),
	(120288, 582, '2013-12-10 08:33:00', '2nd at Folsom', 62, '2013-12-10 08:42:00', 'Washington at Kearney', 46, 444, 'Subscriber', 94107),
	(120289, 1166, '2013-12-10 08:33:00', 'Washington at Kearney', 46, '2013-12-10 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94133),
	(120290, 490, '2013-12-10 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:41:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94133),
	(120291, 402, '2013-12-10 08:36:00', '2nd at Folsom', 62, '2013-12-10 08:43:00', 'Clay at Battery', 41, 424, 'Subscriber', 94107),
	(120292, 230, '2013-12-10 08:36:00', '2nd at Townsend', 61, '2013-12-10 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(120293, 364, '2013-12-10 08:37:00', 'Golden Gate at Polk', 59, '2013-12-10 08:43:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94123),
	(120296, 439, '2013-12-10 08:38:00', 'Embarcadero at Folsom', 51, '2013-12-10 08:46:00', '2nd at Townsend', 61, 358, 'Subscriber', 94904),
	(120297, 540, '2013-12-10 08:38:00', 'Golden Gate at Polk', 59, '2013-12-10 08:47:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94109),
	(120298, 232, '2013-12-10 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 08:43:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94105),
	(120299, 837, '2013-12-10 08:40:00', 'South Van Ness at Market', 66, '2013-12-10 08:54:00', '2nd at South Park', 64, 563, 'Subscriber', 94122),
	(120303, 471, '2013-12-10 08:41:00', 'Embarcadero at Bryant', 54, '2013-12-10 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94105),
	(120304, 652, '2013-12-10 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:52:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 95130),
	(120305, 608, '2013-12-10 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94133),
	(120306, 497, '2013-12-10 08:42:00', 'Market at Sansome', 77, '2013-12-10 08:50:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94103),
	(120307, 1171, '2013-12-10 08:42:00', '2nd at Townsend', 61, '2013-12-10 09:02:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94402),
	(120309, 703, '2013-12-10 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:54:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94010),
	(120310, 500, '2013-12-10 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:51:00', '5th at Howard', 57, 465, 'Subscriber', 94618),
	(120311, 253, '2013-12-10 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 08:47:00', 'Santa Clara at Almaden', 4, 195, 'Subscriber', 95020),
	(120312, 559, '2013-12-10 08:43:00', 'Golden Gate at Polk', 59, '2013-12-10 08:52:00', 'Post at Kearney', 47, 372, 'Subscriber', 94104),
	(120313, 638, '2013-12-10 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94403),
	(120314, 405, '2013-12-10 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 08:50:00', 'San Pedro Square', 6, 63, 'Subscriber', 94002),
	(120315, 455, '2013-12-10 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:51:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94611),
	(120316, 978, '2013-12-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94043),
	(120317, 784, '2013-12-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:57:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94043),
	(120318, 276, '2013-12-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:49:00', '2nd at South Park', 64, 613, 'Subscriber', 95126),
	(120319, 364, '2013-12-10 08:45:00', 'Embarcadero at Bryant', 54, '2013-12-10 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94105),
	(120320, 669, '2013-12-10 08:45:00', 'Embarcadero at Folsom', 51, '2013-12-10 08:56:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Subscriber', 94611),
	(120321, 797, '2013-12-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 08:58:00', 'Market at 10th', 67, 526, 'Subscriber', 94040),
	(120322, 465, '2013-12-10 08:45:00', '2nd at Townsend', 61, '2013-12-10 08:53:00', 'Market at 4th', 76, 481, 'Subscriber', 94609),
	(120323, 400, '2013-12-10 08:45:00', 'Powell Street BART', 53, '2013-12-10 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94611),
	(120324, 237, '2013-12-10 08:46:00', '2nd at Folsom', 62, '2013-12-10 08:50:00', 'Market at 4th', 76, 590, 'Subscriber', 94102),
	(120325, 245, '2013-12-10 08:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 08:50:00', 'Golden Gate at Polk', 59, 390, 'Subscriber', 94114),
	(120327, 715, '2013-12-10 08:47:00', 'Embarcadero at Bryant', 54, '2013-12-10 08:59:00', 'Market at Sansome', 77, 366, 'Subscriber', 94105),
	(120328, 464, '2013-12-10 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 08:56:00', 'Market at 4th', 76, 400, 'Subscriber', 94558),
	(120329, 405, '2013-12-10 08:48:00', 'Powell at Post (Union Square)', 71, '2013-12-10 08:55:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94960),
	(120331, 451, '2013-12-10 08:49:00', 'South Van Ness at Market', 66, '2013-12-10 08:56:00', 'Powell Street BART', 53, 598, 'Subscriber', 94105),
	(120332, 238, '2013-12-10 08:50:00', '2nd at Folsom', 62, '2013-12-10 08:54:00', '2nd at South Park', 64, 351, 'Subscriber', 94107),
	(120333, 475, '2013-12-10 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:58:00', '5th at Howard', 57, 414, 'Subscriber', 94130),
	(120334, 486, '2013-12-10 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 08:59:00', 'Post at Kearney', 47, 628, 'Subscriber', 94112),
	(120335, 330, '2013-12-10 08:51:00', 'Powell at Post (Union Square)', 71, '2013-12-10 08:56:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94118),
	(120336, 261, '2013-12-10 08:52:00', 'Powell Street BART', 53, '2013-12-10 08:56:00', 'Post at Kearney', 47, 284, 'Subscriber', 94110),
	(120337, 420, '2013-12-10 08:52:00', 'Embarcadero at Folsom', 51, '2013-12-10 08:59:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 95131),
	(120340, 298, '2013-12-10 08:55:00', '2nd at Townsend', 61, '2013-12-10 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(120344, 233, '2013-12-10 09:00:00', 'Mountain View Caltrain Station', 28, '2013-12-10 09:03:00', 'Mountain View City Hall', 27, 191, 'Subscriber', 94107),
	(120345, 244, '2013-12-10 09:00:00', 'Mountain View Caltrain Station', 28, '2013-12-10 09:04:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94040),
	(120346, 538, '2013-12-10 09:01:00', 'Steuart at Market', 74, '2013-12-10 09:10:00', '2nd at Townsend', 61, 480, 'Subscriber', 94501),
	(120347, 438, '2013-12-10 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 09:08:00', 'Powell Street BART', 53, 512, 'Subscriber', 94086),
	(120349, 250, '2013-12-10 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 09:06:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94070),
	(120350, 448, '2013-12-10 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 09:09:00', '2nd at Folsom', 62, 478, 'Subscriber', 94107),
	(120351, 223, '2013-12-10 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 09:06:00', 'Market at Sansome', 77, 439, 'Subscriber', 94609),
	(120352, 414, '2013-12-10 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:09:00', 'Townsend at 7th', 65, 551, 'Subscriber', 95128),
	(120353, 961, '2013-12-10 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 09:19:00', 'Market at 10th', 67, 622, 'Subscriber', 94709),
	(120354, 408, '2013-12-10 09:03:00', 'Washington at Kearney', 46, '2013-12-10 09:10:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94105),
	(120355, 399, '2013-12-10 09:04:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 09:11:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94709),
	(120357, 575, '2013-12-10 09:05:00', 'Steuart at Market', 74, '2013-12-10 09:15:00', '2nd at South Park', 64, 321, 'Subscriber', 94110),
	(120358, 603, '2013-12-10 09:07:00', 'Powell Street BART', 53, '2013-12-10 09:17:00', 'Steuart at Market', 74, 598, 'Subscriber', 94105),
	(120359, 210, '2013-12-10 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:11:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94061),
	(120360, 253, '2013-12-10 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 09:12:00', 'Townsend at 7th', 65, 577, 'Subscriber', 95120),
	(120361, 128, '2013-12-10 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94086),
	(120362, 365, '2013-12-10 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 09:15:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(120363, 515, '2013-12-10 09:09:00', '2nd at Townsend', 61, '2013-12-10 09:18:00', 'Market at Sansome', 77, 567, 'Subscriber', 94107),
	(120364, 344, '2013-12-10 09:09:00', 'Market at 4th', 76, '2013-12-10 09:15:00', '2nd at Folsom', 62, 400, 'Subscriber', 94109),
	(120365, 710, '2013-12-10 09:09:00', 'Townsend at 7th', 65, '2013-12-10 09:21:00', 'Powell Street BART', 53, 362, 'Subscriber', 94107),
	(120366, 562, '2013-12-10 09:10:00', 'Market at 10th', 67, '2013-12-10 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94102),
	(120367, 599, '2013-12-10 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94706),
	(120368, 253, '2013-12-10 09:11:00', '2nd at Townsend', 61, '2013-12-10 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(120369, 526, '2013-12-10 09:11:00', 'Embarcadero at Bryant', 54, '2013-12-10 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94105),
	(120370, 791, '2013-12-10 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94577),
	(120371, 818, '2013-12-10 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:25:00', 'Market at 10th', 67, 354, 'Subscriber', 94086),
	(120372, 360, '2013-12-10 09:12:00', '2nd at South Park', 64, '2013-12-10 09:18:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 95126),
	(120373, 248, '2013-12-10 09:12:00', '2nd at Folsom', 62, '2013-12-10 09:16:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94107),
	(120374, 539, '2013-12-10 09:12:00', 'Market at Sansome', 77, '2013-12-10 09:21:00', '2nd at South Park', 64, 544, 'Subscriber', 94080),
	(120375, 312, '2013-12-10 09:13:00', 'Market at Sansome', 77, '2013-12-10 09:18:00', '2nd at South Park', 64, 462, 'Subscriber', 94702),
	(120376, 490, '2013-12-10 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 09:21:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94609),
	(120377, 203, '2013-12-10 09:13:00', 'Beale at Market', 56, '2013-12-10 09:16:00', 'Commercial at Montgomery', 45, 605, 'Subscriber', 94606),
	(120378, 630, '2013-12-10 09:13:00', 'Powell Street BART', 53, '2013-12-10 09:24:00', 'Steuart at Market', 74, 512, 'Customer', NULL),
	(120379, 363, '2013-12-10 09:14:00', 'Steuart at Market', 74, '2013-12-10 09:20:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94117),
	(120380, 368, '2013-12-10 09:14:00', 'Powell Street BART', 53, '2013-12-10 09:20:00', 'Market at 10th', 67, 453, 'Subscriber', 94108),
	(120381, 220, '2013-12-10 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 09:18:00', 'Market at 4th', 76, 312, 'Subscriber', 94608),
	(120382, 88, '2013-12-10 09:16:00', 'Market at 10th', 67, '2013-12-10 09:17:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94703),
	(120383, 494, '2013-12-10 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 09:25:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94133),
	(120384, 650, '2013-12-10 09:16:00', 'Steuart at Market', 74, '2013-12-10 09:27:00', '2nd at Townsend', 61, 309, 'Subscriber', 94579),
	(120385, 437, '2013-12-10 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 09:24:00', '2nd at South Park', 64, 467, 'Subscriber', 94705),
	(120386, 570, '2013-12-10 09:17:00', 'Embarcadero at Bryant', 54, '2013-12-10 09:27:00', 'Clay at Battery', 41, 369, 'Subscriber', 94107),
	(120387, 407, '2013-12-10 09:18:00', 'Market at 4th', 76, '2013-12-10 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94587),
	(120388, 377, '2013-12-10 09:19:00', '2nd at Townsend', 61, '2013-12-10 09:25:00', 'Beale at Market', 56, 282, 'Subscriber', 94107),
	(120389, 598, '2013-12-10 09:20:00', 'Davis at Jackson', 42, '2013-12-10 09:30:00', 'Howard at 2nd', 63, 612, 'Subscriber', 94111),
	(120390, 806, '2013-12-10 09:21:00', 'Powell at Post (Union Square)', 71, '2013-12-10 09:34:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94108),
	(120391, 759, '2013-12-10 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 09:34:00', 'Powell Street BART', 53, 435, 'Subscriber', 94133),
	(120392, 278, '2013-12-10 09:22:00', 'Embarcadero at Bryant', 54, '2013-12-10 09:27:00', 'Steuart at Market', 74, 406, 'Subscriber', 94043),
	(120393, 316, '2013-12-10 09:23:00', 'Post at Kearney', 47, '2013-12-10 09:28:00', '2nd at South Park', 64, 534, 'Subscriber', 94903),
	(120394, 492, '2013-12-10 09:24:00', 'Beale at Market', 56, '2013-12-10 09:33:00', '2nd at South Park', 64, 471, 'Subscriber', 94709),
	(120395, 465, '2013-12-10 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 09:32:00', 'Embarcadero at Vallejo', 48, 627, 'Subscriber', 94111),
	(120396, 412, '2013-12-10 09:24:00', 'Embarcadero at Bryant', 54, '2013-12-10 09:31:00', 'Steuart at Market', 74, 266, 'Subscriber', 94105),
	(120397, 260, '2013-12-10 09:25:00', '2nd at South Park', 64, '2013-12-10 09:29:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(120399, 412, '2013-12-10 09:26:00', 'Powell Street BART', 53, '2013-12-10 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(120400, 1119, '2013-12-10 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 09:45:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(120401, 686, '2013-12-10 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94404),
	(120402, 834, '2013-12-10 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:40:00', 'Clay at Battery', 41, 278, 'Subscriber', 94306),
	(120403, 186, '2013-12-10 09:27:00', '2nd at Folsom', 62, '2013-12-10 09:30:00', '2nd at Townsend', 61, 400, 'Subscriber', 94105),
	(120404, 426, '2013-12-10 09:27:00', 'Commercial at Montgomery', 45, '2013-12-10 09:34:00', 'Powell Street BART', 53, 605, 'Subscriber', 94111),
	(120405, 241, '2013-12-10 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 09:31:00', '5th at Howard', 57, 481, 'Subscriber', 94301),
	(120406, 234, '2013-12-10 09:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 09:31:00', 'Adobe on Almaden', 5, 149, 'Subscriber', 94002),
	(120407, 579, '2013-12-10 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:37:00', 'Steuart at Market', 74, 319, 'Subscriber', 95050),
	(120408, 473, '2013-12-10 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 09:35:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94555),
	(120409, 405, '2013-12-10 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:34:00', '2nd at Folsom', 62, 629, 'Subscriber', 94107),
	(120410, 947, '2013-12-10 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 09:43:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94025),
	(120412, 327, '2013-12-10 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94108),
	(120413, 164, '2013-12-10 09:29:00', 'Beale at Market', 56, '2013-12-10 09:32:00', 'Clay at Battery', 41, 277, 'Subscriber', 94105),
	(120414, 1201, '2013-12-10 09:31:00', '2nd at Townsend', 61, '2013-12-10 09:51:00', 'Powell Street BART', 53, 533, 'Subscriber', 94107),
	(120415, 235, '2013-12-10 09:31:00', 'Townsend at 7th', 65, '2013-12-10 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(120416, 237, '2013-12-10 09:32:00', 'Howard at 2nd', 63, '2013-12-10 09:36:00', '5th at Howard', 57, 443, 'Subscriber', 94602),
	(120417, 504, '2013-12-10 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 09:42:00', 'Market at 10th', 67, 586, 'Subscriber', 94107),
	(120419, 208, '2013-12-10 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-12-10 09:41:00', 'Cowper at University', 37, 125, 'Subscriber', 94133),
	(120421, 687, '2013-12-10 09:38:00', 'South Van Ness at Market', 66, '2013-12-10 09:49:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94103),
	(120422, 895, '2013-12-10 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 09:53:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94590),
	(120426, 455, '2013-12-10 09:39:00', 'Powell Street BART', 53, '2013-12-10 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94107),
	(120430, 487, '2013-12-10 09:40:00', 'Steuart at Market', 74, '2013-12-10 09:48:00', '2nd at Townsend', 61, 322, 'Subscriber', 94612),
	(120431, 319, '2013-12-10 09:40:00', 'Embarcadero at Bryant', 54, '2013-12-10 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94107),
	(120433, 940, '2013-12-10 09:41:00', 'Powell Street BART', 53, '2013-12-10 09:57:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94102),
	(120436, 304, '2013-12-10 09:41:00', 'Mountain View Caltrain Station', 28, '2013-12-10 09:46:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94107),
	(120437, 216, '2013-12-10 09:41:00', 'Mountain View Caltrain Station', 28, '2013-12-10 09:45:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(120438, 918, '2013-12-10 09:41:00', 'Powell Street BART', 53, '2013-12-10 09:57:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94102),
	(120441, 283, '2013-12-10 09:44:00', 'Market at Sansome', 77, '2013-12-10 09:49:00', 'Clay at Battery', 41, 582, 'Subscriber', 94015),
	(120443, 572, '2013-12-10 09:46:00', 'Embarcadero at Bryant', 54, '2013-12-10 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94105),
	(120444, 360, '2013-12-10 09:46:00', 'Clay at Battery', 41, '2013-12-10 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94109),
	(120445, 406, '2013-12-10 09:46:00', 'Market at Sansome', 77, '2013-12-10 09:53:00', '2nd at South Park', 64, 567, 'Subscriber', 94114),
	(120446, 338, '2013-12-10 09:47:00', 'Market at 10th', 67, '2013-12-10 09:53:00', 'Market at 4th', 76, 327, 'Subscriber', 94103),
	(120447, 438, '2013-12-10 09:48:00', 'Powell Street BART', 53, '2013-12-10 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94611),
	(120448, 748, '2013-12-10 09:49:00', 'Townsend at 7th', 65, '2013-12-10 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94107),
	(120449, 391, '2013-12-10 09:51:00', 'Market at Sansome', 77, '2013-12-10 09:58:00', '2nd at South Park', 64, 545, 'Subscriber', 94610),
	(120451, 461, '2013-12-10 09:53:00', 'Spear at Folsom', 49, '2013-12-10 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94501),
	(120453, 359, '2013-12-10 09:53:00', 'Post at Kearney', 47, '2013-12-10 09:59:00', '2nd at Folsom', 62, 579, 'Subscriber', 94117),
	(120454, 365, '2013-12-10 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 10:00:00', 'Steuart at Market', 74, 557, 'Subscriber', 94133),
	(120458, 452, '2013-12-10 09:56:00', 'Market at 4th', 76, '2013-12-10 10:03:00', '2nd at South Park', 64, 590, 'Subscriber', 94118),
	(120460, 416, '2013-12-10 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94108),
	(120465, 284, '2013-12-10 09:57:00', 'Powell Street BART', 53, '2013-12-10 10:02:00', 'Market at Sansome', 77, 533, 'Subscriber', 94116),
	(120466, 159, '2013-12-10 09:57:00', 'Cowper at University', 37, '2013-12-10 10:00:00', 'University and Emerson', 35, 668, 'Subscriber', 94301),
	(120468, 461, '2013-12-10 09:58:00', '5th at Howard', 57, '2013-12-10 10:05:00', 'Market at 10th', 67, 589, 'Subscriber', 94703),
	(120472, 552, '2013-12-10 10:01:00', '2nd at South Park', 64, '2013-12-10 10:11:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94602),
	(120476, 278, '2013-12-10 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 10:08:00', 'Adobe on Almaden', 5, 701, 'Subscriber', 94105),
	(120479, 450, '2013-12-10 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94040),
	(120483, 791, '2013-12-10 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94025),
	(120484, 242, '2013-12-10 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 10:13:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(120485, 826, '2013-12-10 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 10:23:00', 'Davis at Jackson', 42, 389, 'Subscriber', 95129),
	(120486, 251, '2013-12-10 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 10:14:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94301),
	(120488, 646, '2013-12-10 10:10:00', 'Market at 10th', 67, '2013-12-10 10:20:00', 'Beale at Market', 56, 354, 'Subscriber', 94702),
	(120489, 664, '2013-12-10 10:13:00', 'South Van Ness at Market', 66, '2013-12-10 10:24:00', 'Market at Sansome', 77, 318, 'Subscriber', 94105),
	(120494, 334, '2013-12-10 10:13:00', '5th at Howard', 57, '2013-12-10 10:18:00', 'Powell at Post (Union Square)', 71, 503, 'Customer', 94117),
	(120496, 227, '2013-12-10 10:14:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 10:17:00', '5th at Howard', 57, 473, 'Subscriber', 94103),
	(120497, 201, '2013-12-10 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 10:17:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94158),
	(120498, 290, '2013-12-10 10:14:00', 'Market at Sansome', 77, '2013-12-10 10:19:00', '2nd at Folsom', 62, 533, 'Subscriber', 94107),
	(120502, 595, '2013-12-10 10:17:00', '5th at Howard', 57, '2013-12-10 10:27:00', 'San Francisco City Hall', 58, 465, 'Subscriber', 94707),
	(120503, 574, '2013-12-10 10:17:00', 'Embarcadero at Sansome', 60, '2013-12-10 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94105),
	(120507, 420, '2013-12-10 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 10:27:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94507),
	(120508, 393, '2013-12-10 10:21:00', 'Market at Sansome', 77, '2013-12-10 10:28:00', '2nd at Townsend', 61, 462, 'Subscriber', 94705),
	(120509, 509, '2013-12-10 10:20:00', '2nd at South Park', 64, '2013-12-10 10:29:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94107),
	(120511, 157, '2013-12-10 10:21:00', 'Golden Gate at Polk', 59, '2013-12-10 10:24:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94109),
	(120514, 198, '2013-12-10 10:24:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 10:27:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 95126),
	(120515, 351, '2013-12-10 10:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 10:30:00', 'Davis at Jackson', 42, 566, 'Subscriber', 94133),
	(120516, 324, '2013-12-10 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 10:30:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94107),
	(120517, 726, '2013-12-10 10:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 10:38:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94133),
	(120518, 839, '2013-12-10 10:27:00', 'Townsend at 7th', 65, '2013-12-10 10:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94107),
	(120519, 503, '2013-12-10 10:28:00', 'Spear at Folsom', 49, '2013-12-10 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94105),
	(120523, 692, '2013-12-10 10:35:00', 'Steuart at Market', 74, '2013-12-10 10:47:00', 'Powell Street BART', 53, 406, 'Customer', NULL),
	(120525, 748, '2013-12-10 10:36:00', 'Market at 4th', 76, '2013-12-10 10:49:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94707),
	(120529, 346, '2013-12-10 10:38:00', 'Mountain View Caltrain Station', 28, '2013-12-10 10:44:00', 'Mountain View City Hall', 27, 44, 'Subscriber', 94158),
	(120530, 274, '2013-12-10 10:39:00', 'Mountain View Caltrain Station', 28, '2013-12-10 10:44:00', 'Mountain View City Hall', 27, 59, 'Subscriber', 94401),
	(120531, 1640, '2013-12-10 10:40:00', 'MLK Library', 11, '2013-12-10 11:07:00', 'San Salvador at 1st', 8, 672, 'Subscriber', 95112),
	(120532, 206, '2013-12-10 10:41:00', 'Mountain View Caltrain Station', 28, '2013-12-10 10:44:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94114),
	(120534, 630, '2013-12-10 10:42:00', 'Spear at Folsom', 49, '2013-12-10 10:53:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94107),
	(120535, 397, '2013-12-10 10:42:00', '2nd at Folsom', 62, '2013-12-10 10:49:00', '5th at Howard', 57, 629, 'Subscriber', 94107),
	(120536, 391, '2013-12-10 10:42:00', '2nd at Folsom', 62, '2013-12-10 10:49:00', '5th at Howard', 57, 536, 'Subscriber', 94107),
	(120537, 533, '2013-12-10 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 10:52:00', 'Market at 10th', 67, 601, 'Subscriber', 94041),
	(120538, 730, '2013-12-10 10:45:00', 'South Van Ness at Market', 66, '2013-12-10 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94117),
	(120539, 268, '2013-12-10 10:46:00', 'Market at Sansome', 77, '2013-12-10 10:50:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94117),
	(120540, 492, '2013-12-10 10:47:00', '2nd at Townsend', 61, '2013-12-10 10:55:00', 'Market at Sansome', 77, 547, 'Subscriber', 94002),
	(120541, 1088, '2013-12-10 10:50:00', 'Golden Gate at Polk', 59, '2013-12-10 11:08:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94109),
	(120543, 951, '2013-12-10 10:53:00', 'Golden Gate at Polk', 59, '2013-12-10 11:08:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 94102),
	(120548, 283, '2013-12-10 10:56:00', 'Howard at 2nd', 63, '2013-12-10 11:00:00', '2nd at South Park', 64, 429, 'Subscriber', 94108),
	(120549, 345, '2013-12-10 10:58:00', 'Paseo de San Antonio', 7, '2013-12-10 11:04:00', 'San Pedro Square', 6, 228, 'Subscriber', 95112),
	(120550, 808, '2013-12-10 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 11:13:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94598),
	(120551, 685, '2013-12-10 11:01:00', 'Market at 10th', 67, '2013-12-10 11:12:00', 'Market at Sansome', 77, 601, 'Subscriber', 94103),
	(120552, 327, '2013-12-10 11:04:00', 'Powell at Post (Union Square)', 71, '2013-12-10 11:10:00', '2nd at Folsom', 62, 503, 'Subscriber', 94108),
	(120553, 351, '2013-12-10 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 11:13:00', 'Market at Sansome', 77, 454, 'Subscriber', 94608),
	(120554, 581, '2013-12-10 11:05:00', '5th at Howard', 57, '2013-12-10 11:14:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94107),
	(120555, 227, '2013-12-10 11:08:00', 'San Salvador at 1st', 8, '2013-12-10 11:11:00', 'MLK Library', 11, 672, 'Subscriber', 95112),
	(120556, 1475, '2013-12-10 11:09:00', 'South Van Ness at Market', 66, '2013-12-10 11:33:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94109),
	(120557, 315, '2013-12-10 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 11:14:00', '5th at Howard', 57, 573, 'Subscriber', 94107),
	(120558, 296, '2013-12-10 11:10:00', 'Embarcadero at Vallejo', 48, '2013-12-10 11:15:00', 'Steuart at Market', 74, 310, 'Subscriber', 94107),
	(120559, 251, '2013-12-10 11:16:00', '5th at Howard', 57, '2013-12-10 11:21:00', 'Market at 4th', 76, 326, 'Subscriber', 94107),
	(120561, 570, '2013-12-10 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 11:27:00', 'Powell Street BART', 53, 394, 'Subscriber', 94102),
	(120562, 929, '2013-12-10 11:21:00', 'South Van Ness at Market', 66, '2013-12-10 11:36:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94610),
	(120563, 215, '2013-12-10 11:22:00', 'Market at Sansome', 77, '2013-12-10 11:26:00', 'Steuart at Market', 74, 454, 'Subscriber', 94104),
	(120564, 306, '2013-12-10 11:24:00', 'Market at 10th', 67, '2013-12-10 11:29:00', 'Market at 4th', 76, 367, 'Subscriber', 94102),
	(120567, 221, '2013-12-10 11:25:00', '2nd at Folsom', 62, '2013-12-10 11:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94117),
	(120572, 119, '2013-12-10 11:28:00', '2nd at Folsom', 62, '2013-12-10 11:30:00', '2nd at South Park', 64, 574, 'Subscriber', 94105),
	(120575, 716, '2013-12-10 11:32:00', 'Spear at Folsom', 49, '2013-12-10 11:44:00', 'Howard at 2nd', 63, 431, 'Customer', 94118),
	(120576, 312, '2013-12-10 11:33:00', 'Clay at Battery', 41, '2013-12-10 11:38:00', 'Market at 4th', 76, 376, 'Subscriber', 94107),
	(120577, 231, '2013-12-10 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 11:39:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94602),
	(120579, 568, '2013-12-10 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(120580, 417, '2013-12-10 11:38:00', '2nd at South Park', 64, '2013-12-10 11:45:00', 'Post at Kearney', 47, 574, 'Subscriber', 94301),
	(120582, 362, '2013-12-10 11:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 11:46:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94133),
	(120583, 333, '2013-12-10 11:40:00', 'Steuart at Market', 74, '2013-12-10 11:45:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94608),
	(120584, 385, '2013-12-10 11:40:00', 'Market at 10th', 67, '2013-12-10 11:47:00', '5th at Howard', 57, 500, 'Subscriber', 94123),
	(120585, 606, '2013-12-10 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 11:53:00', 'Market at 4th', 76, 532, 'Subscriber', 94158),
	(120586, 631, '2013-12-10 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 11:54:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94107),
	(120587, 831, '2013-12-10 11:43:00', 'Market at Sansome', 77, '2013-12-10 11:57:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94117),
	(120588, 731, '2013-12-10 11:43:00', 'Powell Street BART', 53, '2013-12-10 11:56:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94102),
	(120589, 606, '2013-12-10 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 11:54:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94121),
	(120590, 198, '2013-12-10 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 11:48:00', '2nd at Townsend', 61, 602, 'Subscriber', 94107),
	(120591, 570, '2013-12-10 11:45:00', 'Commercial at Montgomery', 45, '2013-12-10 11:54:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94070),
	(120592, 694, '2013-12-10 11:47:00', 'Howard at 2nd', 63, '2013-12-10 11:58:00', 'Spear at Folsom', 49, 431, 'Customer', 94118),
	(120593, 826, '2013-12-10 11:47:00', '2nd at South Park', 64, '2013-12-10 12:01:00', 'Market at 10th', 67, 544, 'Subscriber', 94105),
	(120594, 446, '2013-12-10 11:49:00', '2nd at Folsom', 62, '2013-12-10 11:56:00', 'Market at 4th', 76, 546, 'Subscriber', 94117),
	(120595, 862, '2013-12-10 11:49:00', 'San Jose City Hall', 10, '2013-12-10 12:04:00', 'San Jose City Hall', 10, 655, 'Subscriber', 94550),
	(120597, 414, '2013-12-10 11:52:00', 'Steuart at Market', 74, '2013-12-10 11:59:00', 'Post at Kearney', 47, 604, 'Subscriber', 94105),
	(120598, 558, '2013-12-10 11:52:00', '2nd at Townsend', 61, '2013-12-10 12:01:00', 'Townsend at 7th', 65, 600, 'Customer', 94110),
	(120599, 241, '2013-12-10 11:56:00', '2nd at Folsom', 62, '2013-12-10 12:00:00', 'Market at Sansome', 77, 478, 'Subscriber', 94705),
	(120600, 170, '2013-12-10 11:57:00', 'Beale at Market', 56, '2013-12-10 12:00:00', 'Market at Sansome', 77, 287, 'Subscriber', 94107),
	(120601, 322, '2013-12-10 11:57:00', 'Steuart at Market', 74, '2013-12-10 12:02:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94105),
	(120602, 363, '2013-12-10 11:54:00', 'Clay at Battery', 41, '2013-12-10 12:00:00', '2nd at Folsom', 62, 424, 'Subscriber', 94107),
	(120605, 273, '2013-12-10 12:01:00', 'Market at Sansome', 77, '2013-12-10 12:05:00', 'Davis at Jackson', 42, 486, 'Subscriber', 94111),
	(120608, 369, '2013-12-10 12:02:00', 'Howard at 2nd', 63, '2013-12-10 12:08:00', 'Powell Street BART', 53, 381, 'Subscriber', 94102),
	(120612, 445, '2013-12-10 12:06:00', 'Market at 4th', 76, '2013-12-10 12:14:00', '2nd at South Park', 64, 376, 'Subscriber', 94107),
	(120613, 438, '2013-12-10 12:11:00', 'Embarcadero at Sansome', 60, '2013-12-10 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94107),
	(120614, 443, '2013-12-10 12:12:00', '2nd at Townsend', 61, '2013-12-10 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94110),
	(120618, 347, '2013-12-10 12:15:00', 'Steuart at Market', 74, '2013-12-10 12:21:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94597),
	(120622, 542, '2013-12-10 12:17:00', 'Post at Kearney', 47, '2013-12-10 12:26:00', 'Steuart at Market', 74, 574, 'Subscriber', 94105),
	(120623, 552, '2013-12-10 12:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 12:27:00', '2nd at Folsom', 62, 349, 'Subscriber', 94102),
	(120625, 654, '2013-12-10 12:21:00', 'Golden Gate at Polk', 59, '2013-12-10 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Customer', 94131),
	(120626, 493, '2013-12-10 12:23:00', '5th at Howard', 57, '2013-12-10 12:31:00', '2nd at Folsom', 62, 500, 'Subscriber', 94107),
	(120629, 360, '2013-12-10 12:29:00', '2nd at Townsend', 61, '2013-12-10 12:35:00', 'Market at Sansome', 77, 309, 'Subscriber', 94117),
	(120631, 646, '2013-12-10 12:31:00', 'Steuart at Market', 74, '2013-12-10 12:41:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94066),
	(120632, 850, '2013-12-10 12:34:00', 'South Van Ness at Market', 66, '2013-12-10 12:48:00', 'Market at Sansome', 77, 345, 'Subscriber', 94117),
	(120633, 487, '2013-12-10 12:35:00', 'Embarcadero at Sansome', 60, '2013-12-10 12:43:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 59800),
	(120634, 883, '2013-12-10 12:39:00', 'Spear at Folsom', 49, '2013-12-10 12:53:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94105),
	(120635, 458, '2013-12-10 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 12:46:00', 'Market at 4th', 76, 468, 'Subscriber', 94122),
	(120637, 607, '2013-12-10 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 12:50:00', '2nd at Townsend', 61, 529, 'Subscriber', 94107),
	(120638, 627, '2013-12-10 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 12:51:00', 'Steuart at Market', 74, 311, 'Subscriber', 94129),
	(120641, 491, '2013-12-10 12:42:00', 'Townsend at 7th', 65, '2013-12-10 12:51:00', '2nd at Townsend', 61, 600, 'Customer', 94110),
	(120643, 1534, '2013-12-10 12:43:00', 'Embarcadero at Vallejo', 48, '2013-12-10 13:09:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 95110),
	(120644, 613, '2013-12-10 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94158),
	(120646, 773, '2013-12-10 12:44:00', 'Davis at Jackson', 42, '2013-12-10 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94602),
	(120649, 198, '2013-12-10 12:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 12:50:00', 'Market at 10th', 67, 418, 'Subscriber', 94086),
	(120651, 879, '2013-12-10 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94086),
	(120652, 698, '2013-12-10 12:48:00', 'South Van Ness at Market', 66, '2013-12-10 13:00:00', 'Market at Sansome', 77, 523, 'Subscriber', 94110),
	(120653, 222, '2013-12-10 12:48:00', 'Townsend at 7th', 65, '2013-12-10 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94107),
	(120655, 7588, '2013-12-10 12:49:00', 'Market at 4th', 76, '2013-12-10 14:56:00', 'Market at 4th', 76, 468, 'Customer', 80027),
	(120656, 542, '2013-12-10 12:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 12:59:00', 'Market at Sansome', 77, 521, 'Subscriber', 94070),
	(120657, 1169, '2013-12-10 12:51:00', 'Townsend at 7th', 65, '2013-12-10 13:11:00', 'Market at Sansome', 77, 630, 'Subscriber', 94107),
	(120658, 430, '2013-12-10 12:52:00', 'Spear at Folsom', 49, '2013-12-10 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94105),
	(120659, 190, '2013-12-10 12:53:00', 'Beale at Market', 56, '2013-12-10 12:56:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94960),
	(120660, 385, '2013-12-10 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94117),
	(120661, 633, '2013-12-10 12:55:00', 'Steuart at Market', 74, '2013-12-10 13:06:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94122),
	(120662, 538, '2013-12-10 12:57:00', '2nd at South Park', 64, '2013-12-10 13:06:00', 'Clay at Battery', 41, 429, 'Subscriber', 94107),
	(120663, 239, '2013-12-10 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 13:03:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94550),
	(120664, 1152, '2013-12-10 12:59:00', 'Market at 4th', 76, '2013-12-10 13:18:00', 'Market at 4th', 76, 532, 'Subscriber', 94545),
	(120666, 1311, '2013-12-10 13:00:00', 'San Pedro Square', 6, '2013-12-10 13:22:00', 'San Jose City Hall', 10, 228, 'Subscriber', 95112),
	(120667, 670, '2013-12-10 13:02:00', 'Spear at Folsom', 49, '2013-12-10 13:13:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94105),
	(120668, 420, '2013-12-10 13:02:00', 'Market at 4th', 76, '2013-12-10 13:09:00', '2nd at Folsom', 62, 546, 'Subscriber', 94117),
	(120669, 256, '2013-12-10 13:03:00', 'Davis at Jackson', 42, '2013-12-10 13:08:00', 'Market at Sansome', 77, 408, 'Subscriber', 94111),
	(120670, 677, '2013-12-10 13:04:00', 'Market at 10th', 67, '2013-12-10 13:15:00', 'Washington at Kearney', 46, 418, 'Customer', 94103),
	(120671, 834, '2013-12-10 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 13:18:00', 'Beale at Market', 56, 379, 'Subscriber', 94105),
	(120672, 455, '2013-12-10 13:07:00', 'Market at 4th', 76, '2013-12-10 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94158),
	(120675, 153, '2013-12-10 13:07:00', 'Clay at Battery', 41, '2013-12-10 13:10:00', 'Beale at Market', 56, 515, 'Subscriber', 94105),
	(120676, 829, '2013-12-10 13:07:00', 'Embarcadero at Sansome', 60, '2013-12-10 13:21:00', '2nd at Folsom', 62, 579, 'Subscriber', 94115),
	(120677, 461, '2013-12-10 13:06:00', '5th at Howard', 57, '2013-12-10 13:14:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94117),
	(120678, 707, '2013-12-10 13:08:00', '5th at Howard', 57, '2013-12-10 13:20:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94611),
	(120679, 696, '2013-12-10 13:09:00', '5th at Howard', 57, '2013-12-10 13:20:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94123),
	(120680, 1370, '2013-12-10 13:09:00', 'San Jose City Hall', 10, '2013-12-10 13:32:00', 'St James Park', 13, 142, 'Subscriber', 95112),
	(120681, 1849, '2013-12-10 13:10:00', 'Beale at Market', 56, '2013-12-10 13:41:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94105),
	(120682, 236, '2013-12-10 13:11:00', 'Embarcadero at Sansome', 60, '2013-12-10 13:15:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 95110),
	(120684, 700, '2013-12-10 13:09:00', '5th at Howard', 57, '2013-12-10 13:20:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94607),
	(120685, 296, '2013-12-10 13:15:00', 'Market at Sansome', 77, '2013-12-10 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94110),
	(120687, 395, '2013-12-10 13:20:00', 'Steuart at Market', 74, '2013-12-10 13:26:00', '2nd at Townsend', 61, 454, 'Subscriber', 94117),
	(120689, 842, '2013-12-10 13:23:00', 'Market at 10th', 67, '2013-12-10 13:37:00', '2nd at South Park', 64, 544, 'Subscriber', 94105),
	(120690, 149, '2013-12-10 13:24:00', '2nd at Townsend', 61, '2013-12-10 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94606),
	(120691, 166, '2013-12-10 13:26:00', 'Clay at Battery', 41, '2013-12-10 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94122),
	(120692, 548, '2013-12-10 13:25:00', '5th at Howard', 57, '2013-12-10 13:34:00', '2nd at Townsend', 61, 573, 'Subscriber', 94110),
	(120693, 236, '2013-12-10 13:35:00', 'Howard at 2nd', 63, '2013-12-10 13:39:00', 'Beale at Market', 56, 338, 'Subscriber', 94960),
	(120695, 614, '2013-12-10 13:38:00', 'San Pedro Square', 6, '2013-12-10 13:49:00', 'MLK Library', 11, 212, 'Subscriber', 95112),
	(120696, 198, '2013-12-10 13:41:00', 'Embarcadero at Folsom', 51, '2013-12-10 13:44:00', 'Steuart at Market', 74, 282, 'Subscriber', 94105),
	(120697, 379, '2013-12-10 13:42:00', 'Powell Street BART', 53, '2013-12-10 13:49:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94118),
	(120698, 839, '2013-12-10 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 13:59:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Subscriber', 94133),
	(120699, 393, '2013-12-10 13:46:00', 'Market at 10th', 67, '2013-12-10 13:52:00', 'Powell Street BART', 53, 421, 'Subscriber', 94303),
	(120700, 633, '2013-12-10 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 13:57:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94010),
	(120702, 857, '2013-12-10 13:47:00', 'Embarcadero at Sansome', 60, '2013-12-10 14:01:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94111),
	(120703, 213, '2013-12-10 13:47:00', 'Steuart at Market', 74, '2013-12-10 13:50:00', 'Steuart at Market', 74, 549, 'Customer', 94107),
	(120704, 1959, '2013-12-10 13:47:00', 'Rengstorff Avenue / California Street', 33, '2013-12-10 14:19:00', 'Rengstorff Avenue / California Street', 33, 167, 'Customer', 95132),
	(120706, 301, '2013-12-10 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 13:54:00', 'Market at 4th', 76, 389, 'Subscriber', 94133),
	(120719, 263, '2013-12-10 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94110),
	(120720, 2494, '2013-12-10 13:53:00', 'Steuart at Market', 74, '2013-12-10 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', 94107),
	(120721, 2432, '2013-12-10 13:53:00', 'Steuart at Market', 74, '2013-12-10 14:34:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Customer', 94107),
	(120722, 163, '2013-12-10 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 13:56:00', '2nd at Townsend', 61, 580, 'Subscriber', 94606),
	(120723, 176, '2013-12-10 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 13:58:00', 'Steuart at Market', 74, 527, 'Subscriber', 94133),
	(120724, 973, '2013-12-10 13:57:00', 'Powell Street BART', 53, '2013-12-10 14:13:00', 'Powell Street BART', 53, 416, 'Subscriber', 94601),
	(120725, 2214, '2013-12-10 13:57:00', 'Steuart at Market', 74, '2013-12-10 14:34:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Customer', 94107),
	(120726, 2175, '2013-12-10 13:58:00', 'Steuart at Market', 74, '2013-12-10 14:34:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Customer', 94107),
	(120727, 561, '2013-12-10 13:59:00', 'Embarcadero at Folsom', 51, '2013-12-10 14:08:00', 'Powell at Post (Union Square)', 71, 607, 'Customer', 11209),
	(120729, 486, '2013-12-10 13:54:00', 'Spear at Folsom', 49, '2013-12-10 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94121),
	(120730, 492, '2013-12-10 13:54:00', 'Spear at Folsom', 49, '2013-12-10 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94107),
	(120731, 1429, '2013-12-10 14:02:00', 'Embarcadero at Vallejo', 48, '2013-12-10 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Customer', 10025),
	(120732, 70882, '2013-12-10 14:02:00', 'Mountain View Caltrain Station', 28, '2013-12-11 09:43:00', 'San Antonio Caltrain Station', 29, 695, 'Customer', NULL),
	(120734, 1122, '2013-12-10 14:03:00', 'Post at Kearney', 47, '2013-12-10 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94158),
	(120741, 227, '2013-12-10 14:13:00', 'Market at 4th', 76, '2013-12-10 14:17:00', 'Market at Sansome', 77, 389, 'Subscriber', 94133),
	(120742, 306, '2013-12-10 14:14:00', 'Howard at 2nd', 63, '2013-12-10 14:19:00', 'Steuart at Market', 74, 512, 'Subscriber', 94105),
	(120743, 240, '2013-12-10 14:14:00', 'Embarcadero at Vallejo', 48, '2013-12-10 14:18:00', 'Steuart at Market', 74, 270, 'Subscriber', 94608),
	(120744, 639, '2013-12-10 14:14:00', 'Clay at Battery', 41, '2013-12-10 14:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Customer', 21054),
	(120746, 643, '2013-12-10 14:17:00', 'Market at 10th', 67, '2013-12-10 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94109),
	(120748, 623, '2013-12-10 14:21:00', 'Steuart at Market', 74, '2013-12-10 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94129),
	(120749, 550, '2013-12-10 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94158),
	(120750, 179, '2013-12-10 14:22:00', 'Beale at Market', 56, '2013-12-10 14:25:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94609),
	(120751, 399, '2013-12-10 14:23:00', '2nd at Folsom', 62, '2013-12-10 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94087),
	(120752, 506, '2013-12-10 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 14:38:00', 'Powell Street BART', 53, 277, 'Subscriber', 94111),
	(120753, 561, '2013-12-10 14:30:00', 'Washington at Kearney', 46, '2013-12-10 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94133),
	(120755, 770, '2013-12-10 14:39:00', 'Davis at Jackson', 42, '2013-12-10 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94110),
	(120757, 220, '2013-12-10 14:48:00', 'Commercial at Montgomery', 45, '2013-12-10 14:52:00', 'Washington at Kearney', 46, 336, 'Subscriber', 94920),
	(120758, 12110, '2013-12-10 14:51:00', 'University and Emerson', 35, '2013-12-10 18:12:00', 'University and Emerson', 35, 668, 'Customer', 60637),
	(120759, 296, '2013-12-10 14:51:00', '2nd at Folsom', 62, '2013-12-10 14:56:00', 'Market at Sansome', 77, 334, 'Subscriber', 94105),
	(120760, 238, '2013-12-10 14:52:00', 'Beale at Market', 56, '2013-12-10 14:56:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94960),
	(120765, 338, '2013-12-10 14:57:00', 'Embarcadero at Sansome', 60, '2013-12-10 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94103),
	(120770, 406, '2013-12-10 15:05:00', 'Townsend at 7th', 65, '2013-12-10 15:12:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94103),
	(120772, 493, '2013-12-10 15:07:00', 'San Jose City Hall', 10, '2013-12-10 15:15:00', 'SJSU - San Salvador at 9th', 16, 228, 'Subscriber', 95112),
	(120774, 817, '2013-12-10 15:08:00', 'Embarcadero at Vallejo', 48, '2013-12-10 15:22:00', 'Powell Street BART', 53, 312, 'Subscriber', 94707),
	(120775, 420, '2013-12-10 15:08:00', 'Clay at Battery', 41, '2013-12-10 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94070),
	(120778, 799, '2013-12-10 15:12:00', 'Embarcadero at Bryant', 54, '2013-12-10 15:25:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94105),
	(120779, 287, '2013-12-10 15:12:00', 'Commercial at Montgomery', 45, '2013-12-10 15:17:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94133),
	(120781, 3162, '2013-12-10 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Customer', 94109),
	(120782, 282, '2013-12-10 15:20:00', 'Market at 4th', 76, '2013-12-10 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94558),
	(120783, 460, '2013-12-10 15:21:00', 'Embarcadero at Folsom', 51, '2013-12-10 15:29:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94044),
	(120784, 634, '2013-12-10 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 15:34:00', '2nd at South Park', 64, 510, 'Subscriber', 94107),
	(120786, 521, '2013-12-10 15:26:00', 'Powell at Post (Union Square)', 71, '2013-12-10 15:35:00', '2nd at South Park', 64, 607, 'Customer', 11209),
	(120787, 461, '2013-12-10 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 15:38:00', 'Market at 4th', 76, 500, 'Subscriber', 94550),
	(120788, 405, '2013-12-10 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 15:42:00', 'Powell Street BART', 53, 576, 'Subscriber', 94109),
	(120789, 588, '2013-12-10 15:36:00', 'Market at Sansome', 77, '2013-12-10 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94132),
	(120790, 395, '2013-12-10 15:37:00', 'Embarcadero at Sansome', 60, '2013-12-10 15:43:00', 'Clay at Battery', 41, 609, 'Customer', 59800),
	(120791, 291, '2013-12-10 15:39:00', 'Post at Kearney', 47, '2013-12-10 15:44:00', 'Clay at Battery', 41, 494, 'Subscriber', 94122),
	(120792, 1517, '2013-12-10 15:41:00', 'Embarcadero at Sansome', 60, '2013-12-10 16:07:00', 'Steuart at Market', 74, 488, 'Customer', 94107),
	(120793, 1515, '2013-12-10 15:42:00', 'Embarcadero at Sansome', 60, '2013-12-10 16:07:00', 'Steuart at Market', 74, 320, 'Customer', 94107),
	(120794, 1521, '2013-12-10 15:41:00', 'Embarcadero at Sansome', 60, '2013-12-10 16:07:00', 'Steuart at Market', 74, 259, 'Customer', 94107),
	(120795, 1507, '2013-12-10 15:42:00', 'Embarcadero at Sansome', 60, '2013-12-10 16:07:00', 'Steuart at Market', 74, 496, 'Customer', 94107),
	(120796, 538, '2013-12-10 15:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 15:51:00', 'Powell at Post (Union Square)', 71, 620, 'Subscriber', 94110),
	(120798, 1002, '2013-12-10 15:44:00', 'Steuart at Market', 74, '2013-12-10 16:01:00', 'Civic Center BART (7th at Market)', 72, 270, 'Customer', 92630),
	(120800, 513, '2013-12-10 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 15:53:00', 'Powell at Post (Union Square)', 71, 594, 'Subscriber', 94109),
	(120803, 298, '2013-12-10 15:47:00', 'Embarcadero at Vallejo', 48, '2013-12-10 15:52:00', 'Steuart at Market', 74, 627, 'Subscriber', 94117),
	(120804, 359, '2013-12-10 15:47:00', 'Howard at 2nd', 63, '2013-12-10 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94087),
	(120807, 1402, '2013-12-10 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94110),
	(120810, 256, '2013-12-10 15:53:00', 'Powell at Post (Union Square)', 71, '2013-12-10 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94403),
	(120811, 331, '2013-12-10 15:54:00', '5th at Howard', 57, '2013-12-10 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95032),
	(120812, 601, '2013-12-10 15:55:00', 'Market at Sansome', 77, '2013-12-10 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94402),
	(120813, 242, '2013-12-10 15:55:00', 'Market at Sansome', 77, '2013-12-10 15:59:00', 'Beale at Market', 56, 635, 'Subscriber', 94618),
	(120814, 242, '2013-12-10 15:56:00', 'Clay at Battery', 41, '2013-12-10 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94925),
	(120815, 548, '2013-12-10 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94107),
	(120816, 292, '2013-12-10 15:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 16:03:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94702),
	(120817, 333, '2013-12-10 15:58:00', '5th at Howard', 57, '2013-12-10 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95124),
	(120818, 247, '2013-12-10 15:59:00', '2nd at Folsom', 62, '2013-12-10 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95060),
	(120819, 253, '2013-12-10 16:00:00', 'Embarcadero at Vallejo', 48, '2013-12-10 16:04:00', 'Beale at Market', 56, 395, 'Subscriber', 94550),
	(120820, 595, '2013-12-10 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95126),
	(120822, 535, '2013-12-10 16:01:00', 'Market at Sansome', 77, '2013-12-10 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94002),
	(120824, 589, '2013-12-10 16:02:00', 'Embarcadero at Folsom', 51, '2013-12-10 16:12:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94025),
	(120827, 282, '2013-12-10 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 95650),
	(120828, 550, '2013-12-10 16:04:00', 'Embarcadero at Folsom', 51, '2013-12-10 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94070),
	(120829, 758, '2013-12-10 16:04:00', '2nd at Folsom', 62, '2013-12-10 16:16:00', 'Embarcadero at Vallejo', 48, 533, 'Customer', 94111),
	(120831, 7458, '2013-12-10 16:06:00', 'Steuart at Market', 74, '2013-12-10 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Customer', 46203),
	(120832, 621, '2013-12-10 16:06:00', '2nd at Folsom', 62, '2013-12-10 16:16:00', 'Embarcadero at Vallejo', 48, 349, 'Customer', 94110),
	(120833, 807, '2013-12-10 16:06:00', 'Beale at Market', 56, '2013-12-10 16:19:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94107),
	(120834, 594, '2013-12-10 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94043),
	(120836, 611, '2013-12-10 16:08:00', 'San Francisco City Hall', 58, '2013-12-10 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 95125),
	(120837, 7300, '2013-12-10 16:08:00', 'Steuart at Market', 74, '2013-12-10 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Customer', 46220),
	(120839, 432, '2013-12-10 16:09:00', 'Powell at Post (Union Square)', 71, '2013-12-10 16:16:00', 'Market at Sansome', 77, 568, 'Subscriber', 94105),
	(120840, 822, '2013-12-10 16:09:00', 'Embarcadero at Vallejo', 48, '2013-12-10 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 95110),
	(120842, 355, '2013-12-10 16:12:00', 'Embarcadero at Sansome', 60, '2013-12-10 16:18:00', 'Steuart at Market', 74, 335, 'Subscriber', 94066),
	(120843, 244, '2013-12-10 16:13:00', '2nd at South Park', 64, '2013-12-10 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94301),
	(120844, 252, '2013-12-10 16:14:00', '2nd at South Park', 64, '2013-12-10 16:18:00', '2nd at Folsom', 62, 376, 'Subscriber', 94107),
	(120845, 321, '2013-12-10 16:16:00', 'Commercial at Montgomery', 45, '2013-12-10 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94610),
	(120846, 201, '2013-12-10 16:16:00', 'Market at Sansome', 77, '2013-12-10 16:20:00', 'Steuart at Market', 74, 389, 'Subscriber', 94589),
	(120847, 353, '2013-12-10 16:16:00', 'Market at 4th', 76, '2013-12-10 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 95014),
	(120848, 1172, '2013-12-10 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 95112),
	(120849, 348, '2013-12-10 16:18:00', '2nd at Townsend', 61, '2013-12-10 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94534),
	(120850, 383, '2013-12-10 16:20:00', 'Townsend at 7th', 65, '2013-12-10 16:27:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94707),
	(120851, 180, '2013-12-10 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 16:24:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(120852, 634, '2013-12-10 16:22:00', 'Embarcadero at Folsom', 51, '2013-12-10 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94043),
	(120853, 819, '2013-12-10 16:23:00', 'Washington at Kearney', 46, '2013-12-10 16:36:00', 'South Van Ness at Market', 66, 418, 'Customer', 94103),
	(120854, 1792, '2013-12-10 16:25:00', 'Market at Sansome', 77, '2013-12-10 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94133),
	(120855, 275, '2013-12-10 16:25:00', 'Adobe on Almaden', 5, '2013-12-10 16:30:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 94105),
	(120856, 376, '2013-12-10 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 16:32:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94103),
	(120857, 207, '2013-12-10 16:28:00', 'Mountain View City Hall', 27, '2013-12-10 16:31:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94040),
	(120858, 234, '2013-12-10 16:26:00', 'Santa Clara at Almaden', 4, '2013-12-10 16:30:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95020),
	(120859, 352, '2013-12-10 16:28:00', 'Embarcadero at Sansome', 60, '2013-12-10 16:34:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94133),
	(120860, 185, '2013-12-10 16:29:00', 'Mountain View City Hall', 27, '2013-12-10 16:32:00', 'Mountain View Caltrain Station', 28, 44, 'Subscriber', 94107),
	(120861, 558, '2013-12-10 16:30:00', 'Townsend at 7th', 65, '2013-12-10 16:39:00', 'Powell Street BART', 53, 354, 'Subscriber', 94611),
	(120862, 142, '2013-12-10 16:31:00', 'Market at 10th', 67, '2013-12-10 16:33:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94086),
	(120863, 435, '2013-12-10 16:32:00', 'Embarcadero at Sansome', 60, '2013-12-10 16:39:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94044),
	(120864, 208, '2013-12-10 16:32:00', 'South Van Ness at Market', 66, '2013-12-10 16:35:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94612),
	(120865, 628, '2013-12-10 16:34:00', 'South Van Ness at Market', 66, '2013-12-10 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94061),
	(120868, 332, '2013-12-10 16:36:00', 'Market at Sansome', 77, '2013-12-10 16:42:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94105),
	(120869, 495, '2013-12-10 16:36:00', 'Japantown', 9, '2013-12-10 16:45:00', 'Paseo de San Antonio', 7, 103, 'Subscriber', 95112),
	(120870, 693, '2013-12-10 16:37:00', '2nd at Townsend', 61, '2013-12-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94960),
	(120873, 579, '2013-12-10 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94403),
	(120874, 326, '2013-12-10 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 95112),
	(120875, 418, '2013-12-10 16:39:00', 'Washington at Kearney', 46, '2013-12-10 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 95864),
	(120876, 1017, '2013-12-10 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 16:57:00', 'Washington at Kearney', 46, 523, 'Subscriber', 94107),
	(120877, 608, '2013-12-10 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94403),
	(120878, 1110, '2013-12-10 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-10 17:01:00', 'Powell Street BART', 53, 468, 'Subscriber', 94109),
	(120880, 340, '2013-12-10 16:43:00', 'Embarcadero at Sansome', 60, '2013-12-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94507),
	(120881, 178, '2013-12-10 16:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 16:47:00', 'Market at 10th', 67, 473, 'Subscriber', 94086),
	(120882, 197, '2013-12-10 16:45:00', 'Market at Sansome', 77, '2013-12-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94930),
	(120883, 400, '2013-12-10 16:45:00', '2nd at Townsend', 61, '2013-12-10 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94606),
	(120884, 362, '2013-12-10 16:45:00', 'Commercial at Montgomery', 45, '2013-12-10 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94903),
	(120886, 566, '2013-12-10 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 16:55:00', 'Post at Kearney', 47, 384, 'Subscriber', 94920),
	(120887, 374, '2013-12-10 16:46:00', 'San Pedro Square', 6, '2013-12-10 16:52:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94002),
	(120888, 707, '2013-12-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94070),
	(120889, 412, '2013-12-10 16:48:00', 'Clay at Battery', 41, '2013-12-10 16:55:00', 'Spear at Folsom', 49, 278, 'Subscriber', 95404),
	(120890, 278, '2013-12-10 16:49:00', '2nd at South Park', 64, '2013-12-10 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95051),
	(120891, 565, '2013-12-10 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94043),
	(120892, 194, '2013-12-10 16:49:00', 'Market at Sansome', 77, '2013-12-10 16:52:00', 'Beale at Market', 56, 309, 'Subscriber', 94110),
	(120893, 515, '2013-12-10 16:49:00', 'Market at 10th', 67, '2013-12-10 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94041),
	(120894, 379, '2013-12-10 16:49:00', '2nd at Folsom', 62, '2013-12-10 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(120897, 550, '2013-12-10 16:50:00', '2nd at Townsend', 61, '2013-12-10 16:59:00', 'Steuart at Market', 74, 529, 'Subscriber', 94709),
	(120898, 188, '2013-12-10 16:50:00', 'Embarcadero at Folsom', 51, '2013-12-10 16:53:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94105),
	(120901, 508, '2013-12-10 16:50:00', 'Embarcadero at Folsom', 51, '2013-12-10 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94043),
	(120902, 873, '2013-12-10 16:51:00', 'Market at 10th', 67, '2013-12-10 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94611),
	(120903, 534, '2013-12-10 16:52:00', 'Powell Street BART', 53, '2013-12-10 17:01:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94611),
	(120904, 864, '2013-12-10 16:53:00', 'Clay at Battery', 41, '2013-12-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94062),
	(120905, 600, '2013-12-10 16:53:00', 'Embarcadero at Folsom', 51, '2013-12-10 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94404),
	(120906, 1036, '2013-12-10 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 17:12:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Subscriber', 94133),
	(120907, 460, '2013-12-10 16:55:00', 'Steuart at Market', 74, '2013-12-10 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95051),
	(120908, 692, '2013-12-10 16:55:00', 'Beale at Market', 56, '2013-12-10 17:07:00', 'Golden Gate at Polk', 59, 309, 'Subscriber', 94061),
	(120909, 811, '2013-12-10 16:56:00', 'Davis at Jackson', 42, '2013-12-10 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94070),
	(120910, 728, '2013-12-10 16:56:00', 'Davis at Jackson', 42, '2013-12-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94402),
	(120914, 626, '2013-12-10 16:59:00', 'Commercial at Montgomery', 45, '2013-12-10 17:10:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94133),
	(120915, 394, '2013-12-10 17:00:00', 'Market at Sansome', 77, '2013-12-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94040),
	(120916, 280, '2013-12-10 17:00:00', 'Embarcadero at Bryant', 54, '2013-12-10 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94041),
	(120917, 415, '2013-12-10 17:00:00', '2nd at Townsend', 61, '2013-12-10 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94606),
	(120918, 302, '2013-12-10 17:00:00', 'Market at Sansome', 77, '2013-12-10 17:05:00', '2nd at Folsom', 62, 345, 'Subscriber', 94105),
	(120919, 136, '2013-12-10 17:00:00', 'Howard at 2nd', 63, '2013-12-10 17:03:00', 'Market at Sansome', 77, 516, 'Subscriber', 94110),
	(120920, 238, '2013-12-10 17:01:00', 'Commercial at Montgomery', 45, '2013-12-10 17:05:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94111),
	(120921, 389, '2013-12-10 17:01:00', 'Washington at Kearney', 46, '2013-12-10 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94920),
	(120922, 358, '2013-12-10 17:02:00', '5th at Howard', 57, '2013-12-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94303),
	(120923, 305, '2013-12-10 17:03:00', 'Commercial at Montgomery', 45, '2013-12-10 17:08:00', 'Market at Sansome', 77, 373, 'Subscriber', 94117),
	(120924, 505, '2013-12-10 17:03:00', 'Market at Sansome', 77, '2013-12-10 17:11:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94110),
	(120925, 623, '2013-12-10 17:03:00', 'Embarcadero at Folsom', 51, '2013-12-10 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94303),
	(120926, 395, '2013-12-10 17:04:00', 'Howard at 2nd', 63, '2013-12-10 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94062),
	(120927, 427, '2013-12-10 17:04:00', 'Powell Street BART', 53, '2013-12-10 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94086),
	(120929, 563, '2013-12-10 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:14:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94105),
	(120930, 479, '2013-12-10 17:05:00', 'Beale at Market', 56, '2013-12-10 17:13:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94111),
	(120931, 280, '2013-12-10 17:06:00', 'Townsend at 7th', 65, '2013-12-10 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95120),
	(120932, 746, '2013-12-10 17:07:00', 'Clay at Battery', 41, '2013-12-10 17:19:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', NULL),
	(120933, 654, '2013-12-10 17:07:00', 'Powell Street BART', 53, '2013-12-10 17:18:00', 'South Van Ness at Market', 66, 312, 'Customer', 94709),
	(120934, 243, '2013-12-10 17:08:00', 'San Jose City Hall', 10, '2013-12-10 17:12:00', 'San Salvador at 1st', 8, 705, 'Subscriber', 95113),
	(120935, 696, '2013-12-10 17:08:00', '2nd at Townsend', 61, '2013-12-10 17:20:00', 'Steuart at Market', 74, 480, 'Subscriber', 94501),
	(120936, 1397, '2013-12-10 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 17:32:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94133),
	(120938, 1339, '2013-12-10 17:09:00', 'Golden Gate at Polk', 59, '2013-12-10 17:31:00', 'Post at Kearney', 47, 477, 'Subscriber', 94061),
	(120939, 624, '2013-12-10 17:10:00', 'Clay at Battery', 41, '2013-12-10 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94109),
	(120940, 293, '2013-12-10 17:10:00', 'Steuart at Market', 74, '2013-12-10 17:15:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94105),
	(120941, 314, '2013-12-10 17:11:00', 'Spear at Folsom', 49, '2013-12-10 17:16:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94133),
	(120942, 544, '2013-12-10 17:11:00', 'Powell Street BART', 53, '2013-12-10 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94107),
	(120943, 277, '2013-12-10 17:12:00', '2nd at South Park', 64, '2013-12-10 17:16:00', 'Market at Sansome', 77, 545, 'Subscriber', 94702),
	(120945, 347, '2013-12-10 17:12:00', 'Davis at Jackson', 42, '2013-12-10 17:18:00', 'Spear at Folsom', 49, 426, 'Customer', NULL),
	(120946, 631, '2013-12-10 17:12:00', 'Howard at 2nd', 63, '2013-12-10 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95112),
	(120947, 252, '2013-12-10 17:12:00', 'Davis at Jackson', 42, '2013-12-10 17:16:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94111),
	(120949, 515, '2013-12-10 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94010),
	(120950, 390, '2013-12-10 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 17:19:00', '2nd at Townsend', 61, 582, 'Subscriber', 94107),
	(120955, 391, '2013-12-10 17:18:00', '5th at Howard', 57, '2013-12-10 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94610),
	(120956, 229, '2013-12-10 17:18:00', 'Townsend at 7th', 65, '2013-12-10 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94109),
	(120957, 447, '2013-12-10 17:18:00', 'Washington at Kearney', 46, '2013-12-10 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94133),
	(120958, 358, '2013-12-10 17:20:00', 'Beale at Market', 56, '2013-12-10 17:26:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94041),
	(120961, 282, '2013-12-10 17:22:00', 'Townsend at 7th', 65, '2013-12-10 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94107),
	(120964, 256, '2013-12-10 17:23:00', 'Santa Clara at Almaden', 4, '2013-12-10 17:27:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 95126),
	(120965, 508, '2013-12-10 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 17:32:00', '2nd at South Park', 64, 334, 'Subscriber', 94123),
	(120967, 221, '2013-12-10 17:25:00', 'Market at Sansome', 77, '2013-12-10 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94609),
	(120969, 464, '2013-12-10 17:25:00', 'Commercial at Montgomery', 45, '2013-12-10 17:33:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 95131),
	(120970, 202, '2013-12-10 17:26:00', 'Embarcadero at Vallejo', 48, '2013-12-10 17:29:00', 'Steuart at Market', 74, 390, 'Subscriber', 94556),
	(120971, 672, '2013-12-10 17:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 17:37:00', 'Steuart at Market', 74, 504, 'Subscriber', 94133),
	(120972, 278, '2013-12-10 17:27:00', 'Market at Sansome', 77, '2013-12-10 17:31:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94111),
	(120973, 248, '2013-12-10 17:28:00', 'Mountain View City Hall', 27, '2013-12-10 17:32:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 94107),
	(120974, 712, '2013-12-10 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:40:00', 'Beale at Market', 56, 464, 'Subscriber', 94111),
	(120975, 785, '2013-12-10 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94403),
	(120976, 425, '2013-12-10 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:35:00', '5th at Howard', 57, 378, 'Subscriber', 94501),
	(120977, 497, '2013-12-10 17:30:00', '2nd at Townsend', 61, '2013-12-10 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94558),
	(120978, 395, '2013-12-10 17:30:00', '2nd at Folsom', 62, '2013-12-10 17:37:00', 'Market at Sansome', 77, 546, 'Subscriber', 94107),
	(120979, 659, '2013-12-10 17:31:00', 'Park at Olive', 38, '2013-12-10 17:42:00', 'Park at Olive', 38, 656, 'Customer', 94301),
	(120980, 746, '2013-12-10 17:31:00', 'Townsend at 7th', 65, '2013-12-10 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94925),
	(120981, 114, '2013-12-10 17:33:00', 'Clay at Battery', 41, '2013-12-10 17:35:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94105),
	(120982, 625, '2013-12-10 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 17:44:00', '2nd at South Park', 64, 368, 'Customer', NULL),
	(120983, 544, '2013-12-10 17:34:00', '2nd at South Park', 64, '2013-12-10 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94904),
	(120984, 589, '2013-12-10 17:35:00', 'Commercial at Montgomery', 45, '2013-12-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94061),
	(120986, 237, '2013-12-10 17:35:00', 'Cowper at University', 37, '2013-12-10 17:39:00', 'Palo Alto Caltrain Station', 34, 124, 'Subscriber', 94158),
	(120987, 332, '2013-12-10 17:35:00', 'Steuart at Market', 74, '2013-12-10 17:41:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(120988, 442, '2013-12-10 17:36:00', '2nd at South Park', 64, '2013-12-10 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94705),
	(120989, 636, '2013-12-10 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:47:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94109),
	(120990, 596, '2013-12-10 17:37:00', '2nd at South Park', 64, '2013-12-10 17:47:00', 'Steuart at Market', 74, 534, 'Subscriber', 94110),
	(120991, 656, '2013-12-10 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:48:00', 'Steuart at Market', 74, 486, 'Subscriber', 94133),
	(120992, 670, '2013-12-10 17:40:00', 'Embarcadero at Sansome', 60, '2013-12-10 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94602),
	(120993, 275, '2013-12-10 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 17:44:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 95110),
	(120994, 884, '2013-12-10 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95032),
	(120995, 333, '2013-12-10 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94501),
	(120996, 459, '2013-12-10 17:42:00', 'Market at 10th', 67, '2013-12-10 17:49:00', 'Market at 4th', 76, 458, 'Subscriber', 94117),
	(120997, 597, '2013-12-10 17:42:00', 'Steuart at Market', 74, '2013-12-10 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95050),
	(120998, 1491, '2013-12-10 17:42:00', 'Palo Alto Caltrain Station', 34, '2013-12-10 18:07:00', 'Park at Olive', 38, 295, 'Customer', 94306),
	(120999, 520, '2013-12-10 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94111),
	(121000, 478, '2013-12-10 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:52:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(121001, 340, '2013-12-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:51:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94107),
	(121002, 496, '2013-12-10 17:45:00', '2nd at Townsend', 61, '2013-12-10 17:53:00', 'Steuart at Market', 74, 602, 'Subscriber', 94116),
	(121004, 566, '2013-12-10 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94403),
	(121005, 688, '2013-12-10 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 17:57:00', 'Powell at Post (Union Square)', 71, 416, 'Subscriber', 94108),
	(121006, 511, '2013-12-10 17:46:00', 'Market at 10th', 67, '2013-12-10 17:54:00', 'Market at 4th', 76, 589, 'Subscriber', 94103),
	(121007, 578, '2013-12-10 17:46:00', 'Market at 10th', 67, '2013-12-10 17:56:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94610),
	(121008, 192, '2013-12-10 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94602),
	(121009, 730, '2013-12-10 17:46:00', '2nd at Folsom', 62, '2013-12-10 17:58:00', 'Market at Sansome', 77, 376, 'Subscriber', 94107),
	(121010, 296, '2013-12-10 17:47:00', 'Davis at Jackson', 42, '2013-12-10 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94105),
	(121011, 526, '2013-12-10 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 17:57:00', 'Powell Street BART', 53, 336, 'Subscriber', 94706),
	(121012, 589, '2013-12-10 17:48:00', 'Embarcadero at Folsom', 51, '2013-12-10 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94403),
	(121013, 1941, '2013-12-10 17:49:00', '2nd at South Park', 64, '2013-12-10 18:22:00', 'Market at Sansome', 77, 563, 'Subscriber', 94590),
	(121014, 866, '2013-12-10 17:50:00', 'Townsend at 7th', 65, '2013-12-10 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94611),
	(121015, 524, '2013-12-10 17:50:00', 'San Antonio Caltrain Station', 29, '2013-12-10 17:59:00', 'Rengstorff Avenue / California Street', 33, 210, 'Customer', 94040),
	(121016, 215, '2013-12-10 17:52:00', 'South Van Ness at Market', 66, '2013-12-10 17:55:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94618),
	(121017, 384, '2013-12-10 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 17:58:00', 'Clay at Battery', 41, 572, 'Customer', 21054),
	(121018, 223, '2013-12-10 17:52:00', 'Market at Sansome', 77, '2013-12-10 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94510),
	(121019, 377, '2013-12-10 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 17:58:00', '2nd at Townsend', 61, 467, 'Subscriber', 94107),
	(121020, 438, '2013-12-10 17:53:00', 'Embarcadero at Folsom', 51, '2013-12-10 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94103),
	(121021, 579, '2013-12-10 17:54:00', '2nd at Folsom', 62, '2013-12-10 18:03:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94115),
	(121022, 725, '2013-12-10 17:55:00', 'Market at 10th', 67, '2013-12-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94040),
	(121023, 636, '2013-12-10 17:55:00', 'South Van Ness at Market', 66, '2013-12-10 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94010),
	(121024, 387, '2013-12-10 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 18:02:00', 'Powell at Post (Union Square)', 71, 447, 'Subscriber', 94041),
	(121025, 279, '2013-12-10 17:56:00', '2nd at Folsom', 62, '2013-12-10 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94107),
	(121027, 553, '2013-12-10 17:56:00', 'Embarcadero at Folsom', 51, '2013-12-10 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95014),
	(121029, 370, '2013-12-10 17:57:00', 'Embarcadero at Sansome', 60, '2013-12-10 18:03:00', 'Steuart at Market', 74, 395, 'Subscriber', 94510),
	(121030, 210, '2013-12-10 17:57:00', 'Post at Kearney', 47, '2013-12-10 18:01:00', 'Market at 4th', 76, 384, 'Subscriber', 94061),
	(121032, 923, '2013-12-10 17:58:00', 'Washington at Kearney', 46, '2013-12-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(121036, 384, '2013-12-10 17:59:00', 'Clay at Battery', 41, '2013-12-10 18:06:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94107),
	(121037, 297, '2013-12-10 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 18:05:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(121039, 553, '2013-12-10 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 18:11:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(121040, 279, '2013-12-10 18:02:00', 'Embarcadero at Bryant', 54, '2013-12-10 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(121041, 738, '2013-12-10 18:02:00', 'Commercial at Montgomery', 45, '2013-12-10 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94043),
	(121042, 252, '2013-12-10 18:03:00', 'Townsend at 7th', 65, '2013-12-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94065),
	(121043, 737, '2013-12-10 18:04:00', 'St James Park', 13, '2013-12-10 18:16:00', 'San Pedro Square', 6, 183, 'Subscriber', 95113),
	(121044, 401, '2013-12-10 18:04:00', 'Powell Street BART', 53, '2013-12-10 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94301),
	(121046, 354, '2013-12-10 18:05:00', 'Embarcadero at Sansome', 60, '2013-12-10 18:11:00', 'Steuart at Market', 74, 383, 'Subscriber', 94565),
	(121047, 213, '2013-12-10 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 18:09:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94117),
	(121048, 485, '2013-12-10 18:06:00', 'San Antonio Caltrain Station', 29, '2013-12-10 18:14:00', 'Rengstorff Avenue / California Street', 33, 218, 'Subscriber', 94043),
	(121049, 467, '2013-12-10 18:06:00', 'Steuart at Market', 74, '2013-12-10 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94133),
	(121050, 485, '2013-12-10 18:07:00', '5th at Howard', 57, '2013-12-10 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94602),
	(121051, 772, '2013-12-10 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95118),
	(121052, 523, '2013-12-10 18:08:00', 'Paseo de San Antonio', 7, '2013-12-10 18:16:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94110),
	(121053, 501, '2013-12-10 18:08:00', 'Powell Street BART', 53, '2013-12-10 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94602),
	(121054, 445, '2013-12-10 18:09:00', '2nd at Folsom', 62, '2013-12-10 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94904),
	(121055, 384, '2013-12-10 18:09:00', 'Market at 4th', 76, '2013-12-10 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94608),
	(121056, 302, '2013-12-10 18:10:00', 'Market at Sansome', 77, '2013-12-10 18:15:00', '5th at Howard', 57, 376, 'Subscriber', 94107),
	(121057, 609, '2013-12-10 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94577),
	(121058, 535, '2013-12-10 18:10:00', 'Market at 10th', 67, '2013-12-10 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94086),
	(121059, 289, '2013-12-10 18:10:00', 'Embarcadero at Vallejo', 48, '2013-12-10 18:15:00', 'Embarcadero at Folsom', 51, 533, 'Subscriber', 94602),
	(121060, 437, '2013-12-10 18:11:00', 'Post at Kearney', 47, '2013-12-10 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94920),
	(121061, 503, '2013-12-10 18:11:00', '2nd at Folsom', 62, '2013-12-10 18:19:00', 'Civic Center BART (7th at Market)', 72, 499, 'Subscriber', 94102),
	(121062, 272, '2013-12-10 18:11:00', '2nd at South Park', 64, '2013-12-10 18:16:00', 'Market at Sansome', 77, 567, 'Subscriber', 94080),
	(121063, 216, '2013-12-10 18:11:00', 'South Van Ness at Market', 66, '2013-12-10 18:15:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94703),
	(121064, 425, '2013-12-10 18:11:00', '2nd at Folsom', 62, '2013-12-10 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94107),
	(121065, 264, '2013-12-10 18:11:00', '2nd at South Park', 64, '2013-12-10 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94402),
	(121066, 534, '2013-12-10 18:11:00', 'Townsend at 7th', 65, '2013-12-10 18:20:00', '2nd at Townsend', 61, 597, 'Subscriber', 94105),
	(121067, 568, '2013-12-10 18:12:00', 'Powell at Post (Union Square)', 71, '2013-12-10 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94041),
	(121068, 206, '2013-12-10 18:12:00', 'Townsend at 7th', 65, '2013-12-10 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94070),
	(121069, 204, '2013-12-10 18:12:00', 'Embarcadero at Vallejo', 48, '2013-12-10 18:16:00', 'Beale at Market', 56, 446, 'Subscriber', 94609),
	(121070, 544, '2013-12-10 18:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-10 18:22:00', '2nd at Folsom', 62, 549, 'Subscriber', 94107),
	(121071, 755, '2013-12-10 18:13:00', '2nd at South Park', 64, '2013-12-10 18:26:00', 'Market at 10th', 67, 368, 'Subscriber', 95126),
	(121072, 353, '2013-12-10 18:14:00', '2nd at South Park', 64, '2013-12-10 18:20:00', 'Market at Sansome', 77, 471, 'Subscriber', 94118),
	(121073, 786, '2013-12-10 18:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 18:28:00', 'Steuart at Market', 74, 479, 'Customer', 94133),
	(121074, 607, '2013-12-10 18:16:00', 'Steuart at Market', 74, '2013-12-10 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94303),
	(121076, 400, '2013-12-10 18:16:00', 'Market at Sansome', 77, '2013-12-10 18:23:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(121077, 159, '2013-12-10 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 18:19:00', 'Steuart at Market', 74, 411, 'Subscriber', 94104),
	(121078, 803, '2013-12-10 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94025),
	(121081, 544, '2013-12-10 18:18:00', 'Rengstorff Avenue / California Street', 33, '2013-12-10 18:27:00', 'Mountain View Caltrain Station', 28, 196, 'Customer', 94040);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(121082, 731, '2013-12-10 18:19:00', 'Market at Sansome', 77, '2013-12-10 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 95014),
	(121083, 597, '2013-12-10 18:19:00', '2nd at South Park', 64, '2013-12-10 18:29:00', 'Market at 4th', 76, 351, 'Subscriber', 94107),
	(121084, 270, '2013-12-10 18:20:00', 'Market at Sansome', 77, '2013-12-10 18:24:00', 'Steuart at Market', 74, 516, 'Subscriber', 94103),
	(121086, 192, '2013-12-10 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94611),
	(121087, 235, '2013-12-10 18:22:00', 'Howard at 2nd', 63, '2013-12-10 18:26:00', '2nd at South Park', 64, 271, 'Subscriber', 94105),
	(121088, 236, '2013-12-10 18:22:00', 'Howard at 2nd', 63, '2013-12-10 18:26:00', '2nd at South Park', 64, 473, 'Subscriber', 94104),
	(121090, 656, '2013-12-10 18:23:00', 'Embarcadero at Vallejo', 48, '2013-12-10 18:33:00', '2nd at South Park', 64, 349, 'Subscriber', 94602),
	(121091, 353, '2013-12-10 18:23:00', 'Market at 4th', 76, '2013-12-10 18:29:00', '2nd at Folsom', 62, 609, 'Subscriber', 94061),
	(121092, 476, '2013-12-10 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94404),
	(121093, 1087, '2013-12-10 18:24:00', '2nd at Townsend', 61, '2013-12-10 18:42:00', 'Post at Kearney', 47, 597, 'Customer', 94110),
	(121094, 345, '2013-12-10 18:27:00', 'Howard at 2nd', 63, '2013-12-10 18:32:00', 'Market at 4th', 76, 432, 'Subscriber', 94105),
	(121095, 813, '2013-12-10 18:27:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 18:40:00', 'Steuart at Market', 74, 270, 'Subscriber', 94105),
	(121096, 344, '2013-12-10 18:27:00', 'Market at Sansome', 77, '2013-12-10 18:33:00', 'Market at 4th', 76, 471, 'Subscriber', 94114),
	(121097, 326, '2013-12-10 18:27:00', 'Howard at 2nd', 63, '2013-12-10 18:33:00', 'Beale at Market', 56, 402, 'Subscriber', 94108),
	(121098, 525, '2013-12-10 18:27:00', 'Market at 4th', 76, '2013-12-10 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94619),
	(121100, 544, '2013-12-10 18:28:00', 'Market at 4th', 76, '2013-12-10 18:37:00', 'Market at 10th', 67, 587, 'Subscriber', 94103),
	(121101, 549, '2013-12-10 18:28:00', 'Market at 4th', 76, '2013-12-10 18:37:00', 'Market at 10th', 67, 532, 'Subscriber', 94103),
	(121103, 644, '2013-12-10 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 18:40:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(121104, 273, '2013-12-10 18:29:00', 'Embarcadero at Vallejo', 48, '2013-12-10 18:34:00', 'Steuart at Market', 74, 463, 'Subscriber', 94105),
	(121106, 480, '2013-12-10 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 18:38:00', '5th at Howard', 57, 505, 'Subscriber', 94103),
	(121108, 374, '2013-12-10 18:31:00', 'Post at Kearney', 47, '2013-12-10 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 272, 'Subscriber', 97214),
	(121109, 236, '2013-12-10 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 18:35:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(121110, 493, '2013-12-10 18:32:00', 'Howard at 2nd', 63, '2013-12-10 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94040),
	(121111, 736, '2013-12-10 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 18:45:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94109),
	(121112, 690, '2013-12-10 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 18:45:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94107),
	(121113, 568, '2013-12-10 18:35:00', 'Spear at Folsom', 49, '2013-12-10 18:45:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94111),
	(121114, 717, '2013-12-10 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 18:49:00', 'SJSU - San Salvador at 9th', 16, 41, 'Subscriber', 95112),
	(121115, 505, '2013-12-10 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Customer', 75219),
	(121116, 377, '2013-12-10 18:36:00', 'Steuart at Market', 74, '2013-12-10 18:42:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94111),
	(121117, 594, '2013-12-10 18:39:00', 'Embarcadero at Folsom', 51, '2013-12-10 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94041),
	(121118, 367, '2013-12-10 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 18:45:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95112),
	(121120, 247, '2013-12-10 18:43:00', 'Santa Clara at Almaden', 4, '2013-12-10 18:47:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94103),
	(121122, 603, '2013-12-10 18:44:00', 'Embarcadero at Folsom', 51, '2013-12-10 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 95130),
	(121123, 567, '2013-12-10 18:45:00', 'Powell Street BART', 53, '2013-12-10 18:54:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94111),
	(121124, 448, '2013-12-10 18:45:00', 'Post at Kearney', 47, '2013-12-10 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94115),
	(121125, 858, '2013-12-10 18:46:00', 'Townsend at 7th', 65, '2013-12-10 19:00:00', 'Market at 4th', 76, 377, 'Subscriber', 94108),
	(121126, 903, '2013-12-10 18:46:00', 'San Antonio Caltrain Station', 29, '2013-12-10 19:01:00', 'Mountain View City Hall', 27, 93, 'Subscriber', 94040),
	(121127, 202, '2013-12-10 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 18:51:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(121129, 850, '2013-12-10 18:48:00', 'Spear at Folsom', 49, '2013-12-10 19:02:00', 'Washington at Kearney', 46, 451, 'Subscriber', 94133),
	(121132, 731, '2013-12-10 18:49:00', 'Embarcadero at Sansome', 60, '2013-12-10 19:02:00', 'Powell Street BART', 53, 411, 'Subscriber', 94110),
	(121134, 409, '2013-12-10 18:50:00', '2nd at Townsend', 61, '2013-12-10 18:57:00', 'Steuart at Market', 74, 467, 'Subscriber', 94708),
	(121135, 341, '2013-12-10 18:51:00', 'Market at Sansome', 77, '2013-12-10 18:56:00', 'Powell Street BART', 53, 567, 'Subscriber', 94116),
	(121136, 378, '2013-12-10 18:51:00', 'Steuart at Market', 74, '2013-12-10 18:57:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94133),
	(121140, 542, '2013-12-10 18:55:00', '2nd at Folsom', 62, '2013-12-10 19:04:00', 'Powell Street BART', 53, 609, 'Subscriber', 94107),
	(121141, 439, '2013-12-10 18:56:00', 'Embarcadero at Sansome', 60, '2013-12-10 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94960),
	(121143, 588, '2013-12-10 18:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94611),
	(121145, 138, '2013-12-10 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 19:00:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94404),
	(121146, 262, '2013-12-10 18:58:00', 'Mountain View City Hall', 27, '2013-12-10 19:02:00', 'Mountain View Caltrain Station', 28, 191, 'Subscriber', 94158),
	(121147, 555, '2013-12-10 18:59:00', 'Clay at Battery', 41, '2013-12-10 19:08:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94103),
	(121148, 529, '2013-12-10 18:59:00', 'Howard at 2nd', 63, '2013-12-10 19:08:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94105),
	(121149, 213, '2013-12-10 19:00:00', 'Market at 4th', 76, '2013-12-10 19:03:00', 'Powell Street BART', 53, 432, 'Subscriber', 94103),
	(121150, 283, '2013-12-10 19:00:00', 'Mountain View Caltrain Station', 28, '2013-12-10 19:04:00', 'Evelyn Park and Ride', 30, 683, 'Subscriber', 95032),
	(121155, 721, '2013-12-10 19:04:00', '2nd at Townsend', 61, '2013-12-10 19:16:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94109),
	(121156, 221, '2013-12-10 19:04:00', '2nd at South Park', 64, '2013-12-10 19:07:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94108),
	(121157, 291, '2013-12-10 19:05:00', 'Market at 10th', 67, '2013-12-10 19:10:00', 'Powell Street BART', 53, 587, 'Customer', 10011),
	(121159, 862, '2013-12-10 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 19:20:00', 'South Van Ness at Market', 66, 397, 'Customer', 49720),
	(121160, 816, '2013-12-10 19:05:00', 'Embarcadero at Vallejo', 48, '2013-12-10 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94030),
	(121161, 408, '2013-12-10 19:06:00', 'Embarcadero at Folsom', 51, '2013-12-10 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 533, 'Subscriber', 94040),
	(121162, 713, '2013-12-10 19:07:00', 'Powell at Post (Union Square)', 71, '2013-12-10 19:19:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94111),
	(121164, 651, '2013-12-10 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 19:19:00', 'Steuart at Market', 74, 510, 'Subscriber', 94610),
	(121166, 1038, '2013-12-10 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 19:26:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(121167, 262, '2013-12-10 19:09:00', 'Townsend at 7th', 65, '2013-12-10 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94109),
	(121168, 457, '2013-12-10 19:12:00', 'Commercial at Montgomery', 45, '2013-12-10 19:20:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94107),
	(121169, 450, '2013-12-10 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 19:22:00', 'San Salvador at 1st', 8, 691, 'Subscriber', 95112),
	(121170, 621, '2013-12-10 19:15:00', 'Market at Sansome', 77, '2013-12-10 19:26:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94102),
	(121173, 943, '2013-12-10 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 19:33:00', 'Golden Gate at Polk', 59, 612, 'Subscriber', 94109),
	(121175, 520, '2013-12-10 19:18:00', 'Townsend at 7th', 65, '2013-12-10 19:27:00', 'Market at 4th', 76, 340, 'Subscriber', 94117),
	(121176, 243, '2013-12-10 19:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94087),
	(121177, 510, '2013-12-10 19:19:00', 'MLK Library', 11, '2013-12-10 19:28:00', 'SJSU - San Salvador at 9th', 16, 684, 'Subscriber', 95112),
	(121178, 367, '2013-12-10 19:20:00', 'Market at 10th', 67, '2013-12-10 19:26:00', '5th at Howard', 57, 368, 'Subscriber', 94703),
	(121179, 255, '2013-12-10 19:22:00', '2nd at South Park', 64, '2013-12-10 19:26:00', 'Market at Sansome', 77, 349, 'Subscriber', 94705),
	(121180, 574, '2013-12-10 19:23:00', 'Beale at Market', 56, '2013-12-10 19:33:00', 'Powell Street BART', 53, 464, 'Subscriber', 94610),
	(121181, 276, '2013-12-10 19:24:00', 'Market at 4th', 76, '2013-12-10 19:29:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94122),
	(121182, 238, '2013-12-10 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 19:29:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(121183, 166, '2013-12-10 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-10 19:28:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(121184, 559, '2013-12-10 19:26:00', '2nd at Townsend', 61, '2013-12-10 19:35:00', 'Steuart at Market', 74, 314, 'Subscriber', 94579),
	(121186, 892, '2013-12-10 19:27:00', 'Market at 4th', 76, '2013-12-10 19:41:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 59800),
	(121187, 794, '2013-12-10 19:27:00', '5th at Howard', 57, '2013-12-10 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94133),
	(121189, 543, '2013-12-10 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 19:38:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94103),
	(121190, 213, '2013-12-10 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 19:33:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94103),
	(121191, 436, '2013-12-10 19:30:00', 'Embarcadero at Folsom', 51, '2013-12-10 19:38:00', '2nd at Folsom', 62, 548, 'Subscriber', 94107),
	(121194, 824, '2013-12-10 19:32:00', 'San Francisco City Hall', 58, '2013-12-10 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94530),
	(121195, 858, '2013-12-10 19:34:00', 'Townsend at 7th', 65, '2013-12-10 19:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94590),
	(121205, 400, '2013-12-10 19:37:00', 'Beale at Market', 56, '2013-12-10 19:44:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94107),
	(121208, 870, '2013-12-10 19:38:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 19:53:00', 'San Francisco City Hall', 58, 552, 'Subscriber', 94102),
	(121211, 232, '2013-12-10 19:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 19:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94608),
	(121212, 214, '2013-12-10 19:44:00', 'Mountain View City Hall', 27, '2013-12-10 19:47:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94401),
	(121213, 524, '2013-12-10 19:45:00', 'Market at 10th', 67, '2013-12-10 19:53:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94103),
	(121215, 907, '2013-12-10 19:47:00', 'Market at 10th', 67, '2013-12-10 20:02:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94133),
	(121218, 793, '2013-12-10 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 20:02:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94103),
	(121219, 428, '2013-12-10 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 19:58:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94117),
	(121221, 301, '2013-12-10 19:52:00', 'Embarcadero at Folsom', 51, '2013-12-10 19:57:00', '2nd at South Park', 64, 494, 'Subscriber', 94602),
	(121222, 159, '2013-12-10 19:53:00', 'Spear at Folsom', 49, '2013-12-10 19:56:00', 'Steuart at Market', 74, 633, 'Subscriber', 94105),
	(121225, 841, '2013-12-10 19:56:00', 'Powell at Post (Union Square)', 71, '2013-12-10 20:10:00', 'Townsend at 7th', 65, 470, 'Customer', 94110),
	(121226, 231, '2013-12-10 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94960),
	(121230, 465, '2013-12-10 20:01:00', 'Powell at Post (Union Square)', 71, '2013-12-10 20:09:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 94133),
	(121231, 380, '2013-12-10 20:05:00', '2nd at South Park', 64, '2013-12-10 20:11:00', '5th at Howard', 57, 494, 'Subscriber', 94103),
	(121232, 671, '2013-12-10 20:05:00', 'Mountain View City Hall', 27, '2013-12-10 20:17:00', 'Rengstorff Avenue / California Street', 33, 93, 'Subscriber', 94040),
	(121233, 355, '2013-12-10 20:06:00', 'Post at Kearney', 47, '2013-12-10 20:12:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94105),
	(121234, 681, '2013-12-10 20:11:00', 'Steuart at Market', 74, '2013-12-10 20:23:00', 'Powell Street BART', 53, 259, 'Customer', 94133),
	(121235, 715, '2013-12-10 20:15:00', 'Townsend at 7th', 65, '2013-12-10 20:27:00', 'Market at 4th', 76, 497, 'Customer', NULL),
	(121238, 272, '2013-12-10 20:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94087),
	(121242, 649, '2013-12-10 20:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-10 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95112),
	(121243, 633, '2013-12-10 20:21:00', 'Market at 4th', 76, '2013-12-10 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94102),
	(121244, 809, '2013-12-10 20:22:00', 'Davis at Jackson', 42, '2013-12-10 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94025),
	(121245, 527, '2013-12-10 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 20:31:00', 'Powell Street BART', 53, 496, 'Subscriber', 94611),
	(121246, 208, '2013-12-10 20:23:00', 'Townsend at 7th', 65, '2013-12-10 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(121247, 780, '2013-12-10 20:23:00', 'San Francisco City Hall', 58, '2013-12-10 20:36:00', 'Washington at Kearney', 46, 350, 'Subscriber', 94133),
	(121248, 359, '2013-12-10 20:24:00', 'Market at 4th', 76, '2013-12-10 20:30:00', 'Clay at Battery', 41, 589, 'Subscriber', 94114),
	(121249, 274, '2013-12-10 20:25:00', 'Davis at Jackson', 42, '2013-12-10 20:30:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94109),
	(121250, 342, '2013-12-10 20:28:00', 'Howard at 2nd', 63, '2013-12-10 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94025),
	(121251, 694, '2013-12-10 20:38:00', 'Spear at Folsom', 49, '2013-12-10 20:49:00', '2nd at South Park', 64, 399, 'Customer', NULL),
	(121252, 642, '2013-12-10 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 20:49:00', 'Market at 4th', 76, 515, 'Subscriber', 94114),
	(121254, 200, '2013-12-10 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 20:43:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94107),
	(121255, 221, '2013-12-10 20:45:00', '2nd at South Park', 64, '2013-12-10 20:49:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94104),
	(121257, 271, '2013-12-10 20:46:00', 'Market at 4th', 76, '2013-12-10 20:50:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94133),
	(121258, 308, '2013-12-10 20:47:00', 'Powell Street BART', 53, '2013-12-10 20:52:00', 'Market at 10th', 67, 567, 'Subscriber', 94103),
	(121260, 367, '2013-12-10 20:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-10 21:00:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94111),
	(121261, 206, '2013-12-10 20:56:00', 'Cowper at University', 37, '2013-12-10 20:59:00', 'Palo Alto Caltrain Station', 34, 125, 'Subscriber', 94133),
	(121262, 394, '2013-12-10 20:59:00', 'Market at Sansome', 77, '2013-12-10 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94107),
	(121263, 398, '2013-12-10 20:59:00', 'Powell Street BART', 53, '2013-12-10 21:05:00', 'Market at 10th', 67, 259, 'Customer', 94133),
	(121266, 273, '2013-12-10 21:02:00', '2nd at South Park', 64, '2013-12-10 21:06:00', 'Market at Sansome', 77, 536, 'Subscriber', 94131),
	(121269, 729, '2013-12-10 21:03:00', 'Beale at Market', 56, '2013-12-10 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94103),
	(121270, 820, '2013-12-10 21:04:00', '2nd at South Park', 64, '2013-12-10 21:18:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94118),
	(121271, 310, '2013-12-10 21:04:00', 'Powell at Post (Union Square)', 71, '2013-12-10 21:09:00', 'Market at Sansome', 77, 375, 'Subscriber', 94107),
	(121272, 210, '2013-12-10 21:07:00', '2nd at Folsom', 62, '2013-12-10 21:10:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(121273, 313, '2013-12-10 21:09:00', 'Market at 10th', 67, '2013-12-10 21:15:00', 'Powell Street BART', 53, 559, 'Customer', 10011),
	(121276, 475, '2013-12-10 21:15:00', 'Post at Kearney', 47, '2013-12-10 21:23:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(121277, 406, '2013-12-10 21:24:00', 'Howard at 2nd', 63, '2013-12-10 21:31:00', 'Market at 4th', 76, 317, 'Subscriber', 94109),
	(121278, 526, '2013-12-10 21:30:00', 'Market at Sansome', 77, '2013-12-10 21:39:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94105),
	(121279, 174, '2013-12-10 21:30:00', 'Market at 4th', 76, '2013-12-10 21:33:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94105),
	(121280, 437, '2013-12-10 21:41:00', 'Commercial at Montgomery', 45, '2013-12-10 21:48:00', 'Powell Street BART', 53, 514, 'Subscriber', 94107),
	(121281, 500, '2013-12-10 21:42:00', 'Embarcadero at Sansome', 60, '2013-12-10 21:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94609),
	(121283, 337, '2013-12-10 21:44:00', 'Embarcadero at Sansome', 60, '2013-12-10 21:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94114),
	(121284, 391, '2013-12-10 21:49:00', 'South Van Ness at Market', 66, '2013-12-10 21:55:00', '5th at Howard', 57, 545, 'Subscriber', 94103),
	(121285, 339, '2013-12-10 21:51:00', 'SJSU 4th at San Carlos', 12, '2013-12-10 21:56:00', 'Santa Clara at Almaden', 4, 704, 'Subscriber', 95110),
	(121286, 313, '2013-12-10 21:56:00', 'Townsend at 7th', 65, '2013-12-10 22:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94158),
	(121287, 408, '2013-12-10 21:57:00', 'Paseo de San Antonio', 7, '2013-12-10 22:04:00', 'San Jose Diridon Caltrain Station', 2, 103, 'Subscriber', 94118),
	(121288, 391, '2013-12-10 22:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-10 22:11:00', '5th at Howard', 57, 398, 'Subscriber', 94103),
	(121289, 383, '2013-12-10 22:05:00', 'Market at 10th', 67, '2013-12-10 22:12:00', '5th at Howard', 57, 394, 'Subscriber', 94703),
	(121290, 887, '2013-12-10 22:08:00', 'Commercial at Montgomery', 45, '2013-12-10 22:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94002),
	(121291, 885, '2013-12-10 22:10:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 22:25:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(121292, 916, '2013-12-10 22:10:00', 'Embarcadero at Sansome', 60, '2013-12-10 22:25:00', 'Market at 4th', 76, 395, 'Subscriber', 94102),
	(121294, 321, '2013-12-10 22:14:00', 'Clay at Battery', 41, '2013-12-10 22:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Customer', 21054),
	(121295, 748, '2013-12-10 22:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 22:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94107),
	(121296, 454, '2013-12-10 22:25:00', 'South Van Ness at Market', 66, '2013-12-10 22:32:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94122),
	(121298, 301, '2013-12-10 22:30:00', '2nd at Folsom', 62, '2013-12-10 22:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94107),
	(121299, 70, '2013-12-10 22:40:00', '2nd at Folsom', 62, '2013-12-10 22:41:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94108),
	(121300, 291, '2013-12-10 22:46:00', 'Howard at 2nd', 63, '2013-12-10 22:51:00', 'Market at 4th', 76, 290, 'Subscriber', 94108),
	(121301, 358, '2013-12-10 22:50:00', 'Market at 4th', 76, '2013-12-10 22:56:00', 'Market at 10th', 67, 395, 'Subscriber', 94102),
	(121302, 999, '2013-12-10 22:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-10 23:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94119),
	(121303, 1500, '2013-12-10 23:02:00', 'Market at 10th', 67, '2013-12-10 23:27:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 94133),
	(121305, 837, '2013-12-10 23:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-10 23:25:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 10025),
	(121306, 649, '2013-12-10 23:16:00', 'Steuart at Market', 74, '2013-12-10 23:27:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(121307, 278, '2013-12-10 23:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-10 23:24:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94111),
	(121308, 619, '2013-12-10 23:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-10 23:30:00', 'Paseo de San Antonio', 7, 154, 'Subscriber', 95112),
	(121309, 159, '2013-12-10 23:20:00', 'Arena Green / SAP Center', 14, '2013-12-10 23:23:00', 'Santa Clara at Almaden', 4, 660, 'Subscriber', 95113),
	(121310, 313, '2013-12-10 23:22:00', 'Golden Gate at Polk', 59, '2013-12-10 23:28:00', 'Market at 10th', 67, 491, 'Subscriber', 94103),
	(121311, 359, '2013-12-10 23:27:00', 'Washington at Kearney', 46, '2013-12-10 23:33:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94105),
	(121313, 332, '2013-12-11 01:08:00', 'Market at 4th', 76, '2013-12-11 01:13:00', 'Clay at Battery', 41, 317, 'Customer', 21054),
	(121315, 465, '2013-12-11 01:43:00', 'Post at Kearney', 47, '2013-12-11 01:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94104),
	(121316, 440, '2013-12-11 02:25:00', 'Embarcadero at Sansome', 60, '2013-12-11 02:32:00', 'Clay at Battery', 41, 524, 'Subscriber', 94107),
	(121317, 1219, '2013-12-11 02:29:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 02:49:00', 'Steuart at Market', 74, 381, 'Customer', NULL),
	(121319, 199, '2013-12-11 04:29:00', '2nd at Folsom', 62, '2013-12-11 04:32:00', 'Market at Sansome', 77, 419, 'Subscriber', 94107),
	(121320, 638, '2013-12-11 04:49:00', '2nd at Townsend', 61, '2013-12-11 05:00:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94107),
	(121321, 575, '2013-12-11 05:03:00', 'Powell Street BART', 53, '2013-12-11 05:12:00', 'Davis at Jackson', 42, 559, 'Customer', NULL),
	(121322, 484, '2013-12-11 05:32:00', 'San Salvador at 1st', 8, '2013-12-11 05:40:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95112),
	(121323, 261, '2013-12-11 05:35:00', 'Santa Clara at Almaden', 4, '2013-12-11 05:39:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 95110),
	(121325, 369, '2013-12-11 05:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 05:48:00', 'Market at Sansome', 77, 534, 'Subscriber', 94133),
	(121326, 579, '2013-12-11 05:49:00', 'South Van Ness at Market', 66, '2013-12-11 05:59:00', 'Market at Sansome', 77, 397, 'Subscriber', 94102),
	(121327, 375, '2013-12-11 06:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 06:06:00', 'Steuart at Market', 74, 285, 'Subscriber', 94133),
	(121328, 1079, '2013-12-11 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 06:19:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 95111),
	(121329, 659, '2013-12-11 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 06:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94403),
	(121330, 404, '2013-12-11 06:03:00', '2nd at Townsend', 61, '2013-12-11 06:10:00', 'Post at Kearney', 47, 582, 'Subscriber', 94107),
	(121332, 705, '2013-12-11 06:17:00', 'Embarcadero at Sansome', 60, '2013-12-11 06:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94111),
	(121333, 411, '2013-12-11 06:19:00', 'Market at 4th', 76, '2013-12-11 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94550),
	(121334, 747, '2013-12-11 06:28:00', 'Steuart at Market', 74, '2013-12-11 06:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94610),
	(121336, 241, '2013-12-11 06:34:00', '2nd at Folsom', 62, '2013-12-11 06:38:00', '2nd at Townsend', 61, 591, 'Customer', 20003),
	(121337, 701, '2013-12-11 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 06:46:00', 'San Francisco City Hall', 58, 271, 'Subscriber', 95125),
	(121338, 232, '2013-12-11 06:40:00', 'Evelyn Park and Ride', 30, '2013-12-11 06:43:00', 'Mountain View Caltrain Station', 28, 683, 'Subscriber', 95032),
	(121339, 322, '2013-12-11 06:40:00', 'Market at 10th', 67, '2013-12-11 06:45:00', 'Market at 4th', 76, 555, 'Subscriber', 94103),
	(121340, 146, '2013-12-11 06:40:00', 'Clay at Battery', 41, '2013-12-11 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94115),
	(121341, 493, '2013-12-11 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 06:52:00', '2nd at Folsom', 62, 377, 'Subscriber', 95112),
	(121342, 501, '2013-12-11 06:45:00', 'Spear at Folsom', 49, '2013-12-11 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94105),
	(121343, 964, '2013-12-11 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:02:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 95110),
	(121344, 964, '2013-12-11 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94133),
	(121345, 523, '2013-12-11 06:46:00', 'Embarcadero at Sansome', 60, '2013-12-11 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94111),
	(121346, 162, '2013-12-11 06:49:00', '2nd at South Park', 64, '2013-12-11 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(121347, 437, '2013-12-11 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 06:59:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94087),
	(121348, 619, '2013-12-11 06:56:00', 'Davis at Jackson', 42, '2013-12-11 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94111),
	(121349, 364, '2013-12-11 06:56:00', '2nd at Folsom', 62, '2013-12-11 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94105),
	(121350, 402, '2013-12-11 06:57:00', 'South Van Ness at Market', 66, '2013-12-11 07:04:00', 'Powell Street BART', 53, 461, 'Subscriber', 94103),
	(121351, 200, '2013-12-11 06:57:00', 'Steuart at Market', 74, '2013-12-11 07:01:00', 'Embarcadero at Vallejo', 48, 486, 'Subscriber', 94611),
	(121352, 232, '2013-12-11 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 07:02:00', 'Santa Clara at Almaden', 4, 34, 'Subscriber', 95020),
	(121355, 463, '2013-12-11 07:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 07:08:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94107),
	(121362, 729, '2013-12-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:17:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94061),
	(121363, 440, '2013-12-11 07:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94109),
	(121364, 357, '2013-12-11 07:05:00', 'Embarcadero at Sansome', 60, '2013-12-11 07:11:00', 'Beale at Market', 56, 493, 'Subscriber', 94111),
	(121365, 633, '2013-12-11 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:17:00', 'Market at 4th', 76, 424, 'Subscriber', 94062),
	(121366, 607, '2013-12-11 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 07:19:00', 'Market at Sansome', 77, 384, 'Subscriber', 94920),
	(121367, 728, '2013-12-11 07:11:00', 'Market at 4th', 76, '2013-12-11 07:23:00', 'Townsend at 7th', 65, 290, 'Subscriber', 48237),
	(121368, 195, '2013-12-11 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 07:15:00', 'Market at Sansome', 77, 477, 'Subscriber', 94930),
	(121369, 833, '2013-12-11 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94104),
	(121370, 581, '2013-12-11 07:13:00', 'Steuart at Market', 74, '2013-12-11 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94107),
	(121371, 127, '2013-12-11 07:15:00', 'San Salvador at 1st', 8, '2013-12-11 07:17:00', 'SJSU 4th at San Carlos', 12, 152, 'Subscriber', 95112),
	(121372, 423, '2013-12-11 07:16:00', 'Paseo de San Antonio', 7, '2013-12-11 07:23:00', 'Japantown', 9, 654, 'Subscriber', 95112),
	(121373, 393, '2013-12-11 07:19:00', 'Market at 10th', 67, '2013-12-11 07:25:00', 'Market at 4th', 76, 395, 'Subscriber', 94102),
	(121374, 578, '2013-12-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:29:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94403),
	(121375, 484, '2013-12-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:28:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94025),
	(121376, 288, '2013-12-11 07:21:00', 'Davis at Jackson', 42, '2013-12-11 07:25:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94111),
	(121379, 455, '2013-12-11 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:29:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94062),
	(121382, 325, '2013-12-11 07:23:00', 'Spear at Folsom', 49, '2013-12-11 07:28:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(121383, 414, '2013-12-11 07:23:00', 'Townsend at 7th', 65, '2013-12-11 07:30:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94107),
	(121384, 510, '2013-12-11 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94611),
	(121385, 337, '2013-12-11 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 07:32:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(121393, 277, '2013-12-11 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 07:39:00', 'Market at Sansome', 77, 553, 'Subscriber', 94510),
	(121394, 1001, '2013-12-11 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 07:52:00', '5th at Howard', 57, 468, 'Subscriber', 94107),
	(121396, 565, '2013-12-11 07:37:00', '5th at Howard', 57, '2013-12-11 07:46:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94133),
	(121397, 189, '2013-12-11 07:37:00', '2nd at Townsend', 61, '2013-12-11 07:40:00', '2nd at Folsom', 62, 573, 'Customer', 20003),
	(121398, 342, '2013-12-11 07:40:00', '5th at Howard', 57, '2013-12-11 07:45:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94103),
	(121399, 475, '2013-12-11 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 07:48:00', '2nd at Townsend', 61, 578, 'Subscriber', 94558),
	(121400, 254, '2013-12-11 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 07:44:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(121401, 380, '2013-12-11 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 07:46:00', 'Washington at Kearney', 46, 501, 'Subscriber', 94609),
	(121402, 459, '2013-12-11 07:40:00', 'Paseo de San Antonio', 7, '2013-12-11 07:48:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95112),
	(121403, 1207, '2013-12-11 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Customer', 94133),
	(121404, 624, '2013-12-11 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94403),
	(121405, 568, '2013-12-11 07:41:00', 'Market at 4th', 76, '2013-12-11 07:51:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94108),
	(121406, 733, '2013-12-11 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:54:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94043),
	(121407, 923, '2013-12-11 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:57:00', 'Embarcadero at Vallejo', 48, 310, 'Subscriber', 94030),
	(121408, 846, '2013-12-11 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 95126),
	(121409, 491, '2013-12-11 07:42:00', 'Powell at Post (Union Square)', 71, '2013-12-11 07:50:00', 'Market at 10th', 67, 620, 'Subscriber', 94085),
	(121410, 414, '2013-12-11 07:43:00', 'Davis at Jackson', 42, '2013-12-11 07:50:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94111),
	(121412, 503, '2013-12-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:51:00', 'Market at Sansome', 77, 341, 'Subscriber', 94010),
	(121413, 650, '2013-12-11 07:44:00', 'Market at 10th', 67, '2013-12-11 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94103),
	(121414, 1465, '2013-12-11 07:44:00', 'South Van Ness at Market', 66, '2013-12-11 08:08:00', '2nd at South Park', 64, 417, 'Subscriber', 94103),
	(121416, 1174, '2013-12-11 07:44:00', 'South Van Ness at Market', 66, '2013-12-11 08:03:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94103),
	(121417, 257, '2013-12-11 07:45:00', '2nd at Townsend', 61, '2013-12-11 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94107),
	(121418, 568, '2013-12-11 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:54:00', 'Market at 4th', 76, 282, 'Subscriber', 94403),
	(121419, 372, '2013-12-11 07:46:00', 'San Antonio Caltrain Station', 29, '2013-12-11 07:52:00', 'Rengstorff Avenue / California Street', 33, 36, 'Customer', 94040),
	(121420, 245, '2013-12-11 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 07:50:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94611),
	(121421, 382, '2013-12-11 07:46:00', 'Spear at Folsom', 49, '2013-12-11 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94105),
	(121422, 267, '2013-12-11 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 07:50:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 94550),
	(121423, 855, '2013-12-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94070),
	(121424, 399, '2013-12-11 07:47:00', 'Embarcadero at Bryant', 54, '2013-12-11 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94105),
	(121425, 425, '2013-12-11 07:47:00', 'Embarcadero at Bryant', 54, '2013-12-11 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94105),
	(121426, 396, '2013-12-11 07:48:00', 'Market at Sansome', 77, '2013-12-11 07:54:00', '2nd at South Park', 64, 384, 'Subscriber', 94107),
	(121427, 454, '2013-12-11 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 07:57:00', 'San Pedro Square', 6, 130, 'Subscriber', 95377),
	(121428, 790, '2013-12-11 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 08:03:00', 'San Jose Civic Center', 3, 660, 'Customer', 8540),
	(121429, 585, '2013-12-11 07:50:00', 'Steuart at Market', 74, '2013-12-11 07:59:00', '2nd at South Park', 64, 633, 'Subscriber', 94904),
	(121432, 329, '2013-12-11 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 07:56:00', '2nd at Townsend', 61, 586, 'Subscriber', 94606),
	(121433, 227, '2013-12-11 07:51:00', '2nd at South Park', 64, '2013-12-11 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94105),
	(121435, 1212, '2013-12-11 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94133),
	(121438, 398, '2013-12-11 07:55:00', '2nd at Folsom', 62, '2013-12-11 08:02:00', 'Post at Kearney', 47, 573, 'Customer', 94107),
	(121444, 712, '2013-12-11 07:58:00', 'Clay at Battery', 41, '2013-12-11 08:10:00', 'Market at 10th', 67, 524, 'Subscriber', 94133),
	(121446, 226, '2013-12-11 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:03:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94065),
	(121447, 670, '2013-12-11 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95608),
	(121448, 871, '2013-12-11 08:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 08:14:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94103),
	(121450, 686, '2013-12-11 08:00:00', 'Golden Gate at Polk', 59, '2013-12-11 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94109),
	(121451, 607, '2013-12-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:11:00', 'Steuart at Market', 74, 413, 'Subscriber', 95051),
	(121452, 376, '2013-12-11 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:08:00', '2nd at Folsom', 62, 322, 'Subscriber', 95051),
	(121453, 862, '2013-12-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:16:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94070),
	(121454, 581, '2013-12-11 08:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94109),
	(121455, 643, '2013-12-11 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:13:00', 'Market at Sansome', 77, 503, 'Subscriber', 94402),
	(121456, 591, '2013-12-11 08:02:00', 'Market at 4th', 76, '2013-12-11 08:12:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94103),
	(121457, 1054, '2013-12-11 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:20:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94402),
	(121458, 453, '2013-12-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 08:10:00', '5th at Howard', 57, 373, 'Subscriber', 94102),
	(121459, 503, '2013-12-11 08:03:00', 'Market at 4th', 76, '2013-12-11 08:12:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94041),
	(121460, 687, '2013-12-11 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 08:15:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94925),
	(121461, 251, '2013-12-11 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 08:08:00', 'Townsend at 7th', 65, 630, 'Subscriber', 95120),
	(121465, 476, '2013-12-11 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94107),
	(121466, 347, '2013-12-11 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 08:14:00', 'Embarcadero at Vallejo', 48, 369, 'Subscriber', 94131),
	(121467, 256, '2013-12-11 08:08:00', 'San Salvador at 1st', 8, '2013-12-11 08:12:00', 'MLK Library', 11, 92, 'Subscriber', 95113),
	(121468, 371, '2013-12-11 08:09:00', 'San Jose Civic Center', 3, '2013-12-11 08:15:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95136),
	(121469, 492, '2013-12-11 08:10:00', 'Powell at Post (Union Square)', 71, '2013-12-11 08:18:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94109),
	(121471, 344, '2013-12-11 08:11:00', 'Clay at Battery', 41, '2013-12-11 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Customer', 21054),
	(121472, 244, '2013-12-11 08:11:00', 'Townsend at 7th', 65, '2013-12-11 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94103),
	(121473, 32711, '2013-12-11 08:11:00', 'Steuart at Market', 74, '2013-12-11 17:16:00', 'Steuart at Market', 74, 320, 'Customer', 94541),
	(121474, 45479, '2013-12-11 08:11:00', 'Market at 4th', 76, '2013-12-11 20:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Customer', NULL),
	(121475, 619, '2013-12-11 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 08:21:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94111),
	(121476, 376, '2013-12-11 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94133),
	(121477, 357, '2013-12-11 08:13:00', 'Market at Sansome', 77, '2013-12-11 08:19:00', '2nd at South Park', 64, 534, 'Subscriber', 94553),
	(121478, 434, '2013-12-11 08:13:00', '2nd at Townsend', 61, '2013-12-11 08:21:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94062),
	(121481, 287, '2013-12-11 08:14:00', 'Mountain View City Hall', 27, '2013-12-11 08:19:00', 'Mountain View Caltrain Station', 28, 15, 'Subscriber', 94041),
	(121483, 196, '2013-12-11 08:16:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 08:19:00', 'Market at 10th', 67, 592, 'Subscriber', 94117),
	(121485, 734, '2013-12-11 08:17:00', 'South Van Ness at Market', 66, '2013-12-11 08:29:00', 'Beale at Market', 56, 376, 'Subscriber', 94111),
	(121486, 302, '2013-12-11 08:18:00', 'Steuart at Market', 74, '2013-12-11 08:23:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94597),
	(121487, 563, '2013-12-11 08:19:00', 'South Van Ness at Market', 66, '2013-12-11 08:28:00', 'Market at Sansome', 77, 312, 'Subscriber', 94114),
	(121488, 230, '2013-12-11 08:19:00', 'Evelyn Park and Ride', 30, '2013-12-11 08:23:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94086),
	(121489, 340, '2013-12-11 08:20:00', '2nd at South Park', 64, '2013-12-11 08:25:00', 'Market at Sansome', 77, 633, 'Subscriber', 94107),
	(121491, 246, '2013-12-11 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 08:24:00', 'Washington at Kearney', 46, 272, 'Subscriber', 94133),
	(121492, 198, '2013-12-11 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 08:24:00', 'Beale at Market', 56, 601, 'Subscriber', 94107),
	(121493, 576, '2013-12-11 08:21:00', '2nd at Folsom', 62, '2013-12-11 08:31:00', 'Washington at Kearney', 46, 377, 'Subscriber', 94107),
	(121494, 502, '2013-12-11 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:30:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94061),
	(121495, 810, '2013-12-11 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:35:00', 'Beale at Market', 56, 283, 'Subscriber', 94062),
	(121496, 316, '2013-12-11 08:22:00', 'Beale at Market', 56, '2013-12-11 08:27:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94111),
	(121497, 388, '2013-12-11 08:22:00', 'Powell at Post (Union Square)', 71, '2013-12-11 08:29:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94108),
	(121499, 369, '2013-12-11 08:22:00', 'Embarcadero at Sansome', 60, '2013-12-11 08:28:00', 'Steuart at Market', 74, 625, 'Subscriber', 94133),
	(121500, 291, '2013-12-11 08:22:00', 'Spear at Folsom', 49, '2013-12-11 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94105),
	(121501, 642, '2013-12-11 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94040),
	(121502, 907, '2013-12-11 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:38:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94040),
	(121503, 308, '2013-12-11 08:24:00', 'Beale at Market', 56, '2013-12-11 08:29:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94550),
	(121504, 704, '2013-12-11 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94901),
	(121505, 470, '2013-12-11 08:25:00', 'Golden Gate at Polk', 59, '2013-12-11 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Customer', 49720),
	(121506, 1027, '2013-12-11 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:42:00', 'Clay at Battery', 41, 480, 'Subscriber', 94109),
	(121507, 739, '2013-12-11 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94303),
	(121508, 404, '2013-12-11 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 08:32:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94903),
	(121509, 288, '2013-12-11 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94903),
	(121510, 732, '2013-12-11 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94002),
	(121512, 227, '2013-12-11 08:27:00', 'Redwood City Caltrain Station', 22, '2013-12-11 08:30:00', 'Redwood City Public Library', 24, 658, 'Subscriber', 94105),
	(121513, 272, '2013-12-11 08:28:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 08:32:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94611),
	(121514, 1028, '2013-12-11 08:28:00', 'Market at 10th', 67, '2013-12-11 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94103),
	(121515, 255, '2013-12-11 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 08:33:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94611),
	(121518, 738, '2013-12-11 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 08:43:00', 'SJSU 4th at San Carlos', 12, 226, 'Subscriber', 94041),
	(121519, 208, '2013-12-11 08:31:00', 'Market at Sansome', 77, '2013-12-11 08:34:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94133),
	(121520, 396, '2013-12-11 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 08:37:00', 'San Pedro Square', 6, 151, 'Subscriber', 94103),
	(121521, 286, '2013-12-11 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 08:36:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 94403),
	(121523, 408, '2013-12-11 08:32:00', '2nd at Folsom', 62, '2013-12-11 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(121524, 690, '2013-12-11 08:32:00', 'South Van Ness at Market', 66, '2013-12-11 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94117),
	(121525, 980, '2013-12-11 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 08:48:00', '2nd at South Park', 64, 463, 'Subscriber', 94133),
	(121526, 377, '2013-12-11 08:33:00', 'Powell at Post (Union Square)', 71, '2013-12-11 08:39:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94116),
	(121527, 332, '2013-12-11 08:33:00', 'Steuart at Market', 74, '2013-12-11 08:39:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94105),
	(121528, 234, '2013-12-11 08:34:00', 'Powell at Post (Union Square)', 71, '2013-12-11 08:38:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94105),
	(121529, 483, '2013-12-11 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 08:43:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94133),
	(121530, 438, '2013-12-11 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 08:42:00', 'San Jose Civic Center', 3, 640, 'Subscriber', 94501),
	(121533, 397, '2013-12-11 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 08:43:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94565),
	(121534, 441, '2013-12-11 08:37:00', 'Embarcadero at Bryant', 54, '2013-12-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94105),
	(121535, 709, '2013-12-11 08:38:00', 'Golden Gate at Polk', 59, '2013-12-11 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94109),
	(121536, 336, '2013-12-11 08:39:00', '2nd at South Park', 64, '2013-12-11 08:44:00', 'Market at Sansome', 77, 534, 'Subscriber', 94107),
	(121538, 750, '2013-12-11 08:39:00', 'Palo Alto Caltrain Station', 34, '2013-12-11 08:51:00', 'Park at Olive', 38, 61, 'Subscriber', 94131),
	(121539, 454, '2013-12-11 08:39:00', 'Embarcadero at Folsom', 51, '2013-12-11 08:47:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 95131),
	(121540, 804, '2013-12-11 08:41:00', 'Townsend at 7th', 65, '2013-12-11 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94107),
	(121541, 1031, '2013-12-11 08:41:00', 'South Van Ness at Market', 66, '2013-12-11 08:58:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94102),
	(121542, 333, '2013-12-11 08:41:00', 'Powell at Post (Union Square)', 71, '2013-12-11 08:47:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94109),
	(121543, 369, '2013-12-11 08:42:00', 'Rengstorff Avenue / California Street', 33, '2013-12-11 08:48:00', 'San Antonio Caltrain Station', 29, 36, 'Customer', 94040),
	(121544, 508, '2013-12-11 08:42:00', 'Mountain View Caltrain Station', 28, '2013-12-11 08:50:00', 'Mountain View City Hall', 27, 196, 'Subscriber', 94040),
	(121546, 530, '2013-12-11 08:42:00', '2nd at Townsend', 61, '2013-12-11 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 95032),
	(121548, 762, '2013-12-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:56:00', 'Golden Gate at Polk', 59, 617, 'Subscriber', 94010),
	(121550, 333, '2013-12-11 08:44:00', 'Embarcadero at Bryant', 54, '2013-12-11 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94105),
	(121551, 472, '2013-12-11 08:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 08:52:00', 'Market at Sansome', 77, 579, 'Subscriber', 94110),
	(121552, 583, '2013-12-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:54:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94303),
	(121553, 502, '2013-12-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 08:52:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94041),
	(121555, 355, '2013-12-11 08:44:00', 'Market at Sansome', 77, '2013-12-11 08:50:00', '2nd at South Park', 64, 349, 'Subscriber', 94702),
	(121556, 692, '2013-12-11 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 08:56:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94010),
	(121557, 585, '2013-12-11 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 08:55:00', 'Clay at Battery', 41, 459, 'Subscriber', 94103),
	(121558, 1036, '2013-12-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 444, 'Subscriber', 94402),
	(121559, 379, '2013-12-11 08:45:00', 'Howard at 2nd', 63, '2013-12-11 08:51:00', 'Steuart at Market', 74, 437, 'Subscriber', 94105),
	(121560, 427, '2013-12-11 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 08:52:00', 'San Pedro Square', 6, 297, 'Subscriber', 94002),
	(121562, 192, '2013-12-11 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 08:49:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94025),
	(121563, 363, '2013-12-11 08:46:00', 'Embarcadero at Bryant', 54, '2013-12-11 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94105),
	(121564, 372, '2013-12-11 08:47:00', 'Mountain View Caltrain Station', 28, '2013-12-11 08:53:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 94107),
	(121565, 573, '2013-12-11 08:48:00', 'Embarcadero at Folsom', 51, '2013-12-11 08:57:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94105),
	(121566, 501, '2013-12-11 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 08:56:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94133),
	(121567, 888, '2013-12-11 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 500, 'Subscriber', 94611),
	(121568, 519, '2013-12-11 08:48:00', 'Steuart at Market', 74, '2013-12-11 08:57:00', '2nd at Townsend', 61, 628, 'Subscriber', 94568),
	(121570, 409, '2013-12-11 08:51:00', 'Golden Gate at Polk', 59, '2013-12-11 08:58:00', 'Market at 4th', 76, 532, 'Subscriber', 94102),
	(121571, 1028, '2013-12-11 08:52:00', 'Clay at Battery', 41, '2013-12-11 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94107),
	(121572, 202, '2013-12-11 08:52:00', 'Mountain View City Hall', 27, '2013-12-11 08:55:00', 'Mountain View Caltrain Station', 28, 59, 'Subscriber', 94024),
	(121573, 629, '2013-12-11 08:52:00', 'Steuart at Market', 74, '2013-12-11 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94706),
	(121574, 329, '2013-12-11 08:52:00', 'Powell Street BART', 53, '2013-12-11 08:58:00', 'Market at 10th', 67, 461, 'Customer', 10011),
	(121575, 292, '2013-12-11 08:52:00', 'Spear at Folsom', 49, '2013-12-11 08:57:00', '2nd at South Park', 64, 479, 'Subscriber', 94105),
	(121576, 412, '2013-12-11 08:53:00', 'Howard at 2nd', 63, '2013-12-11 09:00:00', 'Clay at Battery', 41, 608, 'Subscriber', 94107),
	(121578, 820, '2013-12-11 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 09:07:00', 'Market at 10th', 67, 319, 'Subscriber', 94133),
	(121579, 356, '2013-12-11 08:54:00', 'Market at Sansome', 77, '2013-12-11 09:00:00', '2nd at South Park', 64, 579, 'Subscriber', 94110),
	(121580, 448, '2013-12-11 08:55:00', 'Townsend at 7th', 65, '2013-12-11 09:02:00', '2nd at Townsend', 61, 483, 'Customer', 94110),
	(121581, 422, '2013-12-11 08:55:00', 'Santa Clara at Almaden', 4, '2013-12-11 09:02:00', 'SJSU 4th at San Carlos', 12, 704, 'Subscriber', 95110),
	(121582, 223, '2013-12-11 08:55:00', 'Beale at Market', 56, '2013-12-11 08:59:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94606),
	(121583, 545, '2013-12-11 08:56:00', '2nd at Townsend', 61, '2013-12-11 09:05:00', 'Spear at Folsom', 49, 578, 'Subscriber', 95113),
	(121585, 334, '2013-12-11 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94401),
	(121586, 661, '2013-12-11 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:10:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 95130),
	(121587, 304, '2013-12-11 08:59:00', 'Powell Street BART', 53, '2013-12-11 09:04:00', 'Market at Sansome', 77, 496, 'Subscriber', 94116),
	(121588, 401, '2013-12-11 09:00:00', 'Market at 4th', 76, '2013-12-11 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94587),
	(121589, 753, '2013-12-11 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94402),
	(121590, 560, '2013-12-11 09:00:00', 'Golden Gate at Polk', 59, '2013-12-11 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94111),
	(121591, 766, '2013-12-11 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:13:00', 'Steuart at Market', 74, 545, 'Subscriber', 95050),
	(121592, 315, '2013-12-11 09:00:00', 'Townsend at 7th', 65, '2013-12-11 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(121593, 534, '2013-12-11 09:01:00', 'Steuart at Market', 74, '2013-12-11 09:10:00', '2nd at Townsend', 61, 285, 'Subscriber', 94501),
	(121594, 213, '2013-12-11 09:01:00', 'Mountain View Caltrain Station', 28, '2013-12-11 09:05:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(121595, 1093, '2013-12-11 09:01:00', 'Townsend at 7th', 65, '2013-12-11 09:19:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94107),
	(121596, 715, '2013-12-11 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94577),
	(121597, 424, '2013-12-11 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 09:09:00', 'Powell Street BART', 53, 391, 'Subscriber', 94086),
	(121598, 418, '2013-12-11 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:10:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94609),
	(121599, 1424, '2013-12-11 09:03:00', 'Powell at Post (Union Square)', 71, '2013-12-11 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', NULL),
	(121600, 1175, '2013-12-11 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 09:24:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94133),
	(121605, 554, '2013-12-11 09:06:00', 'Spear at Folsom', 49, '2013-12-11 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94105),
	(121607, 368, '2013-12-11 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 09:13:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94115),
	(121608, 403, '2013-12-11 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:14:00', '5th at Howard', 57, 556, 'Subscriber', 94602),
	(121609, 600, '2013-12-11 09:08:00', 'Market at 10th', 67, '2013-12-11 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 319, 'Subscriber', 94102),
	(121610, 180, '2013-12-11 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:11:00', '2nd at Townsend', 61, 596, 'Subscriber', 95127),
	(121611, 466, '2013-12-11 09:09:00', '2nd at Townsend', 61, '2013-12-11 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94107),
	(121612, 228, '2013-12-11 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:13:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94061),
	(121613, 575, '2013-12-11 09:11:00', 'South Van Ness at Market', 66, '2013-12-11 09:20:00', 'Market at Sansome', 77, 337, 'Subscriber', 94117),
	(121614, 371, '2013-12-11 09:11:00', '2nd at Townsend', 61, '2013-12-11 09:17:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 95127),
	(121615, 403, '2013-12-11 09:11:00', 'Beale at Market', 56, '2013-12-11 09:18:00', '2nd at Townsend', 61, 601, 'Subscriber', 94606),
	(121616, 831, '2013-12-11 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:25:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94602),
	(121617, 3410, '2013-12-11 09:11:00', 'Steuart at Market', 74, '2013-12-11 10:08:00', 'Embarcadero at Sansome', 60, 270, 'Customer', NULL),
	(121618, 369, '2013-12-11 09:12:00', '2nd at Folsom', 62, '2013-12-11 09:18:00', 'Steuart at Market', 74, 544, 'Subscriber', 94107),
	(121619, 568, '2013-12-11 09:12:00', 'Market at Sansome', 77, '2013-12-11 09:22:00', '2nd at South Park', 64, 341, 'Subscriber', 94080),
	(121622, 283, '2013-12-11 09:14:00', 'Market at Sansome', 77, '2013-12-11 09:19:00', 'Clay at Battery', 41, 553, 'Subscriber', 94015),
	(121624, 286, '2013-12-11 09:17:00', 'Davis at Jackson', 42, '2013-12-11 09:21:00', 'Market at Sansome', 77, 366, 'Subscriber', 94111),
	(121625, 412, '2013-12-11 09:17:00', 'San Francisco City Hall', 58, '2013-12-11 09:24:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94109),
	(121626, 1158, '2013-12-11 09:17:00', 'Washington at Kearney', 46, '2013-12-11 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94133),
	(121627, 537, '2013-12-11 09:18:00', 'Steuart at Market', 74, '2013-12-11 09:27:00', '2nd at Townsend', 61, 314, 'Subscriber', 94579),
	(121628, 1372, '2013-12-11 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Customer', NULL),
	(121629, 433, '2013-12-11 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:27:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94107),
	(121630, 261, '2013-12-11 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:24:00', 'Clay at Battery', 41, 269, 'Subscriber', 94105),
	(121631, 413, '2013-12-11 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 09:27:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94920),
	(121632, 177, '2013-12-11 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94920),
	(121633, 569, '2013-12-11 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:30:00', 'Post at Kearney', 47, 348, 'Subscriber', 94112),
	(121635, 471, '2013-12-11 09:22:00', '2nd at Folsom', 62, '2013-12-11 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94107),
	(121636, 303, '2013-12-11 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:27:00', '2nd at Townsend', 61, 471, 'Subscriber', 94107),
	(121637, 922, '2013-12-11 09:22:00', 'Golden Gate at Polk', 59, '2013-12-11 09:38:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94102),
	(121638, 447, '2013-12-11 09:23:00', 'Market at Sansome', 77, '2013-12-11 09:30:00', '2nd at South Park', 64, 503, 'Subscriber', 94709),
	(121640, 521, '2013-12-11 09:22:00', 'Embarcadero at Bryant', 54, '2013-12-11 09:31:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94107),
	(121642, 676, '2013-12-11 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:35:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94602),
	(121643, 546, '2013-12-11 09:24:00', 'Post at Kearney', 47, '2013-12-11 09:33:00', 'Market at 10th', 67, 372, 'Subscriber', 94108),
	(121646, 555, '2013-12-11 09:25:00', 'Embarcadero at Bryant', 54, '2013-12-11 09:34:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94105),
	(121647, 506, '2013-12-11 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94040),
	(121651, 454, '2013-12-11 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:35:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94025),
	(121652, 764, '2013-12-11 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:40:00', 'Market at 10th', 67, 398, 'Subscriber', 94043),
	(121653, 193, '2013-12-11 09:28:00', 'Market at Sansome', 77, '2013-12-11 09:31:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94110),
	(121654, 407, '2013-12-11 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 09:35:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94555),
	(121656, 198, '2013-12-11 09:29:00', '2nd at Townsend', 61, '2013-12-11 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(121658, 749, '2013-12-11 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94404),
	(121659, 314, '2013-12-11 09:29:00', 'Howard at 2nd', 63, '2013-12-11 09:34:00', '2nd at South Park', 64, 485, 'Subscriber', 94705),
	(121661, 523, '2013-12-11 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94501),
	(121662, 554, '2013-12-11 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:39:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94133),
	(121663, 728, '2013-12-11 09:31:00', '2nd at South Park', 64, '2013-12-11 09:43:00', 'Embarcadero at Vallejo', 48, 579, 'Subscriber', 94602),
	(121665, 495, '2013-12-11 09:32:00', 'Embarcadero at Folsom', 51, '2013-12-11 09:40:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94610),
	(121666, 781, '2013-12-11 09:32:00', 'Powell Street BART', 53, '2013-12-11 09:45:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94102),
	(121668, 345, '2013-12-11 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:39:00', '2nd at Townsend', 61, 550, 'Subscriber', 94611),
	(121669, 250, '2013-12-11 09:33:00', 'Townsend at 7th', 65, '2013-12-11 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(121670, 717, '2013-12-11 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 09:45:00', '2nd at South Park', 64, 454, 'Subscriber', 94103),
	(121671, 321, '2013-12-11 09:34:00', 'Post at Kearney', 47, '2013-12-11 09:39:00', '2nd at South Park', 64, 573, 'Subscriber', 94903),
	(121672, 766, '2013-12-11 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:47:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94025),
	(121673, 160, '2013-12-11 09:35:00', 'Howard at 2nd', 63, '2013-12-11 09:37:00', 'Market at Sansome', 77, 366, 'Subscriber', 94110),
	(121674, 317, '2013-12-11 09:35:00', 'Market at Sansome', 77, '2013-12-11 09:41:00', '2nd at South Park', 64, 419, 'Subscriber', 94705),
	(121675, 216, '2013-12-11 09:36:00', 'Palo Alto Caltrain Station', 34, '2013-12-11 09:39:00', 'Cowper at University', 37, 125, 'Subscriber', 94133),
	(121676, 379, '2013-12-11 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:45:00', 'Market at 4th', 76, 470, 'Subscriber', 94608),
	(121677, 541, '2013-12-11 09:39:00', 'Market at Sansome', 77, '2013-12-11 09:48:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94131),
	(121679, 241, '2013-12-11 09:41:00', 'Mountain View Caltrain Station', 28, '2013-12-11 09:45:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94107),
	(121680, 626, '2013-12-11 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 09:51:00', 'Powell Street BART', 53, 282, 'Subscriber', 94102),
	(121683, 309, '2013-12-11 09:41:00', 'Powell Street BART', 53, '2013-12-11 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94107),
	(121687, 249, '2013-12-11 09:44:00', 'Market at Sansome', 77, '2013-12-11 09:48:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94117),
	(121689, 218, '2013-12-11 09:45:00', '2nd at Folsom', 62, '2013-12-11 09:49:00', '2nd at Townsend', 61, 494, 'Subscriber', 94105),
	(121690, 225, '2013-12-11 09:46:00', 'Mountain View Caltrain Station', 28, '2013-12-11 09:49:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94114),
	(121691, 543, '2013-12-11 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 09:57:00', 'Market at 10th', 67, 602, 'Subscriber', 94107),
	(121692, 220, '2013-12-11 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:52:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94403),
	(121694, 500, '2013-12-11 09:49:00', 'Embarcadero at Bryant', 54, '2013-12-11 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94105),
	(121695, 676, '2013-12-11 09:49:00', 'Embarcadero at Sansome', 60, '2013-12-11 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94105),
	(121696, 420, '2013-12-11 09:49:00', 'Steuart at Market', 74, '2013-12-11 09:56:00', '2nd at Townsend', 61, 625, 'Subscriber', 94116),
	(121697, 580, '2013-12-11 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 10:00:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94107),
	(121698, 618, '2013-12-11 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 10:01:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94590),
	(121699, 365, '2013-12-11 09:51:00', 'Embarcadero at Bryant', 54, '2013-12-11 09:57:00', 'Steuart at Market', 74, 590, 'Subscriber', 94118),
	(121700, 647, '2013-12-11 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 10:02:00', 'Powell at Post (Union Square)', 71, 420, 'Subscriber', 94945),
	(121701, 103, '2013-12-11 09:52:00', 'Beale at Market', 56, '2013-12-11 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94110),
	(121702, 843, '2013-12-11 09:51:00', 'Powell at Post (Union Square)', 71, '2013-12-11 10:05:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94108),
	(121703, 289, '2013-12-11 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 09:56:00', 'Clay at Battery', 41, 628, 'Subscriber', 94925),
	(121704, 346, '2013-12-11 09:52:00', 'Market at 10th', 67, '2013-12-11 09:58:00', 'Market at 4th', 76, 423, 'Subscriber', 94103),
	(121706, 672, '2013-12-11 09:52:00', 'South Van Ness at Market', 66, '2013-12-11 10:03:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94103),
	(121707, 633, '2013-12-11 09:53:00', 'Steuart at Market', 74, '2013-12-11 10:04:00', '2nd at Townsend', 61, 544, 'Subscriber', 94612),
	(121710, 401, '2013-12-11 09:55:00', 'Commercial at Montgomery', 45, '2013-12-11 10:01:00', 'Powell Street BART', 53, 280, 'Subscriber', 94111),
	(121711, 539, '2013-12-11 09:55:00', '5th at Howard', 57, '2013-12-11 10:04:00', 'Market at 10th', 67, 453, 'Subscriber', 94703),
	(121712, 207, '2013-12-11 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 09:59:00', 'Townsend at 7th', 65, 394, 'Subscriber', 95136),
	(121714, 211, '2013-12-11 09:57:00', 'Cowper at University', 37, '2013-12-11 10:01:00', 'University and Emerson', 35, 97, 'Subscriber', 94301),
	(121715, 504, '2013-12-11 09:58:00', 'Steuart at Market', 74, '2013-12-11 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94596),
	(121716, 209, '2013-12-11 09:58:00', 'Steuart at Market', 74, '2013-12-11 10:02:00', 'Embarcadero at Vallejo', 48, 335, 'Subscriber', 94131),
	(121717, 217, '2013-12-11 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 10:03:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94158),
	(121718, 325, '2013-12-11 10:02:00', 'Post at Kearney', 47, '2013-12-11 10:07:00', '2nd at Folsom', 62, 564, 'Subscriber', 94117),
	(121719, 255, '2013-12-11 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 10:07:00', 'Adobe on Almaden', 5, 99, 'Subscriber', 94105),
	(121722, 282, '2013-12-11 10:04:00', 'Beale at Market', 56, '2013-12-11 10:09:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(121723, 431, '2013-12-11 10:05:00', '2nd at South Park', 64, '2013-12-11 10:12:00', '2nd at Folsom', 62, 341, 'Subscriber', 94107),
	(121724, 591, '2013-12-11 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 10:16:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94124),
	(121725, 1059, '2013-12-11 10:08:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 10:26:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94102),
	(121727, 459, '2013-12-11 10:05:00', 'San Salvador at 1st', 8, '2013-12-11 10:12:00', 'San Jose City Hall', 10, 710, 'Subscriber', 95113),
	(121728, 466, '2013-12-11 10:09:00', 'Spear at Folsom', 49, '2013-12-11 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94105),
	(121729, 340, '2013-12-11 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 10:16:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94107),
	(121730, 703, '2013-12-11 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 10:23:00', 'Market at 10th', 67, 482, 'Subscriber', 94086),
	(121732, 644, '2013-12-11 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 10:22:00', 'Market at 10th', 67, 437, 'Subscriber', 94085),
	(121734, 607, '2013-12-11 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 10:24:00', 'Market at Sansome', 77, 515, 'Subscriber', 94024),
	(121735, 120, '2013-12-11 10:14:00', 'MLK Library', 11, '2013-12-11 10:16:00', 'Paseo de San Antonio', 7, 672, 'Subscriber', 95112),
	(121736, 588, '2013-12-11 10:19:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94117),
	(121740, 471, '2013-12-11 10:21:00', 'Powell Street BART', 53, '2013-12-11 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94538),
	(121741, 146, '2013-12-11 10:21:00', 'Paseo de San Antonio', 7, '2013-12-11 10:24:00', 'San Salvador at 1st', 8, 672, 'Subscriber', 95112),
	(121744, 563, '2013-12-11 10:23:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 10:32:00', '2nd at Folsom', 62, 286, 'Subscriber', 94102),
	(121750, 315, '2013-12-11 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 10:32:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94133),
	(121751, 565, '2013-12-11 10:28:00', '2nd at South Park', 64, '2013-12-11 10:37:00', 'Market at 4th', 76, 463, 'Subscriber', 94107),
	(121752, 277, '2013-12-11 10:30:00', 'Market at Sansome', 77, '2013-12-11 10:34:00', '2nd at South Park', 64, 439, 'Subscriber', 94110),
	(121753, 405, '2013-12-11 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 10:37:00', 'Market at Sansome', 77, 376, 'Subscriber', 94608),
	(121754, 370, '2013-12-11 10:32:00', 'Powell Street BART', 53, '2013-12-11 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94611),
	(121755, 578, '2013-12-11 10:33:00', '2nd at Townsend', 61, '2013-12-11 10:42:00', 'Market at 4th', 76, 580, 'Subscriber', 94107),
	(121756, 548, '2013-12-11 10:34:00', 'Golden Gate at Polk', 59, '2013-12-11 10:43:00', 'Steuart at Market', 74, 617, 'Subscriber', 94102),
	(121757, 608, '2013-12-11 10:35:00', 'South Van Ness at Market', 66, '2013-12-11 10:45:00', 'Market at 4th', 76, 636, 'Subscriber', 94103),
	(121758, 368, '2013-12-11 10:37:00', '2nd at South Park', 64, '2013-12-11 10:43:00', 'Market at Sansome', 77, 454, 'Subscriber', 94102),
	(121759, 237, '2013-12-11 10:38:00', 'Beale at Market', 56, '2013-12-11 10:42:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94609),
	(121760, 239, '2013-12-11 10:38:00', 'Clay at Battery', 41, '2013-12-11 10:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94109),
	(121761, 874, '2013-12-11 10:38:00', 'Powell Street BART', 53, '2013-12-11 10:53:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(121762, 243, '2013-12-11 10:39:00', 'Mountain View Caltrain Station', 28, '2013-12-11 10:43:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94158),
	(121763, 264, '2013-12-11 10:39:00', 'Mountain View Caltrain Station', 28, '2013-12-11 10:44:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94401),
	(121764, 218, '2013-12-11 10:41:00', 'Post at Kearney', 47, '2013-12-11 10:45:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94112),
	(121765, 547, '2013-12-11 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94043),
	(121766, 300, '2013-12-11 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 10:47:00', '5th at Howard', 57, 400, 'Subscriber', 94303),
	(121767, 672, '2013-12-11 10:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 10:55:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94133),
	(121768, 392, '2013-12-11 10:39:00', 'San Jose City Hall', 10, '2013-12-11 10:46:00', 'San Salvador at 1st', 8, 655, 'Subscriber', 95113),
	(121769, 971, '2013-12-11 10:44:00', 'Steuart at Market', 74, '2013-12-11 11:00:00', 'Golden Gate at Polk', 59, 383, 'Customer', NULL),
	(121770, 10375, '2013-12-11 10:45:00', 'University and Emerson', 35, '2013-12-11 13:38:00', 'University and Emerson', 35, 165, 'Customer', NULL),
	(121771, 10308, '2013-12-11 10:45:00', 'University and Emerson', 35, '2013-12-11 13:37:00', 'University and Emerson', 35, 121, 'Customer', NULL),
	(121772, 826, '2013-12-11 10:52:00', 'South Van Ness at Market', 66, '2013-12-11 11:06:00', '2nd at Townsend', 61, 327, 'Subscriber', 94122),
	(121773, 735, '2013-12-11 10:54:00', 'Market at 10th', 67, '2013-12-11 11:06:00', '2nd at Townsend', 61, 437, 'Subscriber', 94124),
	(121776, 218, '2013-12-11 10:56:00', 'Market at Sansome', 77, '2013-12-11 10:59:00', '2nd at Folsom', 62, 563, 'Subscriber', 94107),
	(121779, 251, '2013-12-11 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 11:04:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94107),
	(121780, 387, '2013-12-11 11:01:00', 'Market at 4th', 76, '2013-12-11 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94107),
	(121781, 205, '2013-12-11 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 11:05:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94404),
	(121783, 302, '2013-12-11 11:05:00', 'Market at Sansome', 77, '2013-12-11 11:10:00', '2nd at South Park', 64, 633, 'Subscriber', 94552),
	(121785, 308, '2013-12-11 11:10:00', 'Powell at Post (Union Square)', 71, '2013-12-11 11:15:00', '2nd at Folsom', 62, 548, 'Subscriber', 94108),
	(121786, 805, '2013-12-11 11:10:00', 'Steuart at Market', 74, '2013-12-11 11:23:00', 'Post at Kearney', 47, 545, 'Subscriber', 94109),
	(121787, 1100, '2013-12-11 11:10:00', 'Embarcadero at Sansome', 60, '2013-12-11 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95111),
	(121788, 222, '2013-12-11 11:13:00', 'Beale at Market', 56, '2013-12-11 11:17:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94611),
	(121789, 636, '2013-12-11 11:15:00', 'Market at Sansome', 77, '2013-12-11 11:26:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94120),
	(121794, 683, '2013-12-11 11:21:00', 'Post at Kearney', 47, '2013-12-11 11:32:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Customer', NULL),
	(121795, 635, '2013-12-11 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 11:32:00', 'Steuart at Market', 74, 259, 'Subscriber', 94133),
	(121802, 504, '2013-12-11 11:24:00', 'Steuart at Market', 74, '2013-12-11 11:33:00', 'Powell Street BART', 53, 590, 'Subscriber', 94610),
	(121803, 301, '2013-12-11 11:25:00', '5th at Howard', 57, '2013-12-11 11:30:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(121804, 476, '2013-12-11 11:26:00', 'Townsend at 7th', 65, '2013-12-11 11:34:00', '5th at Howard', 57, 390, 'Subscriber', 94103),
	(121805, 321, '2013-12-11 11:27:00', 'San Jose City Hall', 10, '2013-12-11 11:32:00', 'San Salvador at 1st', 8, 710, 'Subscriber', 95148),
	(121806, 576, '2013-12-11 11:29:00', 'Market at 4th', 76, '2013-12-11 11:39:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94549),
	(121808, 227, '2013-12-11 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94501),
	(121809, 336, '2013-12-11 11:30:00', 'San Salvador at 1st', 8, '2013-12-11 11:36:00', 'San Jose City Hall', 10, 705, 'Subscriber', 95070),
	(121816, 681, '2013-12-11 11:34:00', 'Japantown', 9, '2013-12-11 11:46:00', 'Japantown', 9, 249, 'Subscriber', 95122),
	(121818, 638, '2013-12-11 11:37:00', 'Market at 10th', 67, '2013-12-11 11:48:00', 'Market at Sansome', 77, 461, 'Subscriber', 94102),
	(121819, 211, '2013-12-11 11:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 11:43:00', 'San Francisco City Hall', 58, 630, 'Subscriber', 94530),
	(121820, 320, '2013-12-11 11:41:00', 'Beale at Market', 56, '2013-12-11 11:46:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94111),
	(121821, 490, '2013-12-11 11:44:00', 'Howard at 2nd', 63, '2013-12-11 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94105),
	(121822, 529, '2013-12-11 11:46:00', 'Embarcadero at Sansome', 60, '2013-12-11 11:54:00', 'Market at 4th', 76, 481, 'Subscriber', 94549),
	(121823, 430, '2013-12-11 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 11:56:00', 'Post at Kearney', 47, 427, 'Subscriber', 94501),
	(121824, 169, '2013-12-11 11:51:00', 'Powell Street BART', 53, '2013-12-11 11:53:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94122),
	(121825, 8532, '2013-12-11 11:50:00', 'Embarcadero at Sansome', 60, '2013-12-11 14:13:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 49655),
	(121826, 265, '2013-12-11 11:52:00', 'Market at Sansome', 77, '2013-12-11 11:56:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94618),
	(121828, 191, '2013-12-11 11:49:00', 'San Jose City Hall', 10, '2013-12-11 11:52:00', 'San Salvador at 1st', 8, 65, 'Subscriber', 95113),
	(121829, 217, '2013-12-11 11:53:00', 'Market at Sansome', 77, '2013-12-11 11:57:00', 'Steuart at Market', 74, 468, 'Subscriber', 94110),
	(121830, 793, '2013-12-11 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 12:08:00', 'San Francisco City Hall', 58, 364, 'Subscriber', 94611),
	(121831, 294, '2013-12-11 11:55:00', 'Embarcadero at Sansome', 60, '2013-12-11 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Subscriber', 94110),
	(121832, 302, '2013-12-11 11:56:00', 'Clay at Battery', 41, '2013-12-11 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94105),
	(121833, 664, '2013-12-11 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 12:10:00', 'Post at Kearney', 47, 442, 'Subscriber', 94602),
	(121837, 698, '2013-12-11 12:01:00', '5th at Howard', 57, '2013-12-11 12:12:00', 'South Van Ness at Market', 66, 400, 'Customer', NULL),
	(121838, 297, '2013-12-11 12:01:00', 'Spear at Folsom', 49, '2013-12-11 12:06:00', '2nd at Townsend', 61, 578, 'Subscriber', 94105),
	(121839, 1125, '2013-12-11 12:02:00', '2nd at Townsend', 61, '2013-12-11 12:21:00', 'San Francisco City Hall', 58, 327, 'Subscriber', 94122),
	(121840, 910, '2013-12-11 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94102),
	(121841, 284, '2013-12-11 12:02:00', 'Market at Sansome', 77, '2013-12-11 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94158),
	(121842, 340, '2013-12-11 12:04:00', 'Spear at Folsom', 49, '2013-12-11 12:10:00', 'Beale at Market', 56, 431, 'Subscriber', 94105),
	(121843, 335, '2013-12-11 12:04:00', 'Howard at 2nd', 63, '2013-12-11 12:10:00', 'Powell Street BART', 53, 618, 'Subscriber', 94102),
	(121844, 169, '2013-12-11 12:05:00', 'Santa Clara at Almaden', 4, '2013-12-11 12:08:00', 'Arena Green / SAP Center', 14, 34, 'Subscriber', 95113),
	(121845, 574, '2013-12-11 12:08:00', 'Powell Street BART', 53, '2013-12-11 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94605),
	(121846, 333, '2013-12-11 12:09:00', 'Embarcadero at Vallejo', 48, '2013-12-11 12:15:00', 'Beale at Market', 56, 402, 'Subscriber', 94550),
	(121847, 442, '2013-12-11 12:10:00', 'Beale at Market', 56, '2013-12-11 12:17:00', 'Powell Street BART', 53, 359, 'Subscriber', 94612),
	(121848, 401, '2013-12-11 12:11:00', 'Embarcadero at Bryant', 54, '2013-12-11 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94107),
	(121849, 323, '2013-12-11 12:12:00', 'Steuart at Market', 74, '2013-12-11 12:17:00', '2nd at Townsend', 61, 468, 'Subscriber', 94146),
	(121850, 1048, '2013-12-11 12:12:00', 'South Van Ness at Market', 66, '2013-12-11 12:29:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94610),
	(121851, 304, '2013-12-11 12:12:00', 'Powell Street BART', 53, '2013-12-11 12:17:00', 'Post at Kearney', 47, 618, 'Subscriber', 94602),
	(121852, 562, '2013-12-11 12:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 12:22:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94105),
	(121853, 603, '2013-12-11 12:15:00', '2nd at Folsom', 62, '2013-12-11 12:25:00', 'Steuart at Market', 74, 286, 'Subscriber', 95051),
	(121856, 263, '2013-12-11 12:16:00', '2nd at Folsom', 62, '2013-12-11 12:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Subscriber', 94105),
	(121861, 282, '2013-12-11 12:19:00', 'Spear at Folsom', 49, '2013-12-11 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94105),
	(121863, 403, '2013-12-11 12:19:00', 'Commercial at Montgomery', 45, '2013-12-11 12:26:00', '5th at Howard', 57, 546, 'Subscriber', 94133),
	(121864, 272, '2013-12-11 12:20:00', 'Post at Kearney', 47, '2013-12-11 12:24:00', '2nd at South Park', 64, 284, 'Subscriber', 94602),
	(121866, 313, '2013-12-11 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 12:26:00', '5th at Howard', 57, 278, 'Subscriber', 94158),
	(121867, 229, '2013-12-11 12:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 12:27:00', 'Clay at Battery', 41, 514, 'Subscriber', 94105),
	(121868, 1159, '2013-12-11 12:24:00', 'San Jose City Hall', 10, '2013-12-11 12:43:00', 'Adobe on Almaden', 5, 175, 'Subscriber', 94041),
	(121869, 637, '2013-12-11 12:24:00', '5th at Howard', 57, '2013-12-11 12:35:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94107),
	(121870, 587, '2013-12-11 12:26:00', '2nd at Townsend', 61, '2013-12-11 12:35:00', 'Post at Kearney', 47, 336, 'Subscriber', 94110),
	(121871, 667, '2013-12-11 12:26:00', 'Market at 10th', 67, '2013-12-11 12:37:00', 'Market at Sansome', 77, 592, 'Subscriber', 94703),
	(121872, 658, '2013-12-11 12:27:00', 'Howard at 2nd', 63, '2013-12-11 12:38:00', 'Market at 10th', 67, 497, 'Subscriber', 94607),
	(121873, 298, '2013-12-11 12:27:00', '2nd at South Park', 64, '2013-12-11 12:32:00', 'Market at Sansome', 77, 284, 'Subscriber', 94114),
	(121874, 268, '2013-12-11 12:27:00', '2nd at South Park', 64, '2013-12-11 12:32:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(121875, 167, '2013-12-11 12:29:00', '2nd at South Park', 64, '2013-12-11 12:32:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94552),
	(121876, 344, '2013-12-11 12:30:00', 'Embarcadero at Folsom', 51, '2013-12-11 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94105),
	(121878, 513, '2013-12-11 12:30:00', 'Powell Street BART', 53, '2013-12-11 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Customer', NULL),
	(121879, 223, '2013-12-11 12:30:00', 'San Francisco City Hall', 58, '2013-12-11 12:34:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94707),
	(121880, 526, '2013-12-11 12:32:00', 'Japantown', 9, '2013-12-11 12:40:00', 'Japantown', 9, 645, 'Subscriber', 95122),
	(121882, 300, '2013-12-11 12:34:00', 'Post at Kearney', 47, '2013-12-11 12:39:00', 'Powell Street BART', 53, 442, 'Subscriber', 94602),
	(121883, 547, '2013-12-11 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94306),
	(121886, 262, '2013-12-11 12:37:00', 'Market at 10th', 67, '2013-12-11 12:42:00', 'Powell Street BART', 53, 602, 'Subscriber', 94930),
	(121887, 471, '2013-12-11 12:39:00', 'Embarcadero at Sansome', 60, '2013-12-11 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94111),
	(121888, 681, '2013-12-11 12:40:00', 'San Jose Civic Center', 3, '2013-12-11 12:51:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Customer', 8540),
	(121889, 293, '2013-12-11 12:40:00', '5th at Howard', 57, '2013-12-11 12:45:00', 'Powell Street BART', 53, 505, 'Customer', 20001),
	(121890, 318, '2013-12-11 12:43:00', 'Townsend at 7th', 65, '2013-12-11 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Customer', 94103),
	(121891, 383, '2013-12-11 12:44:00', 'Howard at 2nd', 63, '2013-12-11 12:51:00', 'Clay at Battery', 41, 594, 'Customer', 21054),
	(121893, 388, '2013-12-11 12:45:00', '2nd at Folsom', 62, '2013-12-11 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94607),
	(121894, 270, '2013-12-11 12:46:00', 'Embarcadero at Folsom', 51, '2013-12-11 12:51:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94025),
	(121897, 186, '2013-12-11 12:54:00', 'Howard at 2nd', 63, '2013-12-11 12:57:00', '2nd at South Park', 64, 281, 'Subscriber', 94117),
	(121898, 778, '2013-12-11 12:55:00', 'Powell Street BART', 53, '2013-12-11 13:08:00', 'Steuart at Market', 74, 609, 'Subscriber', 94109),
	(121900, 144, '2013-12-11 12:56:00', 'Powell at Post (Union Square)', 71, '2013-12-11 12:58:00', 'Post at Kearney', 47, 498, 'Subscriber', 94116),
	(121901, 143, '2013-12-11 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 13:00:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94123),
	(121902, 282, '2013-12-11 12:58:00', 'Powell Street BART', 53, '2013-12-11 13:03:00', 'Market at 10th', 67, 602, 'Subscriber', 94930),
	(121904, 465, '2013-12-11 13:00:00', '5th at Howard', 57, '2013-12-11 13:08:00', 'Market at 4th', 76, 546, 'Subscriber', 94133),
	(121906, 401, '2013-12-11 13:07:00', 'Powell Street BART', 53, '2013-12-11 13:13:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94707),
	(121907, 903, '2013-12-11 13:07:00', 'Spear at Folsom', 49, '2013-12-11 13:22:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94105),
	(121908, 235, '2013-12-11 13:09:00', 'Davis at Jackson', 42, '2013-12-11 13:12:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94025),
	(121909, 224, '2013-12-11 13:10:00', 'Steuart at Market', 74, '2013-12-11 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94110),
	(121910, 759, '2013-12-11 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 13:23:00', 'Steuart at Market', 74, 495, 'Subscriber', 94158),
	(121911, 495, '2013-12-11 13:11:00', 'Powell Street BART', 53, '2013-12-11 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94612),
	(121912, 329, '2013-12-11 13:13:00', 'Steuart at Market', 74, '2013-12-11 13:19:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94105),
	(121913, 266, '2013-12-11 13:14:00', 'Davis at Jackson', 42, '2013-12-11 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94306),
	(121914, 1850, '2013-12-11 13:15:00', 'South Van Ness at Market', 66, '2013-12-11 13:46:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94015),
	(121915, 433, '2013-12-11 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 13:23:00', '2nd at Folsom', 62, 504, 'Subscriber', 94607),
	(121916, 568, '2013-12-11 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 13:26:00', 'Powell Street BART', 53, 587, 'Customer', NULL),
	(121917, 657, '2013-12-11 13:18:00', 'Powell at Post (Union Square)', 71, '2013-12-11 13:29:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94109),
	(121918, 382, '2013-12-11 13:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 13:25:00', 'San Jose City Hall', 10, 660, 'Subscriber', 97408),
	(121919, 568, '2013-12-11 13:19:00', 'Post at Kearney', 47, '2013-12-11 13:28:00', '2nd at Townsend', 61, 597, 'Subscriber', 94110),
	(121920, 967, '2013-12-11 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 13:36:00', 'Clay at Battery', 41, 503, 'Subscriber', 94102),
	(121921, 402, '2013-12-11 13:21:00', 'Market at 4th', 76, '2013-12-11 13:27:00', '2nd at Folsom', 62, 636, 'Customer', 94107),
	(121922, 876, '2013-12-11 13:23:00', 'San Francisco City Hall', 58, '2013-12-11 13:37:00', 'Post at Kearney', 47, 626, 'Subscriber', 94103),
	(121923, 498, '2013-12-11 13:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 13:31:00', 'San Jose Civic Center', 3, 127, 'Subscriber', 94404),
	(121924, 421, '2013-12-11 13:23:00', '2nd at South Park', 64, '2013-12-11 13:30:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(121925, 203, '2013-12-11 13:21:00', 'San Jose City Hall', 10, '2013-12-11 13:24:00', 'SJSU 4th at San Carlos', 12, 678, 'Subscriber', 95070),
	(121926, 802, '2013-12-11 13:25:00', 'Market at Sansome', 77, '2013-12-11 13:38:00', 'Market at 10th', 67, 461, 'Subscriber', 94102),
	(121927, 132, '2013-12-11 13:25:00', '2nd at Folsom', 62, '2013-12-11 13:28:00', '2nd at South Park', 64, 358, 'Subscriber', 94544),
	(121928, 627, '2013-12-11 13:27:00', 'Market at 10th', 67, '2013-12-11 13:38:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94607),
	(121929, 229, '2013-12-11 13:28:00', 'Market at 4th', 76, '2013-12-11 13:31:00', '5th at Howard', 57, 546, 'Subscriber', 94133),
	(121930, 465, '2013-12-11 13:29:00', '2nd at Townsend', 61, '2013-12-11 13:37:00', 'Steuart at Market', 74, 601, 'Subscriber', 94146),
	(121931, 210, '2013-12-11 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 13:34:00', 'Post at Kearney', 47, 419, 'Subscriber', 94610),
	(121932, 413, '2013-12-11 13:33:00', 'Post at Kearney', 47, '2013-12-11 13:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94105),
	(121933, 299, '2013-12-11 13:33:00', 'Post at Kearney', 47, '2013-12-11 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94501),
	(121934, 294, '2013-12-11 13:34:00', 'Powell at Post (Union Square)', 71, '2013-12-11 13:39:00', 'Market at Sansome', 77, 420, 'Subscriber', 94588),
	(121937, 3467, '2013-12-11 13:38:00', 'Powell at Post (Union Square)', 71, '2013-12-11 14:36:00', 'Embarcadero at Sansome', 60, 610, 'Customer', NULL),
	(121938, 454, '2013-12-11 13:38:00', 'Howard at 2nd', 63, '2013-12-11 13:46:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94703),
	(121939, 6799, '2013-12-11 13:38:00', 'Powell at Post (Union Square)', 71, '2013-12-11 15:32:00', 'Powell at Post (Union Square)', 71, 290, 'Customer', NULL),
	(121940, 697, '2013-12-11 13:40:00', 'Howard at 2nd', 63, '2013-12-11 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94158),
	(121941, 310, '2013-12-11 13:40:00', 'Beale at Market', 56, '2013-12-11 13:45:00', '2nd at Folsom', 62, 402, 'Subscriber', 95051),
	(121942, 290, '2013-12-11 13:41:00', 'Powell Street BART', 53, '2013-12-11 13:46:00', '5th at Howard', 57, 505, 'Customer', 20001),
	(121943, 186, '2013-12-11 13:41:00', 'Howard at 2nd', 63, '2013-12-11 13:45:00', '2nd at South Park', 64, 326, 'Subscriber', 94552),
	(121944, 243, '2013-12-11 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94104),
	(121945, 472, '2013-12-11 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 13:51:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94107),
	(121946, 237, '2013-12-11 13:44:00', 'Townsend at 7th', 65, '2013-12-11 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(121947, 222, '2013-12-11 13:45:00', '2nd at South Park', 64, '2013-12-11 13:49:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94117),
	(121948, 1020, '2013-12-11 13:46:00', 'South Van Ness at Market', 66, '2013-12-11 14:03:00', 'Clay at Battery', 41, 442, 'Subscriber', 94015),
	(121949, 1789, '2013-12-11 13:48:00', 'Golden Gate at Polk', 59, '2013-12-11 14:17:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94109),
	(121950, 634, '2013-12-11 13:48:00', 'Paseo de San Antonio', 7, '2013-12-11 13:59:00', 'SJSU - San Salvador at 9th', 16, 193, 'Subscriber', 95112),
	(121951, 107, '2013-12-11 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 13:53:00', 'Howard at 2nd', 63, 576, 'Subscriber', 95127),
	(121952, 511, '2013-12-11 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 14:01:00', '2nd at Folsom', 62, 355, 'Subscriber', 94105),
	(121953, 423, '2013-12-11 13:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 14:00:00', '5th at Howard', 57, 363, 'Subscriber', 94107),
	(121954, 409, '2013-12-11 13:53:00', 'Howard at 2nd', 63, '2013-12-11 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95112),
	(121955, 239, '2013-12-11 13:54:00', 'Davis at Jackson', 42, '2013-12-11 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94107),
	(121956, 332, '2013-12-11 13:57:00', 'South Van Ness at Market', 66, '2013-12-11 14:02:00', 'Golden Gate at Polk', 59, 400, 'Subscriber', 94117),
	(121957, 1750, '2013-12-11 13:59:00', 'Embarcadero at Sansome', 60, '2013-12-11 14:28:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94102),
	(121959, 225, '2013-12-11 14:01:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 14:05:00', 'San Francisco City Hall', 58, 362, 'Subscriber', 94707),
	(121962, 227, '2013-12-11 14:08:00', 'Commercial at Montgomery', 45, '2013-12-11 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94123),
	(121964, 295, '2013-12-11 14:09:00', 'Market at Sansome', 77, '2013-12-11 14:14:00', '2nd at South Park', 64, 397, 'Subscriber', 94114),
	(121965, 624, '2013-12-11 14:10:00', '2nd at South Park', 64, '2013-12-11 14:21:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94105),
	(121966, 185, '2013-12-11 14:12:00', '2nd at South Park', 64, '2013-12-11 14:15:00', '2nd at Folsom', 62, 358, 'Subscriber', 94501),
	(121967, 965, '2013-12-11 14:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 14:29:00', 'Market at 10th', 67, 487, 'Subscriber', 94110),
	(121968, 273, '2013-12-11 14:17:00', 'Market at Sansome', 77, '2013-12-11 14:21:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94111),
	(121969, 664, '2013-12-11 14:19:00', 'Embarcadero at Bryant', 54, '2013-12-11 14:30:00', 'Steuart at Market', 74, 562, 'Subscriber', 94105),
	(121970, 382, '2013-12-11 14:19:00', 'South Van Ness at Market', 66, '2013-12-11 14:26:00', 'Golden Gate at Polk', 59, 388, 'Subscriber', 94115),
	(121971, 598, '2013-12-11 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 49720),
	(121972, 463, '2013-12-11 14:23:00', 'Market at 4th', 76, '2013-12-11 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94062),
	(121973, 315, '2013-12-11 14:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 14:28:00', 'Market at 4th', 76, 379, 'Subscriber', 94703),
	(121974, 348, '2013-12-11 14:24:00', '2nd at South Park', 64, '2013-12-11 14:30:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 95126),
	(121975, 229, '2013-12-11 14:26:00', 'Market at Sansome', 77, '2013-12-11 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94105),
	(121977, 10516, '2013-12-11 14:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 17:27:00', 'Civic Center BART (7th at Market)', 72, 614, 'Customer', 98027),
	(121978, 10535, '2013-12-11 14:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 17:27:00', 'Civic Center BART (7th at Market)', 72, 518, 'Customer', 98027),
	(121979, 329, '2013-12-11 14:32:00', '2nd at South Park', 64, '2013-12-11 14:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94602),
	(121980, 502, '2013-12-11 14:33:00', 'Embarcadero at Bryant', 54, '2013-12-11 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94105),
	(121981, 824, '2013-12-11 14:35:00', 'Powell Street BART', 53, '2013-12-11 14:49:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Subscriber', 94107),
	(121984, 3178, '2013-12-11 14:39:00', 'Embarcadero at Sansome', 60, '2013-12-11 15:32:00', 'Powell at Post (Union Square)', 71, 484, 'Customer', NULL),
	(121985, 175, '2013-12-11 14:40:00', 'Howard at 2nd', 63, '2013-12-11 14:43:00', '2nd at South Park', 64, 372, 'Subscriber', 94588),
	(121986, 191, '2013-12-11 14:41:00', 'Mountain View City Hall', 27, '2013-12-11 14:45:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94117),
	(121987, 679, '2013-12-11 14:43:00', 'Powell Street BART', 53, '2013-12-11 14:54:00', '5th at Howard', 57, 359, 'Customer', 9470),
	(121988, 179, '2013-12-11 14:45:00', 'Beale at Market', 56, '2013-12-11 14:48:00', 'Market at Sansome', 77, 394, 'Subscriber', 94107),
	(121989, 324, '2013-12-11 14:45:00', '2nd at South Park', 64, '2013-12-11 14:51:00', 'Market at Sansome', 77, 349, 'Subscriber', 94618),
	(121990, 602, '2013-12-11 14:46:00', '2nd at South Park', 64, '2013-12-11 14:56:00', 'Powell at Post (Union Square)', 71, 485, 'Subscriber', 94107),
	(121991, 449, '2013-12-11 14:47:00', 'Spear at Folsom', 49, '2013-12-11 14:54:00', 'Washington at Kearney', 46, 399, 'Subscriber', 94105),
	(121992, 218, '2013-12-11 14:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 14:54:00', 'Powell Street BART', 53, 633, 'Subscriber', 94102),
	(121993, 669, '2013-12-11 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94107),
	(121994, 298, '2013-12-11 14:52:00', 'SJSU - San Salvador at 9th', 16, '2013-12-11 14:57:00', 'SJSU 4th at San Carlos', 12, 193, 'Subscriber', 94044),
	(121996, 644, '2013-12-11 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94121),
	(122000, 283, '2013-12-11 14:58:00', 'Embarcadero at Bryant', 54, '2013-12-11 15:02:00', '2nd at South Park', 64, 536, 'Subscriber', 94107),
	(122002, 165, '2013-12-11 14:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 15:01:00', 'Powell Street BART', 53, 292, 'Subscriber', 94612),
	(122003, 669, '2013-12-11 14:58:00', 'South Van Ness at Market', 66, '2013-12-11 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94707),
	(122004, 179, '2013-12-11 15:00:00', 'Spear at Folsom', 49, '2013-12-11 15:03:00', 'Steuart at Market', 74, 457, 'Subscriber', 94105),
	(122007, 570, '2013-12-11 15:01:00', 'Washington at Kearney', 46, '2013-12-11 15:10:00', 'Post at Kearney', 47, 582, 'Subscriber', 94133),
	(122008, 352, '2013-12-11 15:02:00', 'Embarcadero at Sansome', 60, '2013-12-11 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94960),
	(122009, 201, '2013-12-11 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 15:06:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94105),
	(122012, 809, '2013-12-11 15:07:00', 'Market at 10th', 67, '2013-12-11 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94110),
	(122014, 247, '2013-12-11 15:09:00', 'Powell Street BART', 53, '2013-12-11 15:13:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94114),
	(122017, 308, '2013-12-11 15:11:00', 'Golden Gate at Polk', 59, '2013-12-11 15:16:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94117),
	(122018, 532, '2013-12-11 15:12:00', 'Post at Kearney', 47, '2013-12-11 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94403),
	(122022, 392, '2013-12-11 15:14:00', '2nd at Townsend', 61, '2013-12-11 15:20:00', 'Steuart at Market', 74, 483, 'Subscriber', 94606),
	(122023, 923, '2013-12-11 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 15:30:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(122025, 437, '2013-12-11 15:17:00', 'Powell at Post (Union Square)', 71, '2013-12-11 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94945),
	(122026, 284, '2013-12-11 15:18:00', 'Townsend at 7th', 65, '2013-12-11 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(122029, 362, '2013-12-11 15:23:00', 'Market at 10th', 67, '2013-12-11 15:29:00', '5th at Howard', 57, 453, 'Subscriber', 94107),
	(122030, 408, '2013-12-11 15:25:00', 'Beale at Market', 56, '2013-12-11 15:32:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94111),
	(122037, 1043, '2013-12-11 15:30:00', 'Embarcadero at Sansome', 60, '2013-12-11 15:48:00', 'Market at 4th', 76, 438, 'Customer', 49720),
	(122038, 509, '2013-12-11 15:31:00', 'Steuart at Market', 74, '2013-12-11 15:40:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94066),
	(122039, 683, '2013-12-11 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94104),
	(122040, 709, '2013-12-11 15:35:00', '2nd at South Park', 64, '2013-12-11 15:47:00', 'Powell at Post (Union Square)', 71, 372, 'Subscriber', 94588),
	(122041, 557, '2013-12-11 15:35:00', 'South Van Ness at Market', 66, '2013-12-11 15:44:00', 'Market at 4th', 76, 400, 'Subscriber', 94542),
	(122042, 519, '2013-12-11 15:36:00', 'Commercial at Montgomery', 45, '2013-12-11 15:44:00', '5th at Howard', 57, 561, 'Subscriber', 94118),
	(122043, 906, '2013-12-11 15:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Customer', NULL),
	(122044, 3230, '2013-12-11 15:39:00', 'University and Emerson', 35, '2013-12-11 16:33:00', 'Cowper at University', 37, 121, 'Customer', 94301),
	(122045, 3248, '2013-12-11 15:39:00', 'University and Emerson', 35, '2013-12-11 16:33:00', 'Cowper at University', 37, 97, 'Customer', 94301),
	(122046, 190, '2013-12-11 15:43:00', 'San Pedro Square', 6, '2013-12-11 15:46:00', 'St James Park', 13, 39, 'Subscriber', 95112),
	(122047, 351, '2013-12-11 15:44:00', 'Market at 4th', 76, '2013-12-11 15:50:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94105),
	(122048, 406, '2013-12-11 15:46:00', '2nd at Townsend', 61, '2013-12-11 15:52:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94105),
	(122049, 627, '2013-12-11 15:47:00', 'Market at Sansome', 77, '2013-12-11 15:57:00', '2nd at South Park', 64, 521, 'Customer', 94602),
	(122050, 625, '2013-12-11 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 15:58:00', 'Market at Sansome', 77, 628, 'Customer', 9470),
	(122051, 680, '2013-12-11 15:49:00', 'MLK Library', 11, '2013-12-11 16:01:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94041),
	(122052, 624, '2013-12-11 15:50:00', 'South Van Ness at Market', 66, '2013-12-11 16:00:00', 'Market at Sansome', 77, 407, 'Subscriber', 94117),
	(122054, 498, '2013-12-11 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95126),
	(122056, 1092, '2013-12-11 15:57:00', 'Embarcadero at Sansome', 60, '2013-12-11 16:15:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94102),
	(122057, 631, '2013-12-11 15:58:00', 'Market at Sansome', 77, '2013-12-11 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94402),
	(122058, 532, '2013-12-11 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94707),
	(122060, 252, '2013-12-11 16:00:00', 'Post at Kearney', 47, '2013-12-11 16:04:00', 'Clay at Battery', 41, 626, 'Customer', 94114),
	(122062, 306, '2013-12-11 16:02:00', 'Beale at Market', 56, '2013-12-11 16:07:00', 'Market at 4th', 76, 584, 'Subscriber', 94107),
	(122063, 616, '2013-12-11 16:02:00', 'San Francisco City Hall', 58, '2013-12-11 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95125),
	(122064, 257, '2013-12-11 16:03:00', '2nd at Folsom', 62, '2013-12-11 16:07:00', 'Post at Kearney', 47, 504, 'Subscriber', 94158),
	(122065, 399, '2013-12-11 16:04:00', 'San Jose Civic Center', 3, '2013-12-11 16:11:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94501),
	(122067, 862, '2013-12-11 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94086),
	(122069, 253, '2013-12-11 16:06:00', 'Market at Sansome', 77, '2013-12-11 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94920),
	(122070, 909, '2013-12-11 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(122071, 509, '2013-12-11 16:07:00', '2nd at Townsend', 61, '2013-12-11 16:16:00', 'Steuart at Market', 74, 285, 'Subscriber', 94501),
	(122072, 439, '2013-12-11 16:08:00', 'Howard at 2nd', 63, '2013-12-11 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94087),
	(122073, 593, '2013-12-11 16:08:00', '5th at Howard', 57, '2013-12-11 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94503),
	(122074, 387, '2013-12-11 16:09:00', 'Market at 4th', 76, '2013-12-11 16:15:00', '2nd at South Park', 64, 400, 'Subscriber', 94107),
	(122075, 608, '2013-12-11 16:09:00', 'Post at Kearney', 47, '2013-12-11 16:19:00', 'Market at 10th', 67, 618, 'Subscriber', 94127),
	(122076, 412, '2013-12-11 16:10:00', 'Commercial at Montgomery', 45, '2013-12-11 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94903),
	(122077, 418, '2013-12-11 16:10:00', 'Market at 4th', 76, '2013-12-11 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 95014),
	(122079, 216, '2013-12-11 16:11:00', 'Santa Clara at Almaden', 4, '2013-12-11 16:15:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94107),
	(122080, 648, '2013-12-11 16:12:00', 'Washington at Kearney', 46, '2013-12-11 16:23:00', '2nd at South Park', 64, 399, 'Subscriber', 94105),
	(122081, 475, '2013-12-11 16:12:00', 'Embarcadero at Folsom', 51, '2013-12-11 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94025),
	(122083, 282, '2013-12-11 16:16:00', 'Market at Sansome', 77, '2013-12-11 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94510),
	(122084, 470, '2013-12-11 16:17:00', 'Clay at Battery', 41, '2013-12-11 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Customer', 94114),
	(122085, 595, '2013-12-11 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 16:28:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94111),
	(122086, 375, '2013-12-11 16:18:00', '2nd at Folsom', 62, '2013-12-11 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95112),
	(122087, 603, '2013-12-11 16:18:00', 'Townsend at 7th', 65, '2013-12-11 16:28:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94108),
	(122088, 379, '2013-12-11 16:18:00', '5th at Howard', 57, '2013-12-11 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95124),
	(122090, 522, '2013-12-11 16:21:00', 'Embarcadero at Folsom', 51, '2013-12-11 16:30:00', '2nd at South Park', 64, 494, 'Subscriber', 95126),
	(122091, 245, '2013-12-11 16:22:00', 'Post at Kearney', 47, '2013-12-11 16:26:00', '2nd at Folsom', 62, 504, 'Subscriber', 94158),
	(122092, 529, '2013-12-11 16:22:00', 'Beale at Market', 56, '2013-12-11 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95050),
	(122093, 560, '2013-12-11 16:23:00', 'Davis at Jackson', 42, '2013-12-11 16:32:00', '2nd at Townsend', 61, 493, 'Customer', NULL),
	(122094, 1538, '2013-12-11 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 16:49:00', 'Clay at Battery', 41, 398, 'Subscriber', 94133),
	(122095, 1375, '2013-12-11 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 16:46:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94105),
	(122098, 675, '2013-12-11 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94503),
	(122100, 199, '2013-12-11 16:25:00', 'Market at 4th', 76, '2013-12-11 16:28:00', '5th at Howard', 57, 379, 'Subscriber', 94545),
	(122103, 262, '2013-12-11 16:25:00', 'Adobe on Almaden', 5, '2013-12-11 16:30:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94105),
	(122104, 4025, '2013-12-11 16:25:00', 'Embarcadero at Folsom', 51, '2013-12-11 17:33:00', 'Market at Sansome', 77, 370, 'Customer', NULL),
	(122105, 350, '2013-12-11 16:26:00', 'Santa Clara at Almaden', 4, '2013-12-11 16:32:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95020),
	(122106, 3996, '2013-12-11 16:26:00', 'Embarcadero at Folsom', 51, '2013-12-11 17:32:00', 'Market at Sansome', 77, 371, 'Customer', NULL),
	(122107, 167, '2013-12-11 16:26:00', 'Market at 10th', 67, '2013-12-11 16:29:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94086),
	(122110, 243, '2013-12-11 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94501),
	(122111, 480, '2013-12-11 16:31:00', 'Embarcadero at Sansome', 60, '2013-12-11 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94610),
	(122112, 327, '2013-12-11 16:31:00', 'South Van Ness at Market', 66, '2013-12-11 16:37:00', 'Powell Street BART', 53, 388, 'Subscriber', 94612),
	(122113, 316, '2013-12-11 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94133),
	(122115, 750, '2013-12-11 16:34:00', 'South Van Ness at Market', 66, '2013-12-11 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94061),
	(122117, 456, '2013-12-11 16:36:00', 'Clay at Battery', 41, '2013-12-11 16:43:00', 'Market at 4th', 76, 459, 'Subscriber', 94110),
	(122118, 524, '2013-12-11 16:36:00', 'Embarcadero at Folsom', 51, '2013-12-11 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94403),
	(122119, 484, '2013-12-11 16:38:00', 'Embarcadero at Folsom', 51, '2013-12-11 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94062),
	(122120, 297, '2013-12-11 16:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94401),
	(122121, 722, '2013-12-11 16:38:00', 'Arena Green / SAP Center', 14, '2013-12-11 16:50:00', 'Arena Green / SAP Center', 14, 34, 'Subscriber', 95113),
	(122122, 129, '2013-12-11 16:39:00', 'Market at 10th', 67, '2013-12-11 16:41:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94117),
	(122123, 171, '2013-12-11 16:40:00', 'Market at Sansome', 77, '2013-12-11 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94930),
	(122124, 715, '2013-12-11 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94403),
	(122125, 226, '2013-12-11 16:40:00', '5th at Howard', 57, '2013-12-11 16:44:00', 'Market at 4th', 76, 379, 'Subscriber', 94545),
	(122126, 530, '2013-12-11 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94403),
	(122127, 540, '2013-12-11 16:41:00', 'Japantown', 9, '2013-12-11 16:50:00', 'Paseo de San Antonio', 7, 249, 'Subscriber', 95112),
	(122128, 182, '2013-12-11 16:41:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 16:44:00', 'Market at 10th', 67, 487, 'Subscriber', 94086),
	(122129, 344, '2013-12-11 16:41:00', '2nd at South Park', 64, '2013-12-11 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94107),
	(122130, 565, '2013-12-11 16:41:00', 'Townsend at 7th', 65, '2013-12-11 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 95136),
	(122135, 327, '2013-12-11 16:45:00', 'Santa Clara at Almaden', 4, '2013-12-11 16:51:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94403),
	(122136, 200, '2013-12-11 16:46:00', 'Townsend at 7th', 65, '2013-12-11 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94403),
	(122137, 434, '2013-12-11 16:47:00', '2nd at Townsend', 61, '2013-12-11 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94117),
	(122138, 447, '2013-12-11 16:47:00', 'San Pedro Square', 6, '2013-12-11 16:54:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 94002),
	(122140, 214, '2013-12-11 16:47:00', 'Mountain View City Hall', 27, '2013-12-11 16:51:00', 'Mountain View Caltrain Station', 28, 196, 'Subscriber', 94107),
	(122142, 625, '2013-12-11 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94043),
	(122144, 910, '2013-12-11 16:49:00', 'Davis at Jackson', 42, '2013-12-11 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94070),
	(122147, 574, '2013-12-11 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94070),
	(122150, 767, '2013-12-11 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94002),
	(122153, 481, '2013-12-11 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 17:01:00', 'Powell Street BART', 53, 603, 'Subscriber', 94107),
	(122156, 399, '2013-12-11 16:54:00', '5th at Howard', 57, '2013-12-11 17:01:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94301),
	(122157, 172, '2013-12-11 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94602),
	(122158, 1359, '2013-12-11 16:54:00', 'Embarcadero at Sansome', 60, '2013-12-11 17:17:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94102),
	(122159, 386, '2013-12-11 16:55:00', 'Post at Kearney', 47, '2013-12-11 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94965),
	(122160, 629, '2013-12-11 16:56:00', 'Steuart at Market', 74, '2013-12-11 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 95051),
	(122161, 330, '2013-12-11 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(122162, 512, '2013-12-11 16:56:00', 'Embarcadero at Folsom', 51, '2013-12-11 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95127),
	(122163, 316, '2013-12-11 16:56:00', 'Clay at Battery', 41, '2013-12-11 17:02:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 95404),
	(122165, 329, '2013-12-11 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 95014),
	(122167, 510, '2013-12-11 16:57:00', '2nd at Folsom', 62, '2013-12-11 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(122168, 339, '2013-12-11 16:57:00', '2nd at Townsend', 61, '2013-12-11 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94606),
	(122169, 790, '2013-12-11 16:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 17:11:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94127),
	(122170, 786, '2013-12-11 16:59:00', 'Davis at Jackson', 42, '2013-12-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94402),
	(122171, 504, '2013-12-11 16:59:00', 'Howard at 2nd', 63, '2013-12-11 17:07:00', 'Steuart at Market', 74, 439, 'Subscriber', 94920),
	(122173, 878, '2013-12-11 16:59:00', 'Market at Sansome', 77, '2013-12-11 17:14:00', '2nd at Townsend', 61, 394, 'Subscriber', 94402),
	(122175, 573, '2013-12-11 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94107),
	(122176, 286, '2013-12-11 17:03:00', '2nd at South Park', 64, '2013-12-11 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 95051),
	(122177, 311, '2013-12-11 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94402),
	(122178, 1613, '2013-12-11 17:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 17:31:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(122179, 280, '2013-12-11 17:04:00', 'Commercial at Montgomery', 45, '2013-12-11 17:09:00', 'Market at Sansome', 77, 277, 'Subscriber', 94117),
	(122180, 648, '2013-12-11 17:04:00', 'Steuart at Market', 74, '2013-12-11 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95050),
	(122181, 623, '2013-12-11 17:05:00', 'St James Park', 13, '2013-12-11 17:15:00', 'San Jose Diridon Caltrain Station', 2, 230, 'Subscriber', 94114),
	(122182, 673, '2013-12-11 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 95608),
	(122183, 331, '2013-12-11 17:04:00', 'Market at Sansome', 77, '2013-12-11 17:10:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94107),
	(122185, 293, '2013-12-11 17:01:00', 'Spear at Folsom', 49, '2013-12-11 17:06:00', 'Steuart at Market', 74, 410, 'Subscriber', 94115),
	(122186, 411, '2013-12-11 17:06:00', 'Powell Street BART', 53, '2013-12-11 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94086),
	(122187, 567, '2013-12-11 17:06:00', 'Embarcadero at Folsom', 51, '2013-12-11 17:16:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94124),
	(122188, 565, '2013-12-11 17:06:00', 'Embarcadero at Folsom', 51, '2013-12-11 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94303),
	(122189, 590, '2013-12-11 17:07:00', 'Commercial at Montgomery', 45, '2013-12-11 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94061),
	(122190, 701, '2013-12-11 17:07:00', 'Post at Kearney', 47, '2013-12-11 17:19:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94117),
	(122192, 947, '2013-12-11 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 17:23:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94107),
	(122193, 480, '2013-12-11 17:08:00', 'Market at 4th', 76, '2013-12-11 17:16:00', 'Market at 10th', 67, 584, 'Subscriber', 94122),
	(122194, 441, '2013-12-11 17:08:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 17:15:00', 'Market at Sansome', 77, 274, 'Subscriber', 94103),
	(122195, 582, '2013-12-11 17:08:00', 'Market at 4th', 76, '2013-12-11 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94107),
	(122196, 269, '2013-12-11 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 17:13:00', 'Santa Clara at Almaden', 4, 130, 'Subscriber', 95110),
	(122197, 247, '2013-12-11 17:06:00', 'San Jose City Hall', 10, '2013-12-11 17:10:00', 'San Salvador at 1st', 8, 705, 'Subscriber', 95113),
	(122198, 414, '2013-12-11 17:09:00', '2nd at Folsom', 62, '2013-12-11 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94903),
	(122199, 813, '2013-12-11 17:10:00', 'Beale at Market', 56, '2013-12-11 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94010),
	(122203, 364, '2013-12-11 17:11:00', '2nd at South Park', 64, '2013-12-11 17:17:00', 'Market at Sansome', 77, 399, 'Subscriber', 94568),
	(122205, 203, '2013-12-11 17:14:00', 'Mountain View City Hall', 27, '2013-12-11 17:17:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94040),
	(122206, 405, '2013-12-11 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95136),
	(122207, 685, '2013-12-11 17:15:00', 'South Van Ness at Market', 66, '2013-12-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94010),
	(122209, 544, '2013-12-11 17:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94611),
	(122210, 404, '2013-12-11 17:18:00', 'Steuart at Market', 74, '2013-12-11 17:24:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94158),
	(122211, 480, '2013-12-11 17:19:00', 'San Pedro Square', 6, '2013-12-11 17:27:00', 'San Jose Diridon Caltrain Station', 2, 63, 'Subscriber', 95377),
	(122212, 562, '2013-12-11 17:19:00', 'Howard at 2nd', 63, '2013-12-11 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 95051),
	(122214, 254, '2013-12-11 17:20:00', '5th at Howard', 57, '2013-12-11 17:24:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94103),
	(122215, 622, '2013-12-11 17:20:00', 'Powell Street BART', 53, '2013-12-11 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94610),
	(122216, 478, '2013-12-11 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94025),
	(122217, 434, '2013-12-11 17:21:00', 'Clay at Battery', 41, '2013-12-11 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Customer', 21054),
	(122218, 730, '2013-12-11 17:23:00', 'Steuart at Market', 74, '2013-12-11 17:35:00', 'Market at 4th', 76, 439, 'Subscriber', 94114),
	(122219, 200, '2013-12-11 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 17:27:00', 'Steuart at Market', 74, 444, 'Subscriber', 94104),
	(122221, 170, '2013-12-11 17:26:00', 'Beale at Market', 56, '2013-12-11 17:29:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94602),
	(122222, 595, '2013-12-11 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94901),
	(122223, 386, '2013-12-11 17:27:00', '2nd at South Park', 64, '2013-12-11 17:33:00', 'Market at Sansome', 77, 400, 'Subscriber', 94107),
	(122224, 312, '2013-12-11 17:27:00', 'Steuart at Market', 74, '2013-12-11 17:32:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(122225, 310, '2013-12-11 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 17:32:00', 'Steuart at Market', 74, 621, 'Subscriber', 94965),
	(122226, 475, '2013-12-11 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 17:35:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94501),
	(122228, 392, '2013-12-11 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 17:34:00', '2nd at South Park', 64, 636, 'Subscriber', 94105),
	(122229, 272, '2013-12-11 17:28:00', 'Embarcadero at Vallejo', 48, '2013-12-11 17:33:00', 'Clay at Battery', 41, 375, 'Subscriber', 94107),
	(122230, 436, '2013-12-11 17:29:00', 'Embarcadero at Sansome', 60, '2013-12-11 17:36:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94109),
	(122232, 335, '2013-12-11 17:31:00', 'Post at Kearney', 47, '2013-12-11 17:36:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94133),
	(122233, 363, '2013-12-11 17:31:00', 'Market at Sansome', 77, '2013-12-11 17:37:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94111),
	(122235, 626, '2013-12-11 17:32:00', 'Steuart at Market', 74, '2013-12-11 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94061),
	(122237, 653, '2013-12-11 17:33:00', 'Townsend at 7th', 65, '2013-12-11 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94925),
	(122238, 204, '2013-12-11 17:33:00', 'Clay at Battery', 41, '2013-12-11 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94105),
	(122239, 583, '2013-12-11 17:33:00', 'Spear at Folsom', 49, '2013-12-11 17:43:00', 'Washington at Kearney', 46, 637, 'Subscriber', 94610),
	(122240, 589, '2013-12-11 17:33:00', '2nd at Folsom', 62, '2013-12-11 17:43:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94102),
	(122243, 296, '2013-12-11 17:35:00', 'Spear at Folsom', 49, '2013-12-11 17:40:00', 'Beale at Market', 56, 426, 'Subscriber', 94131),
	(122247, 129, '2013-12-11 17:36:00', 'Paseo de San Antonio', 7, '2013-12-11 17:38:00', 'MLK Library', 11, 239, 'Subscriber', 95112),
	(122248, 706, '2013-12-11 17:36:00', 'Howard at 2nd', 63, '2013-12-11 17:48:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94107),
	(122249, 699, '2013-12-11 17:37:00', 'Commercial at Montgomery', 45, '2013-12-11 17:49:00', '5th at Howard', 57, 351, 'Subscriber', 94103),
	(122250, 222, '2013-12-11 17:37:00', 'Townsend at 7th', 65, '2013-12-11 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94301),
	(122251, 902, '2013-12-11 17:38:00', 'Spear at Folsom', 49, '2013-12-11 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94133),
	(122252, 234, '2013-12-11 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 17:42:00', 'Clay at Battery', 41, 517, 'Subscriber', 94965),
	(122253, 565, '2013-12-11 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 17:48:00', 'SJSU 4th at San Carlos', 12, 708, 'Subscriber', 95112),
	(122254, 338, '2013-12-11 17:39:00', 'Townsend at 7th', 65, '2013-12-11 17:45:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94707),
	(122256, 537, '2013-12-11 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 17:48:00', 'Market at 4th', 76, 420, 'Subscriber', 94550),
	(122258, 187, '2013-12-11 17:40:00', 'Beale at Market', 56, '2013-12-11 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94608),
	(122259, 662, '2013-12-11 17:41:00', 'Clay at Battery', 41, '2013-12-11 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94306),
	(122260, 510, '2013-12-11 17:41:00', 'Market at 10th', 67, '2013-12-11 17:50:00', 'Post at Kearney', 47, 497, 'Subscriber', 94108),
	(122261, 574, '2013-12-11 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94404),
	(122263, 276, '2013-12-11 17:43:00', '2nd at South Park', 64, '2013-12-11 17:47:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94904),
	(122264, 452, '2013-12-11 17:43:00', 'San Jose Civic Center', 3, '2013-12-11 17:51:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 94404),
	(122266, 515, '2013-12-11 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 17:52:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(122267, 596, '2013-12-11 17:44:00', '2nd at Townsend', 61, '2013-12-11 17:54:00', 'Steuart at Market', 74, 493, 'Subscriber', 94579),
	(122268, 249, '2013-12-11 17:44:00', '2nd at South Park', 64, '2013-12-11 17:48:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(122269, 444, '2013-12-11 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 17:53:00', '2nd at Townsend', 61, 334, 'Subscriber', 94107),
	(122270, 470, '2013-12-11 17:46:00', 'Davis at Jackson', 42, '2013-12-11 17:54:00', 'Market at 4th', 76, 438, 'Subscriber', 94102),
	(122274, 619, '2013-12-11 17:50:00', 'Embarcadero at Sansome', 60, '2013-12-11 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94602),
	(122275, 612, '2013-12-11 17:50:00', '2nd at Townsend', 61, '2013-12-11 18:00:00', 'Civic Center BART (7th at Market)', 72, 550, 'Subscriber', 94708),
	(122276, 324, '2013-12-11 17:51:00', 'Embarcadero at Bryant', 54, '2013-12-11 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94904),
	(122277, 452, '2013-12-11 17:51:00', 'SJSU - San Salvador at 9th', 16, '2013-12-11 17:58:00', 'San Salvador at 1st', 8, 684, 'Subscriber', 95112),
	(122278, 254, '2013-12-11 17:51:00', 'Embarcadero at Bryant', 54, '2013-12-11 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94945),
	(122280, 465, '2013-12-11 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 18:00:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94117),
	(122281, 461, '2013-12-11 17:53:00', 'Market at 10th', 67, '2013-12-11 18:00:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94115),
	(122282, 290, '2013-12-11 17:54:00', 'Davis at Jackson', 42, '2013-12-11 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94133),
	(122283, 417, '2013-12-11 17:49:00', 'San Jose City Hall', 10, '2013-12-11 17:56:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 95112),
	(122284, 205, '2013-12-11 17:55:00', 'Townsend at 7th', 65, '2013-12-11 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94404),
	(122285, 531, '2013-12-11 17:56:00', 'Powell at Post (Union Square)', 71, '2013-12-11 18:05:00', 'San Francisco City Hall', 58, 484, 'Subscriber', 94108),
	(122286, 342, '2013-12-11 17:56:00', 'Embarcadero at Bryant', 54, '2013-12-11 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94041),
	(122287, 610, '2013-12-11 17:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 18:06:00', '2nd at Folsom', 62, 376, 'Subscriber', 94107),
	(122288, 416, '2013-12-11 17:56:00', '2nd at Townsend', 61, '2013-12-11 18:03:00', 'Steuart at Market', 74, 394, 'Subscriber', 94116),
	(122289, 594, '2013-12-11 17:56:00', 'Market at Sansome', 77, '2013-12-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Customer', 94114),
	(122290, 714, '2013-12-11 17:58:00', 'Market at 10th', 67, '2013-12-11 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94040),
	(122291, 464, '2013-12-11 17:58:00', 'Washington at Kearney', 46, '2013-12-11 18:06:00', 'Beale at Market', 56, 513, 'Subscriber', 94115),
	(122292, 613, '2013-12-11 17:58:00', 'Washington at Kearney', 46, '2013-12-11 18:08:00', 'Powell Street BART', 53, 489, 'Subscriber', 94115),
	(122294, 379, '2013-12-11 18:01:00', '2nd at South Park', 64, '2013-12-11 18:07:00', 'Post at Kearney', 47, 536, 'Subscriber', 94903),
	(122295, 1265, '2013-12-11 18:01:00', 'Embarcadero at Sansome', 60, '2013-12-11 18:22:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94301),
	(122297, 522, '2013-12-11 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94040),
	(122298, 567, '2013-12-11 18:02:00', 'South Van Ness at Market', 66, '2013-12-11 18:11:00', '5th at Howard', 57, 532, 'Subscriber', 94110),
	(122299, 667, '2013-12-11 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 18:13:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(122302, 267, '2013-12-11 18:02:00', 'Santa Clara at Almaden', 4, '2013-12-11 18:07:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95126),
	(122303, 1440, '2013-12-11 18:02:00', 'Powell Street BART', 53, '2013-12-11 18:26:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94109),
	(122304, 265, '2013-12-11 18:02:00', 'Townsend at 7th', 65, '2013-12-11 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94065),
	(122305, 533, '2013-12-11 18:03:00', 'Commercial at Montgomery', 45, '2013-12-11 18:12:00', 'Beale at Market', 56, 634, 'Subscriber', 94619),
	(122307, 308, '2013-12-11 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94041),
	(122308, 801, '2013-12-11 18:05:00', 'Embarcadero at Vallejo', 48, '2013-12-11 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94030),
	(122310, 376, '2013-12-11 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 18:12:00', '2nd at Townsend', 61, 348, 'Subscriber', 94107),
	(122311, 530, '2013-12-11 18:06:00', 'Embarcadero at Vallejo', 48, '2013-12-11 18:15:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94105),
	(122312, 532, '2013-12-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 18:15:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(122313, 480, '2013-12-11 18:08:00', 'Embarcadero at Sansome', 60, '2013-12-11 18:16:00', 'Steuart at Market', 74, 288, 'Subscriber', 94066),
	(122314, 526, '2013-12-11 18:08:00', '2nd at Folsom', 62, '2013-12-11 18:17:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94111),
	(122315, 700, '2013-12-11 18:08:00', 'Embarcadero at Folsom', 51, '2013-12-11 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(122316, 572, '2013-12-11 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94010),
	(122317, 1109, '2013-12-11 18:09:00', '2nd at Townsend', 61, '2013-12-11 18:27:00', '2nd at Townsend', 61, 334, 'Subscriber', 94107),
	(122318, 580, '2013-12-11 18:09:00', 'Powell at Post (Union Square)', 71, '2013-12-11 18:18:00', 'Steuart at Market', 74, 372, 'Subscriber', 94588),
	(122319, 484, '2013-12-11 18:09:00', 'San Francisco City Hall', 58, '2013-12-11 18:17:00', '5th at Howard', 57, 327, 'Subscriber', 94103),
	(122320, 679, '2013-12-11 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94577),
	(122321, 592, '2013-12-11 18:11:00', 'Powell Street BART', 53, '2013-12-11 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94602),
	(122322, 271, '2013-12-11 18:11:00', 'Santa Clara at Almaden', 4, '2013-12-11 18:16:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94103),
	(122323, 351, '2013-12-11 18:12:00', 'Embarcadero at Sansome', 60, '2013-12-11 18:18:00', 'Steuart at Market', 74, 395, 'Subscriber', 94597),
	(122324, 221, '2013-12-11 18:12:00', '2nd at Folsom', 62, '2013-12-11 18:16:00', 'Market at Sansome', 77, 402, 'Subscriber', 94107),
	(122325, 205, '2013-12-11 18:12:00', 'Townsend at 7th', 65, '2013-12-11 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94070),
	(122326, 262, '2013-12-11 18:14:00', '2nd at South Park', 64, '2013-12-11 18:18:00', 'Market at Sansome', 77, 573, 'Subscriber', 94702),
	(122327, 632, '2013-12-11 18:14:00', 'Market at 10th', 67, '2013-12-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94086),
	(122328, 375, '2013-12-11 18:14:00', 'Beale at Market', 56, '2013-12-11 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94606),
	(122329, 772, '2013-12-11 18:14:00', 'Beale at Market', 56, '2013-12-11 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94103),
	(122330, 319, '2013-12-11 18:14:00', '5th at Howard', 57, '2013-12-11 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94158),
	(122331, 496, '2013-12-11 18:14:00', '2nd at South Park', 64, '2013-12-11 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94705),
	(122332, 580, '2013-12-11 18:15:00', 'Embarcadero at Vallejo', 48, '2013-12-11 18:25:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94107),
	(122336, 413, '2013-12-11 18:16:00', 'Townsend at 7th', 65, '2013-12-11 18:23:00', '2nd at Townsend', 61, 538, 'Subscriber', 94105),
	(122337, 633, '2013-12-11 18:16:00', 'Market at 10th', 67, '2013-12-11 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94085),
	(122339, 500, '2013-12-11 18:17:00', 'Steuart at Market', 74, '2013-12-11 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94303),
	(122341, 528, '2013-12-11 18:18:00', 'Powell at Post (Union Square)', 71, '2013-12-11 18:27:00', 'Steuart at Market', 74, 572, 'Subscriber', 94589),
	(122345, 1083, '2013-12-11 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 18:37:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(122346, 409, '2013-12-11 18:19:00', 'Embarcadero at Bryant', 54, '2013-12-11 18:26:00', 'Steuart at Market', 74, 311, 'Customer', 93035),
	(122348, 601, '2013-12-11 18:20:00', 'Embarcadero at Vallejo', 48, '2013-12-11 18:30:00', '2nd at South Park', 64, 486, 'Subscriber', 94602),
	(122350, 721, '2013-12-11 18:22:00', 'Market at 4th', 76, '2013-12-11 18:34:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Subscriber', 94107),
	(122351, 210, '2013-12-11 18:22:00', 'Market at Sansome', 77, '2013-12-11 18:26:00', 'Steuart at Market', 74, 400, 'Subscriber', 94920),
	(122352, 321, '2013-12-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 18:30:00', '2nd at South Park', 64, 292, 'Subscriber', 94105),
	(122353, 464, '2013-12-11 18:25:00', 'Market at 4th', 76, '2013-12-11 18:33:00', 'Market at 10th', 67, 438, 'Subscriber', 94103),
	(122354, 488, '2013-12-11 18:26:00', 'Commercial at Montgomery', 45, '2013-12-11 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94704),
	(122355, 346, '2013-12-11 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 18:32:00', 'Clay at Battery', 41, 336, 'Subscriber', 94105),
	(122356, 357, '2013-12-11 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 18:33:00', 'Market at 4th', 76, 413, 'Subscriber', 94105),
	(122357, 782, '2013-12-11 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 18:40:00', 'Steuart at Market', 74, 458, 'Customer', 94133),
	(122358, 751, '2013-12-11 18:28:00', '2nd at South Park', 64, '2013-12-11 18:40:00', 'Washington at Kearney', 46, 396, 'Subscriber', 94133),
	(122359, 579, '2013-12-11 18:28:00', 'Powell at Post (Union Square)', 71, '2013-12-11 18:38:00', 'Market at 4th', 76, 485, 'Customer', NULL),
	(122361, 517, '2013-12-11 18:29:00', 'Powell at Post (Union Square)', 71, '2013-12-11 18:37:00', 'Market at 4th', 76, 291, 'Customer', NULL),
	(122362, 184, '2013-12-11 18:29:00', 'Embarcadero at Folsom', 51, '2013-12-11 18:32:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(122363, 421, '2013-12-11 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 18:36:00', 'Clay at Battery', 41, 480, 'Customer', 21054),
	(122367, 501, '2013-12-11 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 18:39:00', 'Powell Street BART', 53, 512, 'Subscriber', 94706),
	(122368, 412, '2013-12-11 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 18:38:00', '5th at Howard', 57, 442, 'Subscriber', 94103),
	(122369, 382, '2013-12-11 18:32:00', 'Howard at 2nd', 63, '2013-12-11 18:38:00', 'Spear at Folsom', 49, 410, 'Subscriber', 95746),
	(122372, 285, '2013-12-11 18:33:00', 'Post at Kearney', 47, '2013-12-11 18:38:00', '2nd at South Park', 64, 497, 'Customer', 94939),
	(122374, 978, '2013-12-11 18:36:00', 'Davis at Jackson', 42, '2013-12-11 18:52:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94111),
	(122375, 866, '2013-12-11 18:36:00', 'Townsend at 7th', 65, '2013-12-11 18:50:00', 'Post at Kearney', 47, 341, 'Subscriber', 94108),
	(122376, 307, '2013-12-11 18:36:00', 'Steuart at Market', 74, '2013-12-11 18:42:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94133),
	(122377, 548, '2013-12-11 18:37:00', '2nd at South Park', 64, '2013-12-11 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94131),
	(122379, 250, '2013-12-11 18:38:00', 'Townsend at 7th', 65, '2013-12-11 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94061),
	(122380, 401, '2013-12-11 18:39:00', '2nd at Townsend', 61, '2013-12-11 18:46:00', 'Market at Sansome', 77, 328, 'Subscriber', 94611),
	(122383, 695, '2013-12-11 18:40:00', 'Commercial at Montgomery', 45, '2013-12-11 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94043),
	(122384, 493, '2013-12-11 18:40:00', 'Embarcadero at Folsom', 51, '2013-12-11 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95130),
	(122386, 577, '2013-12-11 18:40:00', 'Market at Sansome', 77, '2013-12-11 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94024),
	(122387, 282, '2013-12-11 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 18:45:00', 'Adobe on Almaden', 5, 640, 'Subscriber', 95136),
	(122388, 645, '2013-12-11 18:40:00', 'Powell Street BART', 53, '2013-12-11 18:51:00', 'Townsend at 7th', 65, 624, 'Customer', 94103),
	(122390, 260, '2013-12-11 18:42:00', 'Embarcadero at Bryant', 54, '2013-12-11 18:47:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(122391, 326, '2013-12-11 18:44:00', '2nd at Folsom', 62, '2013-12-11 18:49:00', 'Beale at Market', 56, 376, 'Subscriber', 94590),
	(122393, 275, '2013-12-11 18:45:00', '2nd at South Park', 64, '2013-12-11 18:49:00', 'Market at Sansome', 77, 486, 'Subscriber', 94552),
	(122394, 320, '2013-12-11 18:45:00', '2nd at Folsom', 62, '2013-12-11 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(122395, 515, '2013-12-11 18:45:00', 'Howard at 2nd', 63, '2013-12-11 18:54:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94107),
	(122396, 259, '2013-12-11 18:45:00', 'Clay at Battery', 41, '2013-12-11 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94105),
	(122399, 380, '2013-12-11 18:53:00', 'Embarcadero at Folsom', 51, '2013-12-11 18:59:00', '2nd at Townsend', 61, 613, 'Subscriber', 94062),
	(122400, 342, '2013-12-11 18:53:00', 'Steuart at Market', 74, '2013-12-11 18:59:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94111),
	(122401, 730, '2013-12-11 18:53:00', 'Steuart at Market', 74, '2013-12-11 19:05:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94102),
	(122402, 289, '2013-12-11 18:54:00', '2nd at South Park', 64, '2013-12-11 18:58:00', 'Market at Sansome', 77, 497, 'Subscriber', 94705),
	(122403, 155, '2013-12-11 18:54:00', 'Clay at Battery', 41, '2013-12-11 18:57:00', 'Beale at Market', 56, 480, 'Customer', 21054),
	(122404, 164, '2013-12-11 18:56:00', 'Adobe on Almaden', 5, '2013-12-11 18:59:00', 'San Jose Civic Center', 3, 640, 'Subscriber', 95136),
	(122405, 509, '2013-12-11 18:57:00', 'Commercial at Montgomery', 45, '2013-12-11 19:06:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94107),
	(122406, 197, '2013-12-11 18:57:00', 'Embarcadero at Vallejo', 48, '2013-12-11 19:01:00', 'Beale at Market', 56, 369, 'Subscriber', 94609),
	(122409, 356, '2013-12-11 18:59:00', 'Mountain View Caltrain Station', 28, '2013-12-11 19:05:00', 'Evelyn Park and Ride', 30, 44, 'Subscriber', 95032),
	(122410, 861, '2013-12-11 18:59:00', '2nd at Folsom', 62, '2013-12-11 19:14:00', 'Market at 10th', 67, 504, 'Subscriber', 94117),
	(122413, 278, '2013-12-11 19:01:00', '2nd at South Park', 64, '2013-12-11 19:06:00', 'Market at Sansome', 77, 545, 'Subscriber', 94103),
	(122415, 349, '2013-12-11 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 19:09:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(122416, 630, '2013-12-11 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 19:14:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94105),
	(122417, 341, '2013-12-11 19:05:00', 'Post at Kearney', 47, '2013-12-11 19:10:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(122420, 409, '2013-12-11 19:14:00', 'Howard at 2nd', 63, '2013-12-11 19:21:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(122421, 613, '2013-12-11 19:16:00', 'Davis at Jackson', 42, '2013-12-11 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94025),
	(122422, 461, '2013-12-11 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 19:24:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94105),
	(122424, 847, '2013-12-11 19:21:00', 'Townsend at 7th', 65, '2013-12-11 19:35:00', 'Steuart at Market', 74, 624, 'Subscriber', 94103),
	(122425, 297, '2013-12-11 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 19:28:00', 'Townsend at 7th', 65, 491, 'Customer', 94110),
	(122426, 257, '2013-12-11 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 19:28:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94103),
	(122427, 301, '2013-12-11 19:25:00', '2nd at Folsom', 62, '2013-12-11 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(122428, 342, '2013-12-11 19:27:00', 'Commercial at Montgomery', 45, '2013-12-11 19:32:00', 'Market at 4th', 76, 417, 'Subscriber', 94112),
	(122429, 498, '2013-12-11 19:33:00', 'Market at Sansome', 77, '2013-12-11 19:41:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94103),
	(122430, 591, '2013-12-11 19:34:00', 'Embarcadero at Folsom', 51, '2013-12-11 19:44:00', 'Clay at Battery', 41, 269, 'Subscriber', 94610),
	(122431, 333, '2013-12-11 19:35:00', 'Market at 4th', 76, '2013-12-11 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94043),
	(122432, 750, '2013-12-11 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-11 19:52:00', 'Japantown', 9, 117, 'Subscriber', 95112),
	(122433, 660, '2013-12-11 19:40:00', 'Howard at 2nd', 63, '2013-12-11 19:51:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94103),
	(122434, 409, '2013-12-11 19:42:00', '2nd at South Park', 64, '2013-12-11 19:49:00', 'Post at Kearney', 47, 292, 'Customer', 94939),
	(122437, 80, '2013-12-11 19:44:00', 'Market at 4th', 76, '2013-12-11 19:45:00', 'Market at 4th', 76, 627, 'Subscriber', 94619),
	(122441, 702, '2013-12-11 19:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-11 19:58:00', '2nd at Townsend', 61, 397, 'Subscriber', 94117),
	(122442, 468, '2013-12-11 19:46:00', 'San Antonio Caltrain Station', 29, '2013-12-11 19:54:00', 'Rengstorff Avenue / California Street', 33, 244, 'Subscriber', 94040),
	(122443, 271, '2013-12-11 19:47:00', '2nd at South Park', 64, '2013-12-11 19:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 95126),
	(122444, 679, '2013-12-11 19:48:00', 'Market at 10th', 67, '2013-12-11 19:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94107),
	(122445, 281, '2013-12-11 19:49:00', 'Post at Kearney', 47, '2013-12-11 19:53:00', '2nd at Folsom', 62, 455, 'Subscriber', 94105),
	(122447, 337, '2013-12-11 19:49:00', 'Market at 4th', 76, '2013-12-11 19:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94608),
	(122448, 262, '2013-12-11 19:51:00', 'Mountain View Caltrain Station', 28, '2013-12-11 19:55:00', 'Mountain View City Hall', 27, 196, 'Subscriber', 94024),
	(122450, 734, '2013-12-11 19:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-11 20:04:00', 'Steuart at Market', 74, 343, 'Subscriber', 94133),
	(122454, 919, '2013-12-11 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 20:10:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94133),
	(122459, 191, '2013-12-11 19:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 20:00:00', 'Beale at Market', 56, 489, 'Subscriber', 94109),
	(122460, 416, '2013-12-11 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 20:04:00', 'Powell Street BART', 53, 557, 'Subscriber', 94114),
	(122461, 184, '2013-12-11 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 20:03:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(122462, 290, '2013-12-11 20:01:00', 'Clay at Battery', 41, '2013-12-11 20:06:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94107),
	(122465, 1241, '2013-12-11 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 20:26:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94133),
	(122466, 515, '2013-12-11 20:07:00', 'Market at Sansome', 77, '2013-12-11 20:16:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94107),
	(122467, 336, '2013-12-11 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 20:14:00', '5th at Howard', 57, 286, 'Subscriber', 94158),
	(122468, 154, '2013-12-11 20:10:00', 'Redwood City Caltrain Station', 22, '2013-12-11 20:13:00', 'Franklin at Maple', 21, 35, 'Subscriber', 94063),
	(122471, 830, '2013-12-11 20:12:00', 'Townsend at 7th', 65, '2013-12-11 20:26:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94109),
	(122472, 516, '2013-12-11 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 20:21:00', 'Powell Street BART', 53, 443, 'Subscriber', 94107),
	(122473, 667, '2013-12-11 20:12:00', 'Market at Sansome', 77, '2013-12-11 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 95014),
	(122474, 538, '2013-12-11 20:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94403),
	(122475, 639, '2013-12-11 20:16:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 20:26:00', 'Steuart at Market', 74, 333, 'Customer', NULL),
	(122476, 676, '2013-12-11 20:18:00', 'Market at 4th', 76, '2013-12-11 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94102),
	(122477, 1447, '2013-12-11 20:18:00', 'Market at 4th', 76, '2013-12-11 20:43:00', 'Embarcadero at Sansome', 60, 291, 'Customer', NULL),
	(122478, 989, '2013-12-11 20:19:00', 'Embarcadero at Sansome', 60, '2013-12-11 20:35:00', 'Golden Gate at Polk', 59, 544, 'Subscriber', 94102),
	(122480, 150, '2013-12-11 20:22:00', 'San Francisco City Hall', 58, '2013-12-11 20:24:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94530),
	(122481, 426, '2013-12-11 20:22:00', '2nd at Townsend', 61, '2013-12-11 20:29:00', 'Steuart at Market', 74, 397, 'Subscriber', 94612),
	(122482, 397, '2013-12-11 20:27:00', 'Embarcadero at Sansome', 60, '2013-12-11 20:34:00', 'Steuart at Market', 74, 621, 'Subscriber', 94114),
	(122483, 466, '2013-12-11 20:28:00', 'Embarcadero at Bryant', 54, '2013-12-11 20:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94105),
	(122484, 266, '2013-12-11 20:36:00', 'Howard at 2nd', 63, '2013-12-11 20:40:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(122485, 223, '2013-12-11 20:40:00', 'Beale at Market', 56, '2013-12-11 20:44:00', 'Clay at Battery', 41, 369, 'Customer', 21054),
	(122486, 389, '2013-12-11 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 20:48:00', 'Powell Street BART', 53, 511, 'Subscriber', 94611),
	(122487, 535, '2013-12-11 20:38:00', 'Clay at Battery', 41, '2013-12-11 20:47:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94103),
	(122488, 828, '2013-12-11 20:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-11 20:57:00', '2nd at Townsend', 61, 626, 'Subscriber', 94119),
	(122494, 415, '2013-12-11 20:50:00', 'Townsend at 7th', 65, '2013-12-11 20:57:00', 'Market at 10th', 67, 547, 'Subscriber', 94115),
	(122495, 1028, '2013-12-11 21:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 21:17:00', 'Market at 10th', 67, 463, 'Subscriber', 94103),
	(122496, 370, '2013-12-11 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 21:07:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94105),
	(122500, 257, '2013-12-11 21:06:00', 'Embarcadero at Vallejo', 48, '2013-12-11 21:10:00', 'Beale at Market', 56, 384, 'Subscriber', 94111),
	(122503, 478, '2013-12-11 21:07:00', 'Post at Kearney', 47, '2013-12-11 21:15:00', '2nd at Townsend', 61, 341, 'Customer', 94108),
	(122504, 209, '2013-12-11 21:10:00', '2nd at Folsom', 62, '2013-12-11 21:14:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(122506, 277, '2013-12-11 21:11:00', '2nd at Folsom', 62, '2013-12-11 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94158),
	(122507, 225, '2013-12-11 21:21:00', 'San Salvador at 1st', 8, '2013-12-11 21:25:00', 'San Jose City Hall', 10, 660, 'Subscriber', 95112),
	(122508, 236, '2013-12-11 21:22:00', 'Market at Sansome', 77, '2013-12-11 21:26:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94108),
	(122511, 356, '2013-12-11 21:38:00', 'Market at 4th', 76, '2013-12-11 21:44:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Subscriber', 94133),
	(122512, 402, '2013-12-11 21:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-11 21:50:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94107),
	(122513, 452, '2013-12-11 21:47:00', 'Powell Street BART', 53, '2013-12-11 21:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94158),
	(122517, 310, '2013-12-11 21:47:00', 'Commercial at Montgomery', 45, '2013-12-11 21:53:00', 'Market at Sansome', 77, 516, 'Subscriber', 94108),
	(122518, 327, '2013-12-11 21:49:00', 'Steuart at Market', 74, '2013-12-11 21:55:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94107),
	(122519, 240, '2013-12-11 21:51:00', 'Townsend at 7th', 65, '2013-12-11 21:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(122520, 538, '2013-12-11 21:52:00', 'South Van Ness at Market', 66, '2013-12-11 22:01:00', '5th at Howard', 57, 378, 'Subscriber', 94103),
	(122521, 171, '2013-12-11 21:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-11 22:00:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(122522, 160, '2013-12-11 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 22:02:00', '2nd at Townsend', 61, 319, 'Subscriber', 94107),
	(122524, 373, '2013-12-11 22:01:00', 'Market at Sansome', 77, '2013-12-11 22:07:00', '2nd at South Park', 64, 497, 'Subscriber', 94107),
	(122525, 873, '2013-12-11 22:02:00', 'Market at 4th', 76, '2013-12-11 22:17:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(122526, 323, '2013-12-11 22:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 22:10:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94111),
	(122527, 260, '2013-12-11 22:05:00', 'Mountain View Caltrain Station', 28, '2013-12-11 22:09:00', 'Evelyn Park and Ride', 30, 98, 'Subscriber', 94041),
	(122528, 197, '2013-12-11 22:05:00', 'Mountain View Caltrain Station', 28, '2013-12-11 22:08:00', 'Evelyn Park and Ride', 30, 16, 'Subscriber', 94043),
	(122529, 235, '2013-12-11 22:07:00', 'Market at Sansome', 77, '2013-12-11 22:11:00', 'Market at 4th', 76, 287, 'Subscriber', 94102),
	(122530, 514, '2013-12-11 22:09:00', 'Market at 4th', 76, '2013-12-11 22:17:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94102),
	(122531, 529, '2013-12-11 22:09:00', 'Market at 4th', 76, '2013-12-11 22:18:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94102),
	(122532, 437, '2013-12-11 22:15:00', 'Post at Kearney', 47, '2013-12-11 22:22:00', 'Powell Street BART', 53, 292, 'Subscriber', 94112),
	(122533, 532, '2013-12-11 22:16:00', 'Steuart at Market', 74, '2013-12-11 22:25:00', 'Powell Street BART', 53, 343, 'Customer', NULL),
	(122534, 152, '2013-12-11 22:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 22:33:00', 'Post at Kearney', 47, 393, 'Subscriber', 94123),
	(122535, 614, '2013-12-11 22:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-11 22:45:00', 'Market at 10th', 67, 368, 'Subscriber', 94102),
	(122536, 620, '2013-12-11 22:44:00', 'Market at 4th', 76, '2013-12-11 22:54:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', NULL),
	(122537, 172, '2013-12-11 22:52:00', 'Powell Street BART', 53, '2013-12-11 22:55:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94103),
	(122538, 346, '2013-12-11 22:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-11 22:59:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94107),
	(122539, 989, '2013-12-11 23:05:00', 'Market at 4th', 76, '2013-12-11 23:22:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94107),
	(122540, 582, '2013-12-11 23:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-11 23:19:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(122541, 414, '2013-12-11 23:18:00', 'Powell Street BART', 53, '2013-12-11 23:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94610),
	(122542, 394, '2013-12-11 23:39:00', 'Market at 10th', 67, '2013-12-11 23:46:00', 'Powell Street BART', 53, 368, 'Subscriber', 94105),
	(122543, 399, '2013-12-11 23:48:00', 'MLK Library', 11, '2013-12-11 23:55:00', 'SJSU - San Salvador at 9th', 16, 258, 'Subscriber', 95112),
	(122544, 296, '2013-12-11 23:59:00', 'Powell Street BART', 53, '2013-12-12 00:04:00', 'Civic Center BART (7th at Market)', 72, 368, 'Customer', NULL),
	(122545, 383, '2013-12-12 00:01:00', 'Embarcadero at Vallejo', 48, '2013-12-12 00:07:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', 9110),
	(122546, 334, '2013-12-12 00:04:00', 'Arena Green / SAP Center', 14, '2013-12-12 00:10:00', 'Santa Clara at Almaden', 4, 34, 'Subscriber', 95113),
	(122548, 330, '2013-12-12 00:18:00', 'Market at 4th', 76, '2013-12-12 00:24:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94105),
	(122549, 708, '2013-12-12 00:34:00', 'Steuart at Market', 74, '2013-12-12 00:46:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Subscriber', 94133),
	(122550, 477, '2013-12-12 00:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 00:45:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94107),
	(122551, 305, '2013-12-12 00:40:00', 'SJSU 4th at San Carlos', 12, '2013-12-12 00:45:00', 'Santa Clara at Almaden', 4, 704, 'Subscriber', 95110),
	(122552, 1504, '2013-12-12 02:05:00', 'Market at 10th', 67, '2013-12-12 02:30:00', 'Market at 4th', 76, 593, 'Customer', 94117),
	(122553, 965, '2013-12-12 02:09:00', 'Market at 10th', 67, '2013-12-12 02:25:00', 'Market at 4th', 76, 602, 'Customer', NULL),
	(122554, 1161, '2013-12-12 02:09:00', 'Market at 10th', 67, '2013-12-12 02:28:00', 'Market at 4th', 76, 482, 'Subscriber', 94102),
	(122555, 732, '2013-12-12 02:16:00', 'Market at 10th', 67, '2013-12-12 02:28:00', 'Market at 4th', 76, 547, 'Customer', 93940),
	(122557, 112, '2013-12-12 04:35:00', 'Howard at 2nd', 63, '2013-12-12 04:37:00', 'Market at Sansome', 77, 379, 'Subscriber', 94105),
	(122558, 785, '2013-12-12 05:04:00', 'Embarcadero at Sansome', 60, '2013-12-12 05:17:00', '2nd at Folsom', 62, 287, 'Subscriber', 94107),
	(122559, 569, '2013-12-12 05:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 05:24:00', 'Clay at Battery', 41, 361, 'Subscriber', 94158),
	(122560, 345, '2013-12-12 05:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 05:35:00', 'Market at Sansome', 77, 364, 'Subscriber', 94133),
	(122561, 624, '2013-12-12 05:30:00', 'Embarcadero at Bryant', 54, '2013-12-12 05:41:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94105),
	(122562, 251, '2013-12-12 05:35:00', 'Santa Clara at Almaden', 4, '2013-12-12 05:39:00', 'San Jose Diridon Caltrain Station', 2, 704, 'Subscriber', 95110),
	(122563, 279, '2013-12-12 05:36:00', '2nd at Folsom', 62, '2013-12-12 05:41:00', 'Market at Sansome', 77, 265, 'Subscriber', 94107),
	(122566, 357, '2013-12-12 06:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 06:14:00', '2nd at South Park', 64, 326, 'Subscriber', 95126),
	(122569, 899, '2013-12-12 06:12:00', '2nd at Folsom', 62, '2013-12-12 06:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94107),
	(122570, 296, '2013-12-12 06:15:00', 'Market at Sansome', 77, '2013-12-12 06:20:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94619),
	(122572, 559, '2013-12-12 06:20:00', 'Steuart at Market', 74, '2013-12-12 06:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94107),
	(122573, 218, '2013-12-12 06:33:00', 'Embarcadero at Bryant', 54, '2013-12-12 06:37:00', '2nd at Townsend', 61, 406, 'Subscriber', 94945),
	(122574, 666, '2013-12-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 06:45:00', 'San Francisco City Hall', 58, 631, 'Subscriber', 95125),
	(122575, 517, '2013-12-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 06:42:00', 'Market at Sansome', 77, 450, 'Subscriber', 94010),
	(122577, 150, '2013-12-12 06:37:00', 'Clay at Battery', 41, '2013-12-12 06:40:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 94115),
	(122578, 514, '2013-12-12 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94158),
	(122579, 736, '2013-12-12 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94133),
	(122580, 487, '2013-12-12 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 06:49:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94025),
	(122581, 577, '2013-12-12 06:42:00', 'Golden Gate at Polk', 59, '2013-12-12 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94109),
	(122582, 911, '2013-12-12 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 06:58:00', 'Embarcadero at Vallejo', 48, 275, 'Subscriber', 95110),
	(122583, 463, '2013-12-12 06:44:00', 'Embarcadero at Sansome', 60, '2013-12-12 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94111),
	(122584, 926, '2013-12-12 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94133),
	(122585, 604, '2013-12-12 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 07:04:00', 'San Francisco City Hall', 58, 627, 'Subscriber', 94530),
	(122587, 394, '2013-12-12 06:54:00', '2nd at Folsom', 62, '2013-12-12 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94105),
	(122588, 1054, '2013-12-12 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94133),
	(122596, 919, '2013-12-12 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 07:18:00', 'Clay at Battery', 41, 479, 'Subscriber', 94062),
	(122597, 184, '2013-12-12 07:03:00', 'Mountain View City Hall', 27, '2013-12-12 07:06:00', 'Mountain View Caltrain Station', 28, 59, 'Subscriber', 94041),
	(122603, 574, '2013-12-12 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 07:15:00', 'Market at 4th', 76, 605, 'Subscriber', 94062),
	(122606, 403, '2013-12-12 07:06:00', 'Powell at Post (Union Square)', 71, '2013-12-12 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94109),
	(122607, 367, '2013-12-12 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 07:13:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94920),
	(122609, 477, '2013-12-12 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 07:17:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94107),
	(122610, 447, '2013-12-12 07:14:00', 'Paseo de San Antonio', 7, '2013-12-12 07:22:00', 'Japantown', 9, 154, 'Subscriber', 95112),
	(122611, 495, '2013-12-12 07:15:00', '2nd at South Park', 64, '2013-12-12 07:23:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94107),
	(122618, 527, '2013-12-12 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94530),
	(122619, 572, '2013-12-12 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 07:31:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94404),
	(122620, 622, '2013-12-12 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94025),
	(122621, 195, '2013-12-12 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 07:26:00', 'Clay at Battery', 41, 485, 'Subscriber', 94105),
	(122622, 423, '2013-12-12 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 07:30:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(122624, 379, '2013-12-12 07:23:00', 'Embarcadero at Sansome', 60, '2013-12-12 07:29:00', 'Steuart at Market', 74, 259, 'Subscriber', 94111),
	(122627, 742, '2013-12-12 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 07:38:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94611),
	(122628, 358, '2013-12-12 07:27:00', 'Davis at Jackson', 42, '2013-12-12 07:32:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94111),
	(122629, 313, '2013-12-12 07:28:00', 'Redwood City Caltrain Station', 22, '2013-12-12 07:33:00', 'Redwood City Medical Center', 26, 31, 'Subscriber', 94109),
	(122632, 1181, '2013-12-12 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94133),
	(122633, 448, '2013-12-12 07:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 07:38:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94538),
	(122634, 234, '2013-12-12 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 07:35:00', 'Market at 4th', 76, 502, 'Subscriber', 94952),
	(122635, 422, '2013-12-12 07:33:00', 'Steuart at Market', 74, '2013-12-12 07:40:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94066),
	(122636, 293, '2013-12-12 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 07:38:00', 'Market at Sansome', 77, 568, 'Subscriber', 94510),
	(122637, 532, '2013-12-12 07:34:00', 'SJSU - San Salvador at 9th', 16, '2013-12-12 07:42:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95112),
	(122639, 1119, '2013-12-12 07:35:00', 'South Van Ness at Market', 66, '2013-12-12 07:53:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94103),
	(122640, 222, '2013-12-12 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 07:39:00', 'Market at Sansome', 77, 321, 'Subscriber', 94930),
	(122641, 1132, '2013-12-12 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94590),
	(122643, 569, '2013-12-12 07:36:00', 'Powell Street BART', 53, '2013-12-12 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94117),
	(122644, 630, '2013-12-12 07:37:00', 'Market at 4th', 76, '2013-12-12 07:47:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94108),
	(122645, 690, '2013-12-12 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 07:49:00', '2nd at Townsend', 61, 622, 'Subscriber', 94960),
	(122646, 397, '2013-12-12 07:40:00', 'Powell at Post (Union Square)', 71, '2013-12-12 07:46:00', 'Market at 10th', 67, 430, 'Subscriber', 94085),
	(122647, 287, '2013-12-12 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 07:46:00', '2nd at Townsend', 61, 546, 'Subscriber', 94606),
	(122648, 494, '2013-12-12 07:41:00', 'Golden Gate at Polk', 59, '2013-12-12 07:50:00', 'Post at Kearney', 47, 395, 'Subscriber', 94104),
	(122650, 686, '2013-12-12 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94070),
	(122651, 365, '2013-12-12 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94133),
	(122655, 246, '2013-12-12 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94501),
	(122657, 384, '2013-12-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 95014),
	(122662, 441, '2013-12-12 07:44:00', 'Spear at Folsom', 49, '2013-12-12 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94105),
	(122664, 449, '2013-12-12 07:45:00', 'Steuart at Market', 74, '2013-12-12 07:52:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Subscriber', 94612),
	(122666, 234, '2013-12-12 07:45:00', '2nd at Folsom', 62, '2013-12-12 07:49:00', 'Market at Sansome', 77, 280, 'Subscriber', 94103),
	(122668, 336, '2013-12-12 07:45:00', 'Market at Sansome', 77, '2013-12-12 07:50:00', '2nd at South Park', 64, 328, 'Subscriber', 94107),
	(122669, 296, '2013-12-12 07:45:00', 'Market at 10th', 67, '2013-12-12 07:50:00', 'Market at 4th', 76, 463, 'Subscriber', 94103),
	(122671, 259, '2013-12-12 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 07:49:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94133),
	(122672, 333, '2013-12-12 07:45:00', '5th at Howard', 57, '2013-12-12 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94103),
	(122673, 402, '2013-12-12 07:46:00', 'Paseo de San Antonio', 7, '2013-12-12 07:53:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 95112),
	(122674, 1029, '2013-12-12 07:47:00', 'Powell Street BART', 53, '2013-12-12 08:04:00', 'Embarcadero at Vallejo', 48, 388, 'Customer', 20001),
	(122675, 165, '2013-12-12 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 07:50:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94611),
	(122677, 338, '2013-12-12 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 07:53:00', 'Market at Sansome', 77, 459, 'Subscriber', 94133),
	(122681, 205, '2013-12-12 07:48:00', 'Howard at 2nd', 63, '2013-12-12 07:52:00', '2nd at South Park', 64, 576, 'Subscriber', 94618),
	(122686, 646, '2013-12-12 07:50:00', 'South Van Ness at Market', 66, '2013-12-12 08:01:00', 'Market at Sansome', 77, 446, 'Subscriber', 94117),
	(122687, 580, '2013-12-12 07:51:00', 'Steuart at Market', 74, '2013-12-12 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94549),
	(122690, 592, '2013-12-12 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:01:00', 'Market at Sansome', 77, 360, 'Subscriber', 94010),
	(122691, 259, '2013-12-12 07:52:00', '2nd at South Park', 64, '2013-12-12 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94105),
	(122692, 147, '2013-12-12 07:52:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 07:54:00', 'Market at 10th', 67, 337, 'Subscriber', 94117),
	(122694, 546, '2013-12-12 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 08:01:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94109),
	(122697, 171, '2013-12-12 07:53:00', 'Mountain View City Hall', 27, '2013-12-12 07:56:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94024),
	(122698, 333, '2013-12-12 07:54:00', 'Clay at Battery', 41, '2013-12-12 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Customer', 21054),
	(122699, 480, '2013-12-12 07:54:00', 'Davis at Jackson', 42, '2013-12-12 08:02:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94111),
	(122704, 994, '2013-12-12 07:59:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 08:16:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94103),
	(122705, 439, '2013-12-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:07:00', '2nd at Folsom', 62, 620, 'Subscriber', 95051),
	(122706, 453, '2013-12-12 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 08:07:00', '2nd at Townsend', 61, 493, 'Subscriber', 94534),
	(122709, 876, '2013-12-12 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:15:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 95014),
	(122711, 626, '2013-12-12 08:01:00', 'Golden Gate at Polk', 59, '2013-12-12 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94109),
	(122712, 328, '2013-12-12 08:02:00', '2nd at Townsend', 61, '2013-12-12 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(122713, 4817, '2013-12-12 08:02:00', 'Embarcadero at Sansome', 60, '2013-12-12 09:22:00', '2nd at Townsend', 61, 345, 'Customer', NULL),
	(122714, 747, '2013-12-12 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94086),
	(122715, 221, '2013-12-12 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 08:03:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94065),
	(122716, 434, '2013-12-12 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 08:10:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94133),
	(122717, 545, '2013-12-12 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 08:13:00', '2nd at Folsom', 62, 394, 'Subscriber', 94133),
	(122718, 242, '2013-12-12 08:04:00', 'San Salvador at 1st', 8, '2013-12-12 08:08:00', 'MLK Library', 11, 705, 'Subscriber', 95113),
	(122719, 241, '2013-12-12 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 08:08:00', 'Clay at Battery', 41, 487, 'Subscriber', 94105),
	(122720, 490, '2013-12-12 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:13:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94062),
	(122721, 653, '2013-12-12 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 95050),
	(122723, 252, '2013-12-12 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 08:10:00', 'Townsend at 7th', 65, 310, 'Subscriber', 95054),
	(122724, 674, '2013-12-12 08:06:00', 'Steuart at Market', 74, '2013-12-12 08:18:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94925),
	(122725, 222, '2013-12-12 08:07:00', 'Townsend at 7th', 65, '2013-12-12 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94107),
	(122726, 786, '2013-12-12 08:07:00', 'Steuart at Market', 74, '2013-12-12 08:20:00', 'Market at 10th', 67, 458, 'Subscriber', 94930),
	(122727, 486, '2013-12-12 08:07:00', 'Steuart at Market', 74, '2013-12-12 08:15:00', '2nd at Townsend', 61, 601, 'Subscriber', 94558),
	(122728, 249, '2013-12-12 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 08:11:00', 'Townsend at 7th', 65, 521, 'Subscriber', 95120),
	(122729, 196, '2013-12-12 08:08:00', 'Townsend at 7th', 65, '2013-12-12 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94103),
	(122730, 339, '2013-12-12 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:14:00', '2nd at Folsom', 62, 532, 'Subscriber', 95060),
	(122732, 217, '2013-12-12 08:08:00', 'Market at Sansome', 77, '2013-12-12 08:12:00', '2nd at Folsom', 62, 277, 'Subscriber', 94518),
	(122733, 335, '2013-12-12 08:10:00', 'Embarcadero at Sansome', 60, '2013-12-12 08:15:00', 'Steuart at Market', 74, 259, 'Subscriber', 94133),
	(122735, 443, '2013-12-12 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 08:19:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94133),
	(122738, 209, '2013-12-12 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 08:17:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 94107),
	(122740, 855, '2013-12-12 08:14:00', '2nd at Townsend', 61, '2013-12-12 08:29:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94062),
	(122741, 423, '2013-12-12 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94133),
	(122742, 278, '2013-12-12 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 08:20:00', 'Adobe on Almaden', 5, 88, 'Subscriber', 94105),
	(122743, 578, '2013-12-12 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 08:25:00', 'St James Park', 13, 182, 'Subscriber', 94114),
	(122744, 386, '2013-12-12 08:16:00', '2nd at Townsend', 61, '2013-12-12 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94107),
	(122745, 408, '2013-12-12 08:18:00', 'Beale at Market', 56, '2013-12-12 08:25:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94550),
	(122746, 717, '2013-12-12 08:18:00', 'South Van Ness at Market', 66, '2013-12-12 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94111),
	(122747, 33066, '2013-12-12 08:18:00', 'Steuart at Market', 74, '2013-12-12 17:29:00', 'Steuart at Market', 74, 572, 'Customer', 94541),
	(122748, 711, '2013-12-12 08:19:00', 'Powell Street BART', 53, '2013-12-12 08:31:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94102),
	(122749, 353, '2013-12-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94087),
	(122751, 553, '2013-12-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:29:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 95130),
	(122752, 385, '2013-12-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:27:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94025),
	(122753, 572, '2013-12-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:30:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94061),
	(122757, 645, '2013-12-12 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 08:32:00', 'Powell at Post (Union Square)', 71, 416, 'Subscriber', 94108),
	(122758, 899, '2013-12-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:36:00', 'Commercial at Montgomery', 45, 344, 'Subscriber', 94043),
	(122760, 840, '2013-12-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:35:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94040),
	(122761, 386, '2013-12-12 08:22:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 08:28:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94611),
	(122762, 349, '2013-12-12 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 08:28:00', '5th at Howard', 57, 351, 'Subscriber', 94303),
	(122763, 400, '2013-12-12 08:22:00', 'Embarcadero at Sansome', 60, '2013-12-12 08:29:00', 'Steuart at Market', 74, 431, 'Subscriber', 94115),
	(122766, 417, '2013-12-12 08:23:00', 'Market at 10th', 67, '2013-12-12 08:30:00', 'Post at Kearney', 47, 337, 'Subscriber', 94133),
	(122767, 510, '2013-12-12 08:23:00', 'Spear at Folsom', 49, '2013-12-12 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94610),
	(122768, 718, '2013-12-12 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94133),
	(122769, 479, '2013-12-12 08:24:00', 'South Van Ness at Market', 66, '2013-12-12 08:32:00', 'Post at Kearney', 47, 561, 'Subscriber', 94122),
	(122770, 647, '2013-12-12 08:23:00', 'Powell at Post (Union Square)', 71, '2013-12-12 08:34:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94109),
	(122772, 619, '2013-12-12 08:24:00', 'San Francisco City Hall', 58, '2013-12-12 08:35:00', 'Steuart at Market', 74, 519, 'Subscriber', 94117),
	(122775, 511, '2013-12-12 08:25:00', 'Post at Kearney', 47, '2013-12-12 08:33:00', '2nd at South Park', 64, 540, 'Subscriber', 94115),
	(122777, 981, '2013-12-12 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 08:42:00', '2nd at Townsend', 61, 423, 'Subscriber', 94133),
	(122778, 1289, '2013-12-12 08:26:00', 'Market at 10th', 67, '2013-12-12 08:48:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94122),
	(122779, 521, '2013-12-12 08:26:00', 'Market at 4th', 76, '2013-12-12 08:35:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94041),
	(122780, 380, '2013-12-12 08:27:00', 'Market at Sansome', 77, '2013-12-12 08:34:00', '2nd at South Park', 64, 364, 'Subscriber', 94553),
	(122781, 1422, '2013-12-12 08:27:00', 'St James Park', 13, '2013-12-12 08:51:00', 'San Jose City Hall', 10, 109, 'Subscriber', 95112),
	(122783, 291, '2013-12-12 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 08:33:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 94403),
	(122784, 414, '2013-12-12 08:29:00', '2nd at South Park', 64, '2013-12-12 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94107),
	(122785, 1114, '2013-12-12 08:29:00', 'Embarcadero at Vallejo', 48, '2013-12-12 08:48:00', 'Market at 4th', 76, 388, 'Customer', 20001),
	(122786, 352, '2013-12-12 08:29:00', 'Market at Sansome', 77, '2013-12-12 08:35:00', '2nd at South Park', 64, 486, 'Subscriber', 94606),
	(122787, 329, '2013-12-12 08:30:00', '2nd at Folsom', 62, '2013-12-12 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94107),
	(122788, 362, '2013-12-12 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 08:36:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94903),
	(122789, 696, '2013-12-12 08:30:00', 'South Van Ness at Market', 66, '2013-12-12 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94102),
	(122790, 647, '2013-12-12 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94611),
	(122791, 491, '2013-12-12 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 08:39:00', '2nd at Folsom', 62, 500, 'Subscriber', 94903),
	(122793, 442, '2013-12-12 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 08:42:00', '2nd at South Park', 64, 603, 'Subscriber', 94705),
	(122794, 853, '2013-12-12 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 08:50:00', 'Market at Sansome', 77, 266, 'Subscriber', 94158),
	(122795, 575, '2013-12-12 08:36:00', 'Market at 10th', 67, '2013-12-12 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94102),
	(122796, 463, '2013-12-12 08:36:00', 'Steuart at Market', 74, '2013-12-12 08:44:00', '2nd at Townsend', 61, 397, 'Subscriber', 94708),
	(122797, 543, '2013-12-12 08:36:00', 'Steuart at Market', 74, '2013-12-12 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94706),
	(122798, 209, '2013-12-12 08:38:00', 'Market at Sansome', 77, '2013-12-12 08:41:00', '2nd at Folsom', 62, 360, 'Subscriber', 94596),
	(122799, 368, '2013-12-12 08:39:00', '2nd at Townsend', 61, '2013-12-12 08:45:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94107),
	(122800, 407, '2013-12-12 08:39:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 08:46:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94707),
	(122801, 768, '2013-12-12 08:40:00', 'Golden Gate at Polk', 59, '2013-12-12 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94109),
	(122803, 190, '2013-12-12 08:40:00', '2nd at Townsend', 61, '2013-12-12 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(122805, 300, '2013-12-12 08:41:00', 'Market at Sansome', 77, '2013-12-12 08:46:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94117),
	(122806, 374, '2013-12-12 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 08:47:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94565),
	(122807, 328, '2013-12-12 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 08:47:00', 'San Pedro Square', 6, 704, 'Subscriber', 94002),
	(122808, 626, '2013-12-12 08:43:00', 'Market at 4th', 76, '2013-12-12 08:53:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94103),
	(122809, 665, '2013-12-12 08:43:00', 'Townsend at 7th', 65, '2013-12-12 08:54:00', 'Post at Kearney', 47, 354, 'Subscriber', 94107),
	(122810, 237, '2013-12-12 08:43:00', 'Mountain View Caltrain Station', 28, '2013-12-12 08:47:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94040),
	(122811, 1239, '2013-12-12 08:43:00', '2nd at Townsend', 61, '2013-12-12 09:04:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94402),
	(122812, 397, '2013-12-12 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 08:51:00', '5th at Howard', 57, 417, 'Subscriber', 94602),
	(122813, 287, '2013-12-12 08:44:00', 'Embarcadero at Bryant', 54, '2013-12-12 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94105),
	(122814, 601, '2013-12-12 08:45:00', 'Beale at Market', 56, '2013-12-12 08:55:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94114),
	(122815, 403, '2013-12-12 08:46:00', 'Market at 10th', 67, '2013-12-12 08:53:00', 'Market at 4th', 76, 524, 'Subscriber', 94129),
	(122816, 582, '2013-12-12 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 08:56:00', '5th at Howard', 57, 556, 'Subscriber', 94503),
	(122817, 22811, '2013-12-12 08:47:00', 'Embarcadero at Bryant', 54, '2013-12-12 15:07:00', '2nd at Townsend', 61, 525, 'Customer', 94920),
	(122818, 615, '2013-12-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94002),
	(122819, 562, '2013-12-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94403),
	(122821, 389, '2013-12-12 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 08:54:00', 'Market at 4th', 76, 427, 'Subscriber', 94558),
	(122822, 487, '2013-12-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 08:57:00', 'Howard at 2nd', 63, 479, 'Subscriber', 95112),
	(122823, 506, '2013-12-12 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 08:57:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94611),
	(122824, 936, '2013-12-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:05:00', 'Clay at Battery', 41, 534, 'Subscriber', 94070),
	(122825, 404, '2013-12-12 08:49:00', 'Beale at Market', 56, '2013-12-12 08:56:00', '2nd at Townsend', 61, 384, 'Subscriber', 94606),
	(122826, 651, '2013-12-12 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94040),
	(122829, 917, '2013-12-12 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94402),
	(122830, 612, '2013-12-12 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 09:01:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94041),
	(122831, 836, '2013-12-12 08:51:00', '2nd at Folsom', 62, '2013-12-12 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Subscriber', 94107),
	(122833, 681, '2013-12-12 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 09:02:00', 'Market at 10th', 67, 495, 'Subscriber', 94040),
	(122836, 318, '2013-12-12 08:51:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 08:57:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94611),
	(122837, 515, '2013-12-12 08:51:00', 'Steuart at Market', 74, '2013-12-12 09:00:00', '2nd at Townsend', 61, 431, 'Subscriber', 94122),
	(122838, 975, '2013-12-12 08:52:00', 'Townsend at 7th', 65, '2013-12-12 09:08:00', 'Market at Sansome', 77, 629, 'Subscriber', 94131),
	(122840, 408, '2013-12-12 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 08:59:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94609),
	(122841, 700, '2013-12-12 08:52:00', 'Townsend at 7th', 65, '2013-12-12 09:03:00', 'Powell Street BART', 53, 630, 'Subscriber', 94107),
	(122843, 361, '2013-12-12 08:52:00', 'Santa Clara at Almaden', 4, '2013-12-12 08:58:00', 'SJSU 4th at San Carlos', 12, 651, 'Subscriber', 95110),
	(122844, 337, '2013-12-12 08:52:00', '5th at Howard', 57, '2013-12-12 08:58:00', '5th at Howard', 57, 417, 'Customer', NULL),
	(122845, 762, '2013-12-12 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 09:02:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94010),
	(122847, 632, '2013-12-12 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 09:03:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94107),
	(122850, 473, '2013-12-12 08:53:00', 'Embarcadero at Sansome', 60, '2013-12-12 09:01:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94133),
	(122851, 613, '2013-12-12 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 09:03:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(122854, 165, '2013-12-12 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 08:56:00', '5th at Howard', 57, 433, 'Subscriber', 94134),
	(122855, 343, '2013-12-12 08:54:00', '2nd at South Park', 64, '2013-12-12 09:00:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94107),
	(122858, 242, '2013-12-12 08:55:00', 'Palo Alto Caltrain Station', 34, '2013-12-12 08:59:00', 'Cowper at University', 37, 155, 'Subscriber', 94117),
	(122860, 469, '2013-12-12 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:03:00', 'Washington at Kearney', 46, 373, 'Subscriber', 94133),
	(122861, 599, '2013-12-12 08:55:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:05:00', 'Clay at Battery', 41, 315, 'Subscriber', 94107),
	(122863, 295, '2013-12-12 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:00:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94710),
	(122864, 411, '2013-12-12 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:02:00', '2nd at Townsend', 61, 453, 'Subscriber', 94611),
	(122865, 689, '2013-12-12 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 09:06:00', 'Market at 10th', 67, 481, 'Subscriber', 94103),
	(122866, 586, '2013-12-12 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94939),
	(122867, 755, '2013-12-12 08:56:00', 'San Francisco City Hall', 58, '2013-12-12 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94127),
	(122868, 185, '2013-12-12 08:56:00', 'Beale at Market', 56, '2013-12-12 08:59:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94606),
	(122869, 508, '2013-12-12 08:57:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94107),
	(122870, 363, '2013-12-12 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 09:03:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(122871, 539, '2013-12-12 08:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 09:07:00', 'Clay at Battery', 41, 514, 'Subscriber', 94103),
	(122873, 303, '2013-12-12 08:58:00', 'Post at Kearney', 47, '2013-12-12 09:03:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94920),
	(122874, 303, '2013-12-12 08:58:00', 'Steuart at Market', 74, '2013-12-12 09:03:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94131),
	(122875, 239, '2013-12-12 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:03:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94403),
	(122876, 744, '2013-12-12 08:59:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:12:00', 'Market at Sansome', 77, 424, 'Subscriber', 94105),
	(122877, 524, '2013-12-12 08:59:00', '2nd at Townsend', 61, '2013-12-12 09:08:00', 'Market at 4th', 76, 355, 'Subscriber', 94609),
	(122878, 340, '2013-12-12 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:05:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94610),
	(122879, 501, '2013-12-12 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 09:08:00', 'Market at Sansome', 77, 538, 'Subscriber', 94024),
	(122880, 499, '2013-12-12 09:01:00', '2nd at Townsend', 61, '2013-12-12 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94107),
	(122881, 216, '2013-12-12 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 09:04:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94025),
	(122882, 482, '2013-12-12 09:01:00', 'Steuart at Market', 74, '2013-12-12 09:09:00', '2nd at South Park', 64, 609, 'Subscriber', 94110),
	(122883, 311, '2013-12-12 09:01:00', 'Market at Sansome', 77, '2013-12-12 09:06:00', '2nd at South Park', 64, 573, 'Subscriber', 94702),
	(122884, 693, '2013-12-12 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 09:13:00', 'Adobe on Almaden', 5, 297, 'Subscriber', 94117),
	(122885, 664, '2013-12-12 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:12:00', 'Powell Street BART', 53, 286, 'Subscriber', 94602),
	(122887, 265, '2013-12-12 09:02:00', 'Mountain View Caltrain Station', 28, '2013-12-12 09:06:00', 'Evelyn Park and Ride', 30, 59, 'Subscriber', 94107),
	(122888, 449, '2013-12-12 09:02:00', 'Steuart at Market', 74, '2013-12-12 09:10:00', '2nd at Townsend', 61, 259, 'Subscriber', 94568),
	(122889, 246, '2013-12-12 09:02:00', 'Mountain View Caltrain Station', 28, '2013-12-12 09:06:00', 'Mountain View City Hall', 27, 683, 'Subscriber', 94107),
	(122891, 392, '2013-12-12 09:02:00', 'San Francisco City Hall', 58, '2013-12-12 09:09:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94109),
	(122892, 1092, '2013-12-12 09:02:00', '2nd at South Park', 64, '2013-12-12 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94107),
	(122893, 344, '2013-12-12 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 09:08:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 94103),
	(122894, 359, '2013-12-12 09:03:00', 'Powell Street BART', 53, '2013-12-12 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94109),
	(122895, 316, '2013-12-12 09:03:00', 'Market at Sansome', 77, '2013-12-12 09:08:00', '2nd at South Park', 64, 282, 'Subscriber', 94588),
	(122896, 213, '2013-12-12 09:03:00', 'Steuart at Market', 74, '2013-12-12 09:07:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94582),
	(122898, 794, '2013-12-12 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 09:17:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94117),
	(122899, 273, '2013-12-12 09:04:00', 'Townsend at 7th', 65, '2013-12-12 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94107),
	(122900, 639, '2013-12-12 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94107),
	(122901, 481, '2013-12-12 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:14:00', 'Embarcadero at Vallejo', 48, 359, 'Subscriber', 94111),
	(122902, 492, '2013-12-12 09:07:00', 'Steuart at Market', 74, '2013-12-12 09:15:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94611),
	(122903, 896, '2013-12-12 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 09:21:00', 'Market at 10th', 67, 576, 'Subscriber', 94086),
	(122906, 249, '2013-12-12 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 09:12:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94061),
	(122907, 444, '2013-12-12 09:08:00', 'Golden Gate at Polk', 59, '2013-12-12 09:15:00', 'Market at 4th', 76, 452, 'Subscriber', 94102),
	(122909, 621, '2013-12-12 09:08:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:18:00', 'Townsend at 7th', 65, 617, 'Customer', 94510),
	(122910, 540, '2013-12-12 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 09:17:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94608),
	(122911, 500, '2013-12-12 09:09:00', '2nd at Townsend', 61, '2013-12-12 09:17:00', 'Steuart at Market', 74, 431, 'Subscriber', 94010),
	(122914, 404, '2013-12-12 09:11:00', '2nd at Townsend', 61, '2013-12-12 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94404),
	(122915, 621, '2013-12-12 09:11:00', '2nd at South Park', 64, '2013-12-12 09:21:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94602),
	(122916, 119, '2013-12-12 09:11:00', 'Beale at Market', 56, '2013-12-12 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94110),
	(122917, 316, '2013-12-12 09:13:00', '2nd at Folsom', 62, '2013-12-12 09:18:00', '2nd at Townsend', 61, 394, 'Subscriber', 94105),
	(122918, 251, '2013-12-12 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:17:00', 'Beale at Market', 56, 332, 'Subscriber', 94107),
	(122919, 611, '2013-12-12 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:24:00', 'Powell Street BART', 53, 627, 'Customer', 95129),
	(122920, 549, '2013-12-12 09:14:00', 'Market at 10th', 67, '2013-12-12 09:23:00', 'Market at Sansome', 77, 481, 'Subscriber', 94102),
	(122921, 315, '2013-12-12 09:14:00', 'Howard at 2nd', 63, '2013-12-12 09:19:00', '2nd at Townsend', 61, 621, 'Subscriber', 94941),
	(122922, 605, '2013-12-12 09:14:00', 'Market at Sansome', 77, '2013-12-12 09:24:00', '2nd at South Park', 64, 379, 'Subscriber', 94080),
	(122923, 1027, '2013-12-12 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 09:33:00', 'Market at Sansome', 77, 519, 'Subscriber', 94920),
	(122925, 322, '2013-12-12 09:17:00', 'Market at Sansome', 77, '2013-12-12 09:22:00', '2nd at Folsom', 62, 459, 'Subscriber', 94501),
	(122926, 474, '2013-12-12 09:17:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:25:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94105),
	(122927, 274, '2013-12-12 09:17:00', 'Howard at 2nd', 63, '2013-12-12 09:22:00', '5th at Howard', 57, 479, 'Subscriber', 94010),
	(122928, 60, '2013-12-12 09:18:00', 'Powell at Post (Union Square)', 71, '2013-12-12 09:19:00', 'Powell at Post (Union Square)', 71, 614, 'Subscriber', 94103),
	(122929, 702, '2013-12-12 09:17:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:29:00', 'Embarcadero at Vallejo', 48, 612, 'Subscriber', 94107),
	(122931, 633, '2013-12-12 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:30:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94606),
	(122932, 502, '2013-12-12 09:19:00', 'Powell at Post (Union Square)', 71, '2013-12-12 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94103),
	(122933, 203, '2013-12-12 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:23:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94158),
	(122934, 461, '2013-12-12 09:20:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:27:00', 'Steuart at Market', 74, 285, 'Subscriber', 94105),
	(122935, 383, '2013-12-12 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:26:00', '2nd at Folsom', 62, 290, 'Subscriber', 94107),
	(122936, 487, '2013-12-12 09:20:00', '2nd at Townsend', 61, '2013-12-12 09:28:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94107),
	(122937, 605, '2013-12-12 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 09:31:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94609),
	(122938, 883, '2013-12-12 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:35:00', 'Clay at Battery', 41, 412, 'Subscriber', 94107),
	(122940, 414, '2013-12-12 09:21:00', 'Market at Sansome', 77, '2013-12-12 09:28:00', '2nd at South Park', 64, 265, 'Subscriber', 94610),
	(122941, 197, '2013-12-12 09:22:00', 'Steuart at Market', 74, '2013-12-12 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94062),
	(122943, 323, '2013-12-12 09:22:00', 'Davis at Jackson', 42, '2013-12-12 09:28:00', 'Market at Sansome', 77, 312, 'Subscriber', 94111),
	(122944, 211, '2013-12-12 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:26:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94541),
	(122945, 604, '2013-12-12 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:33:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94602),
	(122947, 505, '2013-12-12 09:24:00', 'Embarcadero at Folsom', 51, '2013-12-12 09:32:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94610),
	(122948, 461, '2013-12-12 09:25:00', '2nd at South Park', 64, '2013-12-12 09:33:00', 'Market at Sansome', 77, 364, 'Customer', 94602),
	(122949, 359, '2013-12-12 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:32:00', '2nd at Townsend', 61, 327, 'Subscriber', 94611),
	(122950, 183, '2013-12-12 09:26:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:29:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94105),
	(122951, 799, '2013-12-12 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:40:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94025),
	(122952, 211, '2013-12-12 09:27:00', 'Palo Alto Caltrain Station', 34, '2013-12-12 09:31:00', 'Cowper at University', 37, 125, 'Subscriber', 94133),
	(122953, 147, '2013-12-12 09:28:00', '2nd at Folsom', 62, '2013-12-12 09:30:00', '2nd at South Park', 64, 459, 'Subscriber', 94501),
	(122954, 232, '2013-12-12 09:29:00', 'Steuart at Market', 74, '2013-12-12 09:33:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94705),
	(122955, 945, '2013-12-12 09:29:00', 'South Van Ness at Market', 66, '2013-12-12 09:45:00', '2nd at South Park', 64, 510, 'Subscriber', 94107),
	(122957, 581, '2013-12-12 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 09:39:00', '2nd at Townsend', 61, 414, 'Subscriber', 94610),
	(122958, 480, '2013-12-12 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 09:39:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94555),
	(122959, 263, '2013-12-12 09:31:00', 'Townsend at 7th', 65, '2013-12-12 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(122961, 693, '2013-12-12 09:32:00', 'Townsend at 7th', 65, '2013-12-12 09:44:00', 'Powell Street BART', 53, 563, 'Customer', 94103),
	(122963, 356, '2013-12-12 09:35:00', 'Market at Sansome', 77, '2013-12-12 09:41:00', 'Clay at Battery', 41, 519, 'Subscriber', 94015),
	(122964, 153, '2013-12-12 09:37:00', 'Embarcadero at Vallejo', 48, '2013-12-12 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94107),
	(122965, 476, '2013-12-12 09:37:00', 'Steuart at Market', 74, '2013-12-12 09:44:00', '2nd at Townsend', 61, 383, 'Subscriber', 94116),
	(122966, 856, '2013-12-12 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 09:51:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94590),
	(122971, 266, '2013-12-12 09:40:00', 'Mountain View Caltrain Station', 28, '2013-12-12 09:44:00', 'Mountain View City Hall', 27, 206, 'Subscriber', 94107),
	(122973, 795, '2013-12-12 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94117),
	(122974, 492, '2013-12-12 09:40:00', 'Market at Sansome', 77, '2013-12-12 09:49:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94112),
	(122977, 713, '2013-12-12 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Customer', 94117),
	(122980, 521, '2013-12-12 09:43:00', 'Market at 4th', 76, '2013-12-12 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94587),
	(122981, 575, '2013-12-12 09:44:00', 'Commercial at Montgomery', 45, '2013-12-12 09:53:00', 'Market at 4th', 76, 369, 'Subscriber', 94133),
	(122982, 552, '2013-12-12 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:53:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94025),
	(122983, 443, '2013-12-12 09:44:00', '2nd at Townsend', 61, '2013-12-12 09:51:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94107),
	(122985, 273, '2013-12-12 09:45:00', '2nd at South Park', 64, '2013-12-12 09:49:00', 'Market at Sansome', 77, 379, 'Subscriber', 94107),
	(122986, 409, '2013-12-12 09:45:00', 'Market at 10th', 67, '2013-12-12 09:52:00', 'Market at 4th', 76, 438, 'Subscriber', 94103),
	(122987, 394, '2013-12-12 09:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 09:52:00', '5th at Howard', 57, 363, 'Subscriber', 94103),
	(122988, 546, '2013-12-12 09:45:00', 'Embarcadero at Sansome', 60, '2013-12-12 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94105),
	(122989, 422, '2013-12-12 09:46:00', 'Embarcadero at Bryant', 54, '2013-12-12 09:53:00', 'Clay at Battery', 41, 462, 'Subscriber', 94105),
	(122990, 365, '2013-12-12 09:46:00', '2nd at South Park', 64, '2013-12-12 09:53:00', 'Market at Sansome', 77, 540, 'Subscriber', 94107),
	(122991, 556, '2013-12-12 09:47:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 09:57:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94131),
	(122992, 251, '2013-12-12 09:49:00', 'Beale at Market', 56, '2013-12-12 09:53:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94109),
	(122995, 315, '2013-12-12 09:49:00', 'Embarcadero at Vallejo', 48, '2013-12-12 09:54:00', 'Clay at Battery', 41, 611, 'Subscriber', 94925),
	(122996, 431, '2013-12-12 09:49:00', 'Powell Street BART', 53, '2013-12-12 09:57:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94122),
	(122997, 384, '2013-12-12 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:57:00', '2nd at South Park', 64, 552, 'Subscriber', 94158),
	(122999, 749, '2013-12-12 09:51:00', 'South Van Ness at Market', 66, '2013-12-12 10:04:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94103),
	(123000, 361, '2013-12-12 09:51:00', 'Market at Sansome', 77, '2013-12-12 09:57:00', '2nd at South Park', 64, 481, 'Subscriber', 94709),
	(123001, 383, '2013-12-12 09:52:00', 'Commercial at Montgomery', 45, '2013-12-12 09:59:00', 'Powell Street BART', 53, 584, 'Subscriber', 94111),
	(123005, 717, '2013-12-12 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 10:05:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94945),
	(123006, 554, '2013-12-12 09:54:00', 'Steuart at Market', 74, '2013-12-12 10:03:00', '2nd at Townsend', 61, 431, 'Subscriber', 94612),
	(123009, 425, '2013-12-12 09:55:00', 'Market at 4th', 76, '2013-12-12 10:02:00', '2nd at South Park', 64, 605, 'Subscriber', 94118),
	(123010, 203, '2013-12-12 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 09:59:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94158),
	(123015, 816, '2013-12-12 09:59:00', 'Golden Gate at Polk', 59, '2013-12-12 10:12:00', '2nd at South Park', 64, 577, 'Subscriber', 94109),
	(123016, 732, '2013-12-12 09:59:00', '5th at Howard', 57, '2013-12-12 10:11:00', 'Market at 10th', 67, 351, 'Subscriber', 94703),
	(123018, 342, '2013-12-12 10:00:00', 'Post at Kearney', 47, '2013-12-12 10:06:00', '2nd at Folsom', 62, 341, 'Subscriber', 94117),
	(123019, 1669, '2013-12-12 10:01:00', 'Park at Olive', 38, '2013-12-12 10:29:00', 'Cowper at University', 37, 217, 'Customer', 7621),
	(123021, 336, '2013-12-12 10:03:00', 'Powell Street BART', 53, '2013-12-12 10:08:00', 'Market at Sansome', 77, 563, 'Subscriber', 94116),
	(123023, 543, '2013-12-12 10:03:00', '2nd at Townsend', 61, '2013-12-12 10:12:00', 'Market at Sansome', 77, 423, 'Subscriber', 94107),
	(123024, 977, '2013-12-12 10:03:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 10:19:00', 'Embarcadero at Vallejo', 48, 551, 'Subscriber', 94103),
	(123025, 671, '2013-12-12 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 10:19:00', 'Market at 10th', 67, 488, 'Subscriber', 94041),
	(123026, 945, '2013-12-12 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94025),
	(123027, 364, '2013-12-12 10:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 10:14:00', 'Steuart at Market', 74, 336, 'Subscriber', 94133),
	(123028, 230, '2013-12-12 10:08:00', '2nd at Folsom', 62, '2013-12-12 10:12:00', 'Market at Sansome', 77, 277, 'Subscriber', 94518),
	(123031, 225, '2013-12-12 10:09:00', 'Redwood City Medical Center', 26, '2013-12-12 10:13:00', 'Franklin at Maple', 21, 221, 'Subscriber', 94109),
	(123034, 455, '2013-12-12 10:11:00', 'Market at Sansome', 77, '2013-12-12 10:18:00', '2nd at Townsend', 61, 563, 'Customer', 94303),
	(123037, 400, '2013-12-12 10:12:00', 'Powell Street BART', 53, '2013-12-12 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94611),
	(123040, 303, '2013-12-12 10:13:00', '2nd at Folsom', 62, '2013-12-12 10:18:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94107),
	(123042, 363, '2013-12-12 10:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 10:25:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94107),
	(123043, 529, '2013-12-12 10:19:00', 'Spear at Folsom', 49, '2013-12-12 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94105),
	(123044, 673, '2013-12-12 10:19:00', 'Clay at Battery', 41, '2013-12-12 10:31:00', '2nd at South Park', 64, 412, 'Customer', 94941),
	(123048, 264, '2013-12-12 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 10:26:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(123049, 429, '2013-12-12 10:23:00', 'Powell Street BART', 53, '2013-12-12 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94538),
	(123050, 366, '2013-12-12 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 10:29:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94102),
	(123051, 1323, '2013-12-12 10:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94133),
	(123052, 257, '2013-12-12 10:25:00', 'Spear at Folsom', 49, '2013-12-12 10:29:00', '2nd at Townsend', 61, 320, 'Subscriber', 94105),
	(123053, 915, '2013-12-12 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 10:42:00', 'Clay at Battery', 41, 274, 'Subscriber', 94107),
	(123054, 635, '2013-12-12 10:27:00', 'Golden Gate at Polk', 59, '2013-12-12 10:37:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94109),
	(123055, 286, '2013-12-12 10:27:00', 'Golden Gate at Polk', 59, '2013-12-12 10:32:00', 'Market at 10th', 67, 392, 'Subscriber', 94109),
	(123056, 701, '2013-12-12 10:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 10:39:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94124),
	(123057, 587, '2013-12-12 10:30:00', 'Powell at Post (Union Square)', 71, '2013-12-12 10:40:00', '2nd at South Park', 64, 592, 'Subscriber', 94108),
	(123060, 257, '2013-12-12 10:38:00', 'Mountain View Caltrain Station', 28, '2013-12-12 10:42:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94158),
	(123061, 578, '2013-12-12 10:38:00', 'Post at Kearney', 47, '2013-12-12 10:47:00', 'Embarcadero at Bryant', 54, 337, 'Subscriber', 94105),
	(123062, 1105, '2013-12-12 10:42:00', 'Market at 10th', 67, '2013-12-12 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Customer', 27713),
	(123063, 377, '2013-12-12 10:43:00', '5th at Howard', 57, '2013-12-12 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94107),
	(123064, 981, '2013-12-12 10:44:00', 'Market at 10th', 67, '2013-12-12 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', 27606),
	(123065, 532, '2013-12-12 10:45:00', 'Embarcadero at Bryant', 54, '2013-12-12 10:53:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94105),
	(123066, 377, '2013-12-12 10:46:00', 'MLK Library', 11, '2013-12-12 10:52:00', 'San Jose Civic Center', 3, 212, 'Subscriber', 95112),
	(123067, 591, '2013-12-12 10:46:00', 'Embarcadero at Vallejo', 48, '2013-12-12 10:56:00', '2nd at Townsend', 61, 330, 'Subscriber', 94903),
	(123073, 840, '2013-12-12 10:53:00', 'San Francisco City Hall', 58, '2013-12-12 11:07:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94102),
	(123076, 453, '2013-12-12 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 11:02:00', 'Post at Kearney', 47, 314, 'Subscriber', 94112),
	(123080, 2030, '2013-12-12 10:55:00', 'Howard at 2nd', 63, '2013-12-12 11:29:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 73071),
	(123082, 233, '2013-12-12 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 11:01:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94107),
	(123083, 249, '2013-12-12 11:00:00', 'Franklin at Maple', 21, '2013-12-12 11:04:00', 'Redwood City Medical Center', 26, 221, 'Subscriber', 94109),
	(123085, 441, '2013-12-12 11:00:00', 'South Van Ness at Market', 66, '2013-12-12 11:08:00', 'Market at 4th', 76, 443, 'Subscriber', 94117),
	(123086, 993, '2013-12-12 11:01:00', 'Townsend at 7th', 65, '2013-12-12 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94107),
	(123090, 494, '2013-12-12 11:03:00', 'Howard at 2nd', 63, '2013-12-12 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94105),
	(123091, 755, '2013-12-12 11:04:00', 'Powell at Post (Union Square)', 71, '2013-12-12 11:17:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94108),
	(123092, 583, '2013-12-12 11:07:00', 'Beale at Market', 56, '2013-12-12 11:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Customer', 84105),
	(123095, 1956, '2013-12-12 11:09:00', 'Cowper at University', 37, '2013-12-12 11:41:00', 'Cowper at University', 37, 217, 'Customer', 7621),
	(123097, 487, '2013-12-12 11:10:00', '2nd at Folsom', 62, '2013-12-12 11:18:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94596),
	(123098, 258, '2013-12-12 11:12:00', 'SJSU 4th at San Carlos', 12, '2013-12-12 11:17:00', 'San Jose City Hall', 10, 651, 'Subscriber', 95112),
	(123102, 393, '2013-12-12 11:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 94102),
	(123107, 364, '2013-12-12 11:20:00', 'Howard at 2nd', 63, '2013-12-12 11:26:00', 'Clay at Battery', 41, 426, 'Customer', 21054),
	(123110, 548, '2013-12-12 11:21:00', 'Embarcadero at Vallejo', 48, '2013-12-12 11:30:00', '2nd at Folsom', 62, 484, 'Customer', 20003),
	(123112, 258, '2013-12-12 11:22:00', 'Evelyn Park and Ride', 30, '2013-12-12 11:26:00', 'Mountain View Caltrain Station', 28, 223, 'Subscriber', 94086),
	(123114, 619, '2013-12-12 11:31:00', 'Townsend at 7th', 65, '2013-12-12 11:41:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94131),
	(123115, 15988, '2013-12-12 11:31:00', 'Embarcadero at Bryant', 54, '2013-12-12 15:58:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', NULL),
	(123116, 15941, '2013-12-12 11:32:00', 'Embarcadero at Bryant', 54, '2013-12-12 15:58:00', 'Embarcadero at Vallejo', 48, 622, 'Customer', NULL),
	(123117, 542, '2013-12-12 11:32:00', 'Beale at Market', 56, '2013-12-12 11:41:00', 'Powell Street BART', 53, 332, 'Subscriber', 94610),
	(123118, 198, '2013-12-12 11:35:00', 'Santa Clara at Almaden', 4, '2013-12-12 11:39:00', 'Arena Green / SAP Center', 14, 34, 'Subscriber', 95113),
	(123119, 800, '2013-12-12 11:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 11:50:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(123120, 891, '2013-12-12 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 11:52:00', '2nd at South Park', 64, 300, 'Customer', 94133),
	(123121, 155, '2013-12-12 11:39:00', '2nd at South Park', 64, '2013-12-12 11:41:00', '2nd at Townsend', 61, 577, 'Subscriber', 94109),
	(123122, 154, '2013-12-12 11:39:00', '2nd at South Park', 64, '2013-12-12 11:42:00', '2nd at Townsend', 61, 592, 'Subscriber', 94102),
	(123123, 18500, '2013-12-12 11:39:00', 'Steuart at Market', 74, '2013-12-12 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Customer', NULL),
	(123124, 668, '2013-12-12 11:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 11:51:00', 'Powell Street BART', 53, 630, 'Subscriber', 94158),
	(123125, 18449, '2013-12-12 11:40:00', 'Steuart at Market', 74, '2013-12-12 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Customer', NULL),
	(123126, 784, '2013-12-12 11:41:00', 'Townsend at 7th', 65, '2013-12-12 11:54:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94109),
	(123130, 632, '2013-12-12 11:43:00', 'South Van Ness at Market', 66, '2013-12-12 11:54:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94117),
	(123131, 390, '2013-12-12 11:44:00', 'Embarcadero at Bryant', 54, '2013-12-12 11:50:00', 'Steuart at Market', 74, 352, 'Subscriber', 94941),
	(123132, 263, '2013-12-12 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 11:49:00', '2nd at South Park', 64, 492, 'Subscriber', 94062),
	(123133, 350, '2013-12-12 11:46:00', 'Market at 10th', 67, '2013-12-12 11:51:00', 'Market at 4th', 76, 576, 'Subscriber', 94602),
	(123134, 236, '2013-12-12 11:46:00', 'Howard at 2nd', 63, '2013-12-12 11:50:00', '5th at Howard', 57, 335, 'Subscriber', 94110),
	(123135, 636, '2013-12-12 11:48:00', 'Commercial at Montgomery', 45, '2013-12-12 11:59:00', '2nd at Townsend', 61, 269, 'Subscriber', 94115),
	(123136, 3465, '2013-12-12 11:51:00', '2nd at South Park', 64, '2013-12-12 12:48:00', '2nd at South Park', 64, 609, 'Subscriber', 94110),
	(123137, 489, '2013-12-12 11:53:00', '2nd at Townsend', 61, '2013-12-12 12:01:00', 'Townsend at 7th', 65, 260, 'Customer', 94110),
	(123138, 219, '2013-12-12 11:54:00', 'Market at 4th', 76, '2013-12-12 11:57:00', 'Market at Sansome', 77, 369, 'Subscriber', 94062),
	(123139, 192, '2013-12-12 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 11:58:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94010),
	(123140, 307, '2013-12-12 11:56:00', 'Powell Street BART', 53, '2013-12-12 12:01:00', 'Market at 10th', 67, 286, 'Subscriber', 94109),
	(123141, 1303, '2013-12-12 11:57:00', 'Market at Sansome', 77, '2013-12-12 12:19:00', '2nd at Townsend', 61, 312, 'Subscriber', 94117),
	(123143, 280, '2013-12-12 11:57:00', 'San Jose City Hall', 10, '2013-12-12 12:02:00', 'San Salvador at 1st', 8, 109, 'Subscriber', 95113),
	(123145, 333, '2013-12-12 11:59:00', 'Steuart at Market', 74, '2013-12-12 12:04:00', 'Clay at Battery', 41, 352, 'Subscriber', 94146),
	(123147, 394, '2013-12-12 11:54:00', 'San Jose City Hall', 10, '2013-12-12 12:01:00', 'San Pedro Square', 6, 651, 'Subscriber', 95112),
	(123150, 391, '2013-12-12 12:01:00', 'Clay at Battery', 41, '2013-12-12 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Customer', 21054),
	(123151, 325, '2013-12-12 12:01:00', '5th at Howard', 57, '2013-12-12 12:07:00', 'Market at Sansome', 77, 335, 'Subscriber', 94503),
	(123152, 301, '2013-12-12 12:02:00', 'Market at Sansome', 77, '2013-12-12 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94117),
	(123153, 18397, '2013-12-12 12:02:00', 'Powell Street BART', 53, '2013-12-12 17:08:00', 'San Francisco City Hall', 58, 332, 'Customer', 2143),
	(123154, 285, '2013-12-12 12:03:00', 'Market at 4th', 76, '2013-12-12 12:08:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94102),
	(123155, 404, '2013-12-12 12:06:00', '2nd at South Park', 64, '2013-12-12 12:12:00', 'Howard at 2nd', 63, 510, 'Customer', 94941),
	(123156, 507, '2013-12-12 12:08:00', '5th at Howard', 57, '2013-12-12 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94703),
	(123157, 476, '2013-12-12 12:08:00', '2nd at Folsom', 62, '2013-12-12 12:16:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94108),
	(123158, 707, '2013-12-12 12:09:00', '2nd at South Park', 64, '2013-12-12 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Customer', 94111),
	(123159, 173, '2013-12-12 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 12:12:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94117),
	(123160, 359, '2013-12-12 12:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 12:16:00', 'Market at Sansome', 77, 289, 'Subscriber', 94040),
	(123162, 481, '2013-12-12 12:12:00', 'Powell at Post (Union Square)', 71, '2013-12-12 12:20:00', '2nd at South Park', 64, 546, 'Subscriber', 94945),
	(123163, 378, '2013-12-12 12:13:00', 'South Van Ness at Market', 66, '2013-12-12 12:19:00', 'Powell Street BART', 53, 357, 'Subscriber', 94122),
	(123164, 137, '2013-12-12 12:14:00', '2nd at South Park', 64, '2013-12-12 12:16:00', '2nd at Folsom', 62, 459, 'Subscriber', 94568),
	(123166, 322, '2013-12-12 12:16:00', 'Market at Sansome', 77, '2013-12-12 12:21:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94111),
	(123169, 1281, '2013-12-12 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 12:39:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94597),
	(123170, 395, '2013-12-12 12:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 12:25:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94707),
	(123171, 822, '2013-12-12 12:18:00', 'Market at 10th', 67, '2013-12-12 12:32:00', 'Beale at Market', 56, 286, 'Subscriber', 94103),
	(123172, 1159, '2013-12-12 12:19:00', '2nd at South Park', 64, '2013-12-12 12:38:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94065),
	(123173, 525, '2013-12-12 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 12:28:00', 'Washington at Kearney', 46, 351, 'Subscriber', 94109),
	(123174, 1207, '2013-12-12 12:23:00', 'Davis at Jackson', 42, '2013-12-12 12:44:00', 'Market at Sansome', 77, 486, 'Subscriber', 94306),
	(123176, 1145, '2013-12-12 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 12:49:00', 'Market at 4th', 76, 521, 'Subscriber', 94117),
	(123177, 600, '2013-12-12 12:30:00', 'Commercial at Montgomery', 45, '2013-12-12 12:40:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 95131),
	(123178, 1219, '2013-12-12 12:32:00', 'Howard at 2nd', 63, '2013-12-12 12:52:00', 'Embarcadero at Bryant', 54, 461, 'Customer', 20001),
	(123180, 426, '2013-12-12 12:34:00', 'Market at 4th', 76, '2013-12-12 12:41:00', 'Steuart at Market', 74, 388, 'Subscriber', 94158),
	(123181, 635, '2013-12-12 12:38:00', 'Powell Street BART', 53, '2013-12-12 12:49:00', '2nd at South Park', 64, 630, 'Subscriber', 94115),
	(123182, 952, '2013-12-12 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94062),
	(123184, 937, '2013-12-12 12:41:00', 'South Van Ness at Market', 66, '2013-12-12 12:57:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94611),
	(123187, 567, '2013-12-12 12:43:00', 'Market at Sansome', 77, '2013-12-12 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94123),
	(123190, 569, '2013-12-12 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 12:53:00', 'Powell Street BART', 53, 416, 'Subscriber', 94306),
	(123191, 264, '2013-12-12 12:45:00', '2nd at Townsend', 61, '2013-12-12 12:49:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94606),
	(123192, 492, '2013-12-12 12:46:00', '2nd at Townsend', 61, '2013-12-12 12:54:00', 'Market at Sansome', 77, 577, 'Subscriber', 94107),
	(123194, 284, '2013-12-12 12:46:00', 'San Salvador at 1st', 8, '2013-12-12 12:51:00', 'MLK Library', 11, 109, 'Subscriber', 95113),
	(123196, 358, '2013-12-12 12:47:00', 'Post at Kearney', 47, '2013-12-12 12:53:00', 'Powell Street BART', 53, 561, 'Subscriber', 94609),
	(123197, 212, '2013-12-12 12:48:00', 'Clay at Battery', 41, '2013-12-12 12:51:00', 'Steuart at Market', 74, 352, 'Subscriber', 94146),
	(123198, 500, '2013-12-12 12:48:00', 'Townsend at 7th', 65, '2013-12-12 12:56:00', '2nd at Townsend', 61, 635, 'Customer', 94110),
	(123199, 142, '2013-12-12 12:49:00', '2nd at South Park', 64, '2013-12-12 12:51:00', '2nd at Townsend', 61, 300, 'Subscriber', 94115),
	(123200, 555, '2013-12-12 12:50:00', 'Townsend at 7th', 65, '2013-12-12 13:00:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94538),
	(123201, 163, '2013-12-12 12:51:00', 'Market at Sansome', 77, '2013-12-12 12:53:00', 'Beale at Market', 56, 540, 'Subscriber', 94618),
	(123202, 301, '2013-12-12 12:51:00', 'Market at Sansome', 77, '2013-12-12 12:56:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94306),
	(123203, 129, '2013-12-12 12:52:00', 'South Van Ness at Market', 66, '2013-12-12 12:54:00', 'Market at 10th', 67, 574, 'Subscriber', 94611),
	(123204, 1356, '2013-12-12 12:52:00', 'Townsend at 7th', 65, '2013-12-12 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Customer', 78704),
	(123206, 231, '2013-12-12 12:53:00', 'Market at 4th', 76, '2013-12-12 12:57:00', 'Market at Sansome', 77, 427, 'Subscriber', 94122),
	(123207, 7544, '2013-12-12 12:53:00', 'Market at 4th', 76, '2013-12-12 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Customer', 38120),
	(123208, 663, '2013-12-12 12:55:00', 'San Francisco City Hall', 58, '2013-12-12 13:06:00', 'Beale at Market', 56, 271, 'Subscriber', 94598),
	(123210, 415, '2013-12-12 12:55:00', 'University and Emerson', 35, '2013-12-12 13:02:00', 'University and Emerson', 35, 668, 'Customer', NULL),
	(123212, 7410, '2013-12-12 12:56:00', 'Market at 4th', 76, '2013-12-12 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Customer', 38120),
	(123213, 334, '2013-12-12 12:58:00', 'Market at Sansome', 77, '2013-12-12 13:04:00', '5th at Howard', 57, 335, 'Subscriber', 94503),
	(123214, 205, '2013-12-12 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 13:03:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94707),
	(123215, 591, '2013-12-12 13:00:00', 'Embarcadero at Bryant', 54, '2013-12-12 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94108),
	(123216, 313, '2013-12-12 13:01:00', 'Powell Street BART', 53, '2013-12-12 13:07:00', 'Market at 10th', 67, 292, 'Subscriber', 94602),
	(123217, 327, '2013-12-12 13:02:00', 'Embarcadero at Sansome', 60, '2013-12-12 13:08:00', 'Clay at Battery', 41, 291, 'Subscriber', 94121),
	(123218, 575, '2013-12-12 13:02:00', 'San Francisco City Hall', 58, '2013-12-12 13:12:00', 'Post at Kearney', 47, 522, 'Subscriber', 94102),
	(123219, 196, '2013-12-12 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 13:08:00', 'Post at Kearney', 47, 603, 'Subscriber', 94010),
	(123220, 715, '2013-12-12 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94611),
	(123221, 700, '2013-12-12 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94015),
	(123222, 715, '2013-12-12 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94109),
	(123223, 389, '2013-12-12 13:07:00', '2nd at South Park', 64, '2013-12-12 13:14:00', 'Market at Sansome', 77, 609, 'Subscriber', 94118),
	(123224, 1318, '2013-12-12 13:08:00', 'Market at Sansome', 77, '2013-12-12 13:30:00', 'Clay at Battery', 41, 289, 'Subscriber', 94105),
	(123225, 922, '2013-12-12 13:08:00', 'Spear at Folsom', 49, '2013-12-12 13:24:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94105),
	(123226, 170, '2013-12-12 13:09:00', 'Powell Street BART', 53, '2013-12-12 13:12:00', 'Post at Kearney', 47, 561, 'Subscriber', 94609),
	(123227, 665, '2013-12-12 13:08:00', '5th at Howard', 57, '2013-12-12 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', 94107),
	(123228, 150, '2013-12-12 13:10:00', 'Clay at Battery', 41, '2013-12-12 13:12:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94610),
	(123229, 659, '2013-12-12 13:12:00', 'Embarcadero at Bryant', 54, '2013-12-12 13:23:00', 'Market at Sansome', 77, 461, 'Subscriber', 94105),
	(123230, 205, '2013-12-12 13:14:00', 'San Salvador at 1st', 8, '2013-12-12 13:17:00', 'Paseo de San Antonio', 7, 672, 'Subscriber', 95113),
	(123231, 597, '2013-12-12 13:15:00', '2nd at Townsend', 61, '2013-12-12 13:25:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94115),
	(123232, 176, '2013-12-12 13:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 13:18:00', 'Market at 10th', 67, 495, 'Subscriber', 94086),
	(123234, 368, '2013-12-12 13:17:00', 'Market at 10th', 67, '2013-12-12 13:23:00', 'Market at 4th', 76, 458, 'Subscriber', 94930),
	(123235, 250, '2013-12-12 13:21:00', 'Davis at Jackson', 42, '2013-12-12 13:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94306),
	(123236, 294, '2013-12-12 13:22:00', 'Market at 10th', 67, '2013-12-12 13:27:00', 'Powell Street BART', 53, 292, 'Subscriber', 94109),
	(123237, 942, '2013-12-12 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 13:38:00', 'Embarcadero at Folsom', 51, 313, 'Customer', 78704),
	(123238, 699, '2013-12-12 13:23:00', 'Market at 4th', 76, '2013-12-12 13:34:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94129),
	(123239, 266, '2013-12-12 13:25:00', 'Townsend at 7th', 65, '2013-12-12 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94107),
	(123240, 242, '2013-12-12 13:25:00', 'Market at Sansome', 77, '2013-12-12 13:29:00', 'Market at 4th', 76, 379, 'Subscriber', 94062),
	(123241, 104, '2013-12-12 13:25:00', 'Embarcadero at Bryant', 54, '2013-12-12 13:27:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94611),
	(123242, 436, '2013-12-12 13:25:00', 'Howard at 2nd', 63, '2013-12-12 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94025),
	(123243, 689, '2013-12-12 13:25:00', 'Beale at Market', 56, '2013-12-12 13:37:00', 'Market at 10th', 67, 286, 'Subscriber', 94103),
	(123244, 237, '2013-12-12 13:25:00', 'Paseo de San Antonio', 7, '2013-12-12 13:29:00', 'San Salvador at 1st', 8, 142, 'Subscriber', 95113),
	(123245, 899, '2013-12-12 13:25:00', 'Golden Gate at Polk', 59, '2013-12-12 13:40:00', 'Powell at Post (Union Square)', 71, 273, 'Customer', 94901),
	(123246, 946, '2013-12-12 13:28:00', 'Market at 4th', 76, '2013-12-12 13:44:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94102),
	(123248, 311, '2013-12-12 13:31:00', 'Market at Sansome', 77, '2013-12-12 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94040),
	(123250, 399, '2013-12-12 13:33:00', 'Howard at 2nd', 63, '2013-12-12 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94117),
	(123252, 247, '2013-12-12 13:39:00', 'Redwood City Medical Center', 26, '2013-12-12 13:44:00', 'Redwood City Caltrain Station', 22, 221, 'Subscriber', 94109),
	(123253, 688, '2013-12-12 13:40:00', 'Embarcadero at Folsom', 51, '2013-12-12 13:51:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 78704),
	(123254, 2473, '2013-12-12 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 14:23:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94105),
	(123256, 323, '2013-12-12 13:46:00', 'Embarcadero at Bryant', 54, '2013-12-12 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 20001),
	(123260, 249, '2013-12-12 13:50:00', 'SJSU - San Salvador at 9th', 16, '2013-12-12 13:54:00', 'MLK Library', 11, 103, 'Subscriber', 95112),
	(123262, 562, '2013-12-12 13:52:00', 'Washington at Kearney', 46, '2013-12-12 14:02:00', 'Market at Sansome', 77, 396, 'Subscriber', 94109),
	(123263, 574, '2013-12-12 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 14:02:00', 'Post at Kearney', 47, 437, 'Subscriber', 94133),
	(123264, 1005, '2013-12-12 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 14:10:00', 'Market at 4th', 76, 417, 'Customer', 20001),
	(123265, 881, '2013-12-12 13:54:00', 'Townsend at 7th', 65, '2013-12-12 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94117),
	(123266, 478, '2013-12-12 13:54:00', 'Howard at 2nd', 63, '2013-12-12 14:02:00', 'Powell at Post (Union Square)', 71, 389, 'Subscriber', 94945),
	(123267, 188, '2013-12-12 13:55:00', 'Beale at Market', 56, '2013-12-12 13:58:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94107),
	(123270, 354, '2013-12-12 13:58:00', 'Market at 4th', 76, '2013-12-12 14:03:00', '2nd at South Park', 64, 458, 'Subscriber', 94107),
	(123271, 1422, '2013-12-12 13:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 27516),
	(123272, 174, '2013-12-12 13:59:00', 'Powell Street BART', 53, '2013-12-12 14:02:00', 'Market at 4th', 76, 292, 'Subscriber', 94086),
	(123273, 491, '2013-12-12 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 14:09:00', '2nd at Townsend', 61, 556, 'Subscriber', 94606),
	(123275, 607, '2013-12-12 14:03:00', 'Embarcadero at Folsom', 51, '2013-12-12 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94538),
	(123276, 605, '2013-12-12 14:03:00', 'Embarcadero at Folsom', 51, '2013-12-12 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94611),
	(123277, 587, '2013-12-12 14:03:00', 'Embarcadero at Folsom', 51, '2013-12-12 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94109),
	(123278, 1421, '2013-12-12 14:06:00', 'Cowper at University', 37, '2013-12-12 14:30:00', 'Park at Olive', 38, 125, 'Customer', 7621),
	(123279, 305, '2013-12-12 14:10:00', 'Market at Sansome', 77, '2013-12-12 14:15:00', '2nd at South Park', 64, 486, 'Subscriber', 94118),
	(123281, 313, '2013-12-12 14:14:00', 'Market at Sansome', 77, '2013-12-12 14:19:00', 'Powell at Post (Union Square)', 71, 609, 'Subscriber', 94107),
	(123282, 313, '2013-12-12 14:15:00', '2nd at Townsend', 61, '2013-12-12 14:21:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94606),
	(123283, 4558, '2013-12-12 14:16:00', 'Embarcadero at Sansome', 60, '2013-12-12 15:32:00', 'Post at Kearney', 47, 444, 'Customer', 73071),
	(123284, 4535, '2013-12-12 14:16:00', 'Embarcadero at Sansome', 60, '2013-12-12 15:32:00', 'Post at Kearney', 47, 620, 'Customer', 73071),
	(123285, 786, '2013-12-12 14:16:00', 'Powell at Post (Union Square)', 71, '2013-12-12 14:29:00', 'Golden Gate at Polk', 59, 389, 'Customer', 94901),
	(123286, 224, '2013-12-12 14:17:00', 'Mountain View Caltrain Station', 28, '2013-12-12 14:20:00', 'Mountain View City Hall', 27, 683, 'Subscriber', 94123),
	(123287, 125, '2013-12-12 14:18:00', 'Davis at Jackson', 42, '2013-12-12 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94123),
	(123288, 263, '2013-12-12 14:19:00', 'Embarcadero at Folsom', 51, '2013-12-12 14:23:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94044),
	(123289, 159, '2013-12-12 14:24:00', 'Arena Green / SAP Center', 14, '2013-12-12 14:27:00', 'Santa Clara at Almaden', 4, 34, 'Subscriber', 95113),
	(123290, 597, '2013-12-12 14:25:00', 'Washington at Kearney', 46, '2013-12-12 14:35:00', 'Post at Kearney', 47, 507, 'Subscriber', 94566),
	(123291, 697, '2013-12-12 14:26:00', 'Commercial at Montgomery', 45, '2013-12-12 14:37:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94105),
	(123292, 856, '2013-12-12 14:28:00', 'San Jose City Hall', 10, '2013-12-12 14:42:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Subscriber', 95112),
	(123293, 712, '2013-12-12 14:28:00', 'Market at 4th', 76, '2013-12-12 14:40:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94619),
	(123294, 603, '2013-12-12 14:34:00', 'Embarcadero at Bryant', 54, '2013-12-12 14:44:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 95131),
	(123295, 586, '2013-12-12 14:34:00', 'Steuart at Market', 74, '2013-12-12 14:44:00', '2nd at Townsend', 61, 388, 'Subscriber', 94043),
	(123296, 1119, '2013-12-12 14:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 14:53:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94107),
	(123297, 323, '2013-12-12 14:35:00', 'Spear at Folsom', 49, '2013-12-12 14:40:00', '2nd at South Park', 64, 484, 'Subscriber', 94107),
	(123299, 796, '2013-12-12 14:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 14:53:00', 'Steuart at Market', 74, 390, 'Customer', 98103),
	(123301, 800, '2013-12-12 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 14:55:00', 'Powell at Post (Union Square)', 71, 628, 'Subscriber', 94109),
	(123303, 157, '2013-12-12 14:47:00', '2nd at Folsom', 62, '2013-12-12 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94118),
	(123304, 570, '2013-12-12 14:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94025),
	(123305, 256, '2013-12-12 14:50:00', 'Spear at Folsom', 49, '2013-12-12 14:54:00', '2nd at Townsend', 61, 285, 'Subscriber', 94606),
	(123307, 194, '2013-12-12 14:53:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 14:56:00', 'Powell Street BART', 53, 455, 'Subscriber', 94611),
	(123308, 809, '2013-12-12 14:53:00', 'Clay at Battery', 41, '2013-12-12 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94158),
	(123309, 247, '2013-12-12 14:54:00', 'Commercial at Montgomery', 45, '2013-12-12 14:58:00', 'Washington at Kearney', 46, 419, 'Subscriber', 94920),
	(123310, 871, '2013-12-12 14:54:00', 'Townsend at 7th', 65, '2013-12-12 15:08:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94109),
	(123311, 610, '2013-12-12 14:54:00', '2nd at South Park', 64, '2013-12-12 15:05:00', 'Beale at Market', 56, 486, 'Subscriber', 94705),
	(123314, 372, '2013-12-12 14:56:00', 'Spear at Folsom', 49, '2013-12-12 15:02:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94105),
	(123315, 341, '2013-12-12 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 15:02:00', 'Market at Sansome', 77, 479, 'Subscriber', 95008),
	(123318, 191, '2013-12-12 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 15:01:00', 'Market at Sansome', 77, 517, 'Subscriber', 94306),
	(123322, 401, '2013-12-12 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 15:10:00', '2nd at South Park', 64, 474, 'Subscriber', 94119),
	(123323, 355, '2013-12-12 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94107),
	(123324, 503, '2013-12-12 15:05:00', 'Commercial at Montgomery', 45, '2013-12-12 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94118),
	(123325, 219, '2013-12-12 15:06:00', 'Market at Sansome', 77, '2013-12-12 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94306),
	(123326, 548, '2013-12-12 15:07:00', 'Market at 10th', 67, '2013-12-12 15:16:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94103),
	(123327, 464, '2013-12-12 15:08:00', 'Spear at Folsom', 49, '2013-12-12 15:15:00', 'Howard at 2nd', 63, 410, 'Subscriber', 20005),
	(123328, 546, '2013-12-12 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 15:18:00', 'Powell Street BART', 53, 456, 'Subscriber', 94115),
	(123329, 1158, '2013-12-12 15:09:00', '2nd at Townsend', 61, '2013-12-12 15:29:00', 'San Francisco City Hall', 58, 613, 'Subscriber', 91320),
	(123330, 464, '2013-12-12 15:10:00', '2nd at Townsend', 61, '2013-12-12 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94945),
	(123331, 275, '2013-12-12 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94107),
	(123332, 343, '2013-12-12 15:11:00', 'Davis at Jackson', 42, '2013-12-12 15:17:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(123335, 70, '2013-12-12 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94107),
	(123336, 491, '2013-12-12 15:20:00', 'Market at 4th', 76, '2013-12-12 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94402),
	(123337, 739, '2013-12-12 15:20:00', 'Post at Kearney', 47, '2013-12-12 15:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94133),
	(123338, 533, '2013-12-12 15:23:00', '2nd at Townsend', 61, '2013-12-12 15:32:00', 'Steuart at Market', 74, 556, 'Subscriber', 94611),
	(123339, 1510, '2013-12-12 15:23:00', 'Embarcadero at Sansome', 60, '2013-12-12 15:48:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 98103),
	(123340, 276, '2013-12-12 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 15:29:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94044),
	(123341, 297, '2013-12-12 15:26:00', 'Embarcadero at Folsom', 51, '2013-12-12 15:31:00', 'Beale at Market', 56, 580, 'Subscriber', 94107),
	(123342, 290, '2013-12-12 15:30:00', 'Market at 4th', 76, '2013-12-12 15:35:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94611),
	(123343, 491, '2013-12-12 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 15:42:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94118),
	(123344, 526, '2013-12-12 15:34:00', '2nd at Townsend', 61, '2013-12-12 15:43:00', 'Market at Sansome', 77, 525, 'Subscriber', 94107),
	(123345, 690, '2013-12-12 15:35:00', 'Embarcadero at Vallejo', 48, '2013-12-12 15:46:00', 'Market at 4th', 76, 576, 'Subscriber', 94619),
	(123346, 287, '2013-12-12 15:35:00', 'Embarcadero at Bryant', 54, '2013-12-12 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94105),
	(123347, 344, '2013-12-12 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 15:41:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94122),
	(123348, 1178, '2013-12-12 15:37:00', 'Embarcadero at Sansome', 60, '2013-12-12 15:57:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94102),
	(123349, 819, '2013-12-12 15:38:00', '5th at Howard', 57, '2013-12-12 15:52:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94103),
	(123350, 463, '2013-12-12 15:39:00', '2nd at Townsend', 61, '2013-12-12 15:47:00', 'Market at Sansome', 77, 330, 'Subscriber', 94611),
	(123351, 154, '2013-12-12 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94107),
	(123352, 949, '2013-12-12 15:43:00', 'Embarcadero at Sansome', 60, '2013-12-12 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95111),
	(123353, 509, '2013-12-12 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 15:52:00', '2nd at Folsom', 62, 331, 'Subscriber', 94087),
	(123354, 837, '2013-12-12 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 15:58:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94107),
	(123355, 327, '2013-12-12 15:46:00', '2nd at Folsom', 62, '2013-12-12 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94610),
	(123357, 549, '2013-12-12 15:49:00', 'Townsend at 7th', 65, '2013-12-12 15:58:00', 'Market at 4th', 76, 502, 'Subscriber', 94129),
	(123358, 639, '2013-12-12 15:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 16:01:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94549),
	(123359, 286, '2013-12-12 15:52:00', '2nd at South Park', 64, '2013-12-12 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Customer', 94602),
	(123360, 506, '2013-12-12 15:53:00', 'Beale at Market', 56, '2013-12-12 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94107),
	(123361, 402, '2013-12-12 15:55:00', 'Embarcadero at Vallejo', 48, '2013-12-12 16:01:00', 'Beale at Market', 56, 612, 'Subscriber', 94550),
	(123362, 340, '2013-12-12 15:55:00', 'San Francisco City Hall', 58, '2013-12-12 16:01:00', 'Powell Street BART', 53, 362, 'Subscriber', 94707),
	(123363, 546, '2013-12-12 15:56:00', 'Powell at Post (Union Square)', 71, '2013-12-12 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94108),
	(123364, 413, '2013-12-12 16:00:00', '2nd at South Park', 64, '2013-12-12 16:07:00', 'Beale at Market', 56, 484, 'Subscriber', 94588),
	(123365, 1622, '2013-12-12 16:01:00', 'Spear at Folsom', 49, '2013-12-12 16:28:00', 'Post at Kearney', 47, 483, 'Subscriber', 94588),
	(123366, 518, '2013-12-12 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94530),
	(123367, 239, '2013-12-12 16:01:00', 'Townsend at 7th', 65, '2013-12-12 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94065),
	(123369, 217, '2013-12-12 16:02:00', 'Spear at Folsom', 49, '2013-12-12 16:06:00', 'Steuart at Market', 74, 536, 'Subscriber', 94582),
	(123370, 362, '2013-12-12 16:03:00', 'Embarcadero at Folsom', 51, '2013-12-12 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94110),
	(123371, 81, '2013-12-12 16:02:00', '2nd at Townsend', 61, '2013-12-12 16:04:00', '2nd at Townsend', 61, 635, 'Subscriber', 94606),
	(123372, 363, '2013-12-12 16:04:00', '2nd at Townsend', 61, '2013-12-12 16:10:00', 'Steuart at Market', 74, 360, 'Subscriber', 94606),
	(123373, 942, '2013-12-12 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94107),
	(123374, 339, '2013-12-12 16:05:00', 'Adobe on Almaden', 5, '2013-12-12 16:11:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 94105),
	(123375, 523, '2013-12-12 16:05:00', 'St James Park', 13, '2013-12-12 16:14:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94114),
	(123377, 446, '2013-12-12 16:05:00', 'Commercial at Montgomery', 45, '2013-12-12 16:13:00', '5th at Howard', 57, 497, 'Subscriber', 94107),
	(123378, 1506, '2013-12-12 16:05:00', '2nd at South Park', 64, '2013-12-12 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 94107),
	(123379, 1454, '2013-12-12 16:06:00', '2nd at South Park', 64, '2013-12-12 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94107),
	(123381, 950, '2013-12-12 16:06:00', 'Townsend at 7th', 65, '2013-12-12 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94611),
	(123382, 825, '2013-12-12 16:07:00', 'Embarcadero at Vallejo', 48, '2013-12-12 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95110),
	(123383, 797, '2013-12-12 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94086),
	(123384, 362, '2013-12-12 16:09:00', 'Beale at Market', 56, '2013-12-12 16:15:00', 'Market at 4th', 76, 612, 'Subscriber', 94107),
	(123385, 260, '2013-12-12 16:09:00', 'Market at Sansome', 77, '2013-12-12 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94107),
	(123386, 206, '2013-12-12 16:10:00', '2nd at South Park', 64, '2013-12-12 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94306),
	(123387, 582, '2013-12-12 16:10:00', 'San Francisco City Hall', 58, '2013-12-12 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95125),
	(123388, 321, '2013-12-12 16:10:00', 'Post at Kearney', 47, '2013-12-12 16:15:00', 'Powell Street BART', 53, 561, 'Subscriber', 94133),
	(123389, 490, '2013-12-12 16:10:00', 'Embarcadero at Folsom', 51, '2013-12-12 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94403),
	(123390, 461, '2013-12-12 16:10:00', 'Market at Sansome', 77, '2013-12-12 16:18:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94105),
	(123392, 1398, '2013-12-12 16:11:00', 'Embarcadero at Sansome', 60, '2013-12-12 16:35:00', 'Civic Center BART (7th at Market)', 72, 259, 'Customer', 78704),
	(123393, 229, '2013-12-12 16:12:00', '2nd at South Park', 64, '2013-12-12 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94158),
	(123394, 263, '2013-12-12 16:12:00', 'Market at 10th', 67, '2013-12-12 16:16:00', 'Powell Street BART', 53, 531, 'Customer', 10011),
	(123397, 364, '2013-12-12 16:13:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 16:19:00', 'Market at 4th', 76, 496, 'Subscriber', 94114),
	(123398, 432, '2013-12-12 16:14:00', 'Market at 4th', 76, '2013-12-12 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95014),
	(123399, 414, '2013-12-12 16:14:00', 'Japantown', 9, '2013-12-12 16:20:00', 'Japantown', 9, 654, 'Subscriber', 95122),
	(123400, 413, '2013-12-12 16:14:00', 'Powell at Post (Union Square)', 71, '2013-12-12 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94945),
	(123401, 263, '2013-12-12 16:14:00', 'Powell at Post (Union Square)', 71, '2013-12-12 16:18:00', 'Market at 4th', 76, 628, 'Subscriber', 94920),
	(123402, 571, '2013-12-12 16:15:00', 'Market at 4th', 76, '2013-12-12 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94062),
	(123406, 270, '2013-12-12 16:16:00', '2nd at South Park', 64, '2013-12-12 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95126),
	(123407, 415, '2013-12-12 16:17:00', 'Powell Street BART', 53, '2013-12-12 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Customer', 95129),
	(123408, 1775, '2013-12-12 16:17:00', 'Clay at Battery', 41, '2013-12-12 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Customer', 44118),
	(123409, 550, '2013-12-12 16:18:00', '5th at Howard', 57, '2013-12-12 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94503),
	(123410, 959, '2013-12-12 16:18:00', 'South Van Ness at Market', 66, '2013-12-12 16:34:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94803),
	(123411, 440, '2013-12-12 16:18:00', '2nd at Folsom', 62, '2013-12-12 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94590),
	(123413, 417, '2013-12-12 16:20:00', 'Embarcadero at Sansome', 60, '2013-12-12 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94507),
	(123415, 261, '2013-12-12 16:22:00', 'Townsend at 7th', 65, '2013-12-12 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95054),
	(123416, 355, '2013-12-12 16:22:00', '5th at Howard', 57, '2013-12-12 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95124),
	(123419, 340, '2013-12-12 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 16:30:00', 'Market at 4th', 76, 430, 'Subscriber', 94110),
	(123420, 554, '2013-12-12 16:24:00', 'Beale at Market', 56, '2013-12-12 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95050),
	(123421, 258, '2013-12-12 16:24:00', 'Embarcadero at Folsom', 51, '2013-12-12 16:29:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94133),
	(123422, 263, '2013-12-12 16:27:00', '2nd at South Park', 64, '2013-12-12 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94086),
	(123423, 198, '2013-12-12 16:27:00', 'Mountain View City Hall', 27, '2013-12-12 16:30:00', 'Mountain View Caltrain Station', 28, 683, 'Subscriber', 94107),
	(123426, 230, '2013-12-12 16:29:00', 'Santa Clara at Almaden', 4, '2013-12-12 16:33:00', 'San Jose Diridon Caltrain Station', 2, 34, 'Subscriber', 94107),
	(123427, 170, '2013-12-12 16:30:00', 'Washington at Kearney', 46, '2013-12-12 16:33:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94133),
	(123428, 394, '2013-12-12 16:30:00', 'Embarcadero at Bryant', 54, '2013-12-12 16:37:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94105),
	(123429, 951, '2013-12-12 16:31:00', 'Clay at Battery', 41, '2013-12-12 16:46:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94925),
	(123431, 205, '2013-12-12 16:31:00', 'South Van Ness at Market', 66, '2013-12-12 16:35:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94612),
	(123434, 493, '2013-12-12 16:32:00', 'Steuart at Market', 74, '2013-12-12 16:40:00', '2nd at Townsend', 61, 390, 'Subscriber', 94107),
	(123435, 1024, '2013-12-12 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Customer', 94602),
	(123436, 212, '2013-12-12 16:33:00', 'Cowper at University', 37, '2013-12-12 16:36:00', 'Palo Alto Caltrain Station', 34, 155, 'Subscriber', 94117),
	(123437, 413, '2013-12-12 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 16:40:00', '5th at Howard', 57, 474, 'Subscriber', 94121),
	(123441, 2426, '2013-12-12 16:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 17:16:00', 'Townsend at 7th', 65, 259, 'Customer', 78704),
	(123442, 604, '2013-12-12 16:36:00', 'Spear at Folsom', 49, '2013-12-12 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94107),
	(123444, 896, '2013-12-12 16:38:00', 'Townsend at 7th', 65, '2013-12-12 16:53:00', 'Market at 4th', 76, 465, 'Subscriber', 94108),
	(123445, 608, '2013-12-12 16:38:00', 'Steuart at Market', 74, '2013-12-12 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94107),
	(123446, 594, '2013-12-12 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94403),
	(123448, 475, '2013-12-12 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 16:48:00', 'Steuart at Market', 74, 539, 'Customer', 84105),
	(123450, 499, '2013-12-12 16:40:00', 'Market at 10th', 67, '2013-12-12 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94041),
	(123451, 543, '2013-12-12 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94403),
	(123452, 341, '2013-12-12 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94025),
	(123454, 678, '2013-12-12 16:42:00', 'Post at Kearney', 47, '2013-12-12 16:53:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94903),
	(123456, 457, '2013-12-12 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 16:50:00', 'Powell Street BART', 53, 528, 'Subscriber', 94107),
	(123457, 431, '2013-12-12 16:43:00', 'Howard at 2nd', 63, '2013-12-12 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94062),
	(123458, 213, '2013-12-12 16:43:00', 'Mountain View City Hall', 27, '2013-12-12 16:46:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94103),
	(123459, 435, '2013-12-12 16:43:00', '2nd at Townsend', 61, '2013-12-12 16:50:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94129),
	(123460, 192, '2013-12-12 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 16:46:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94107),
	(123461, 472, '2013-12-12 16:43:00', 'Japantown', 9, '2013-12-12 16:51:00', 'Paseo de San Antonio', 7, 645, 'Subscriber', 95112),
	(123462, 423, '2013-12-12 16:44:00', 'Embarcadero at Folsom', 51, '2013-12-12 16:51:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94804),
	(123463, 656, '2013-12-12 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 16:56:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(123464, 674, '2013-12-12 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94070),
	(123465, 373, '2013-12-12 16:45:00', 'Davis at Jackson', 42, '2013-12-12 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94133),
	(123466, 160, '2013-12-12 16:45:00', 'Santa Clara at Almaden', 4, '2013-12-12 16:48:00', 'Arena Green / SAP Center', 14, 122, 'Subscriber', 95113),
	(123467, 397, '2013-12-12 16:45:00', 'Mountain View Caltrain Station', 28, '2013-12-12 16:52:00', 'Mountain View Caltrain Station', 28, 15, 'Subscriber', 94158),
	(123468, 544, '2013-12-12 16:46:00', 'Embarcadero at Folsom', 51, '2013-12-12 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94158),
	(123471, 692, '2013-12-12 16:46:00', 'Spear at Folsom', 49, '2013-12-12 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94303),
	(123472, 292, '2013-12-12 16:46:00', 'Market at 4th', 76, '2013-12-12 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94501),
	(123473, 604, '2013-12-12 16:46:00', '2nd at Folsom', 62, '2013-12-12 16:56:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94105),
	(123474, 344, '2013-12-12 16:47:00', 'Commercial at Montgomery', 45, '2013-12-12 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94903),
	(123475, 489, '2013-12-12 16:47:00', 'Steuart at Market', 74, '2013-12-12 16:55:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94115),
	(123476, 2860, '2013-12-12 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 17:35:00', 'Golden Gate at Polk', 59, 315, 'Customer', 44118),
	(123477, 364, '2013-12-12 16:48:00', '2nd at Folsom', 62, '2013-12-12 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95112),
	(123478, 414, '2013-12-12 16:48:00', 'Commercial at Montgomery', 45, '2013-12-12 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94610),
	(123480, 303, '2013-12-12 16:49:00', '2nd at Folsom', 62, '2013-12-12 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94107),
	(123481, 345, '2013-12-12 16:49:00', 'Mountain View City Hall', 27, '2013-12-12 16:55:00', 'Mountain View Caltrain Station', 28, 126, 'Customer', 94110),
	(123482, 196, '2013-12-12 16:50:00', 'Townsend at 7th', 65, '2013-12-12 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94109),
	(123483, 710, '2013-12-12 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94070),
	(123484, 241, '2013-12-12 16:50:00', 'Embarcadero at Vallejo', 48, '2013-12-12 16:54:00', 'Steuart at Market', 74, 568, 'Subscriber', 94556),
	(123485, 400, '2013-12-12 16:50:00', 'Market at Sansome', 77, '2013-12-12 16:57:00', '2nd at South Park', 64, 577, 'Subscriber', 94107),
	(123486, 579, '2013-12-12 16:51:00', 'Golden Gate at Polk', 59, '2013-12-12 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94530),
	(123487, 464, '2013-12-12 16:51:00', 'Embarcadero at Folsom', 51, '2013-12-12 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94025),
	(123488, 374, '2013-12-12 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 16:59:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94611),
	(123489, 1296, '2013-12-12 16:53:00', 'Market at 10th', 67, '2013-12-12 17:14:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94930),
	(123490, 657, '2013-12-12 16:54:00', 'Embarcadero at Folsom', 51, '2013-12-12 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94404),
	(123491, 256, '2013-12-12 16:55:00', 'Santa Clara at Almaden', 4, '2013-12-12 16:59:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 94403),
	(123492, 611, '2013-12-12 16:57:00', 'Steuart at Market', 74, '2013-12-12 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94010),
	(123495, 476, '2013-12-12 16:57:00', 'Market at Sansome', 77, '2013-12-12 17:05:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94588),
	(123497, 737, '2013-12-12 16:57:00', 'Market at Sansome', 77, '2013-12-12 17:10:00', '2nd at Townsend', 61, 369, 'Subscriber', 94402),
	(123499, 742, '2013-12-12 16:58:00', 'Davis at Jackson', 42, '2013-12-12 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95129),
	(123500, 183, '2013-12-12 16:56:00', '2nd at Townsend', 61, '2013-12-12 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95051),
	(123501, 442, '2013-12-12 16:59:00', 'Market at 4th', 76, '2013-12-12 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94952),
	(123502, 389, '2013-12-12 16:59:00', 'Market at Sansome', 77, '2013-12-12 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94040),
	(123503, 679, '2013-12-12 17:00:00', 'Beale at Market', 56, '2013-12-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94062),
	(123504, 804, '2013-12-12 17:00:00', 'Santa Clara at Almaden', 4, '2013-12-12 17:14:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 94158),
	(123505, 319, '2013-12-12 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 95014),
	(123506, 473, '2013-12-12 17:01:00', 'Market at Sansome', 77, '2013-12-12 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94024),
	(123507, 632, '2013-12-12 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 95051),
	(123509, 341, '2013-12-12 17:02:00', 'Washington at Kearney', 46, '2013-12-12 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94920),
	(123510, 259, '2013-12-12 17:02:00', 'Commercial at Montgomery', 45, '2013-12-12 17:07:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94111),
	(123511, 657, '2013-12-12 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 17:13:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(123512, 968, '2013-12-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94133),
	(123513, 537, '2013-12-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 95608),
	(123514, 221, '2013-12-12 17:03:00', 'San Jose City Hall', 10, '2013-12-12 17:07:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 95113),
	(123515, 329, '2013-12-12 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 17:09:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(123516, 490, '2013-12-12 17:03:00', 'Beale at Market', 56, '2013-12-12 17:11:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94111),
	(123518, 514, '2013-12-12 17:04:00', 'Commercial at Montgomery', 45, '2013-12-12 17:13:00', 'Powell Street BART', 53, 344, 'Subscriber', 94070),
	(123519, 306, '2013-12-12 17:04:00', 'Howard at 2nd', 63, '2013-12-12 17:10:00', 'Market at 4th', 76, 510, 'Subscriber', 94105),
	(123520, 279, '2013-12-12 17:05:00', 'Market at Sansome', 77, '2013-12-12 17:10:00', 'Beale at Market', 56, 517, 'Subscriber', 94107),
	(123521, 252, '2013-12-12 17:05:00', 'Market at Sansome', 77, '2013-12-12 17:10:00', 'Beale at Market', 56, 424, 'Subscriber', 94107),
	(123522, 910, '2013-12-12 17:06:00', '2nd at South Park', 64, '2013-12-12 17:21:00', 'Golden Gate at Polk', 59, 335, 'Subscriber', 94109),
	(123523, 368, '2013-12-12 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94087),
	(123524, 364, '2013-12-12 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94402),
	(123525, 312, '2013-12-12 17:03:00', '2nd at Townsend', 61, '2013-12-12 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94534),
	(123526, 184, '2013-12-12 17:07:00', '2nd at Folsom', 62, '2013-12-12 17:10:00', 'Market at Sansome', 77, 512, 'Subscriber', 94518),
	(123527, 391, '2013-12-12 17:08:00', 'Powell Street BART', 53, '2013-12-12 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94086),
	(123529, 350, '2013-12-12 17:09:00', 'SJSU 4th at San Carlos', 12, '2013-12-12 17:15:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95110),
	(123532, 857, '2013-12-12 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 17:25:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94122),
	(123533, 250, '2013-12-12 17:11:00', 'Townsend at 7th', 65, '2013-12-12 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95120),
	(123534, 572, '2013-12-12 17:12:00', 'Embarcadero at Folsom', 51, '2013-12-12 17:22:00', 'Post at Kearney', 47, 620, 'Subscriber', 94109),
	(123536, 203, '2013-12-12 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 17:17:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(123538, 1068, '2013-12-12 17:15:00', 'Clay at Battery', 41, '2013-12-12 17:33:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(123539, 653, '2013-12-12 17:15:00', 'Post at Kearney', 47, '2013-12-12 17:26:00', 'San Francisco City Hall', 58, 404, 'Subscriber', 94114),
	(123540, 576, '2013-12-12 17:15:00', '2nd at Folsom', 62, '2013-12-12 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94109),
	(123541, 700, '2013-12-12 17:16:00', 'Howard at 2nd', 63, '2013-12-12 17:28:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94110),
	(123542, 137, '2013-12-12 17:17:00', 'Beale at Market', 56, '2013-12-12 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94710),
	(123543, 568, '2013-12-12 17:18:00', '2nd at Folsom', 62, '2013-12-12 17:27:00', 'Davis at Jackson', 42, 593, 'Subscriber', 94111),
	(123544, 345, '2013-12-12 17:18:00', 'Embarcadero at Sansome', 60, '2013-12-12 17:24:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94555),
	(123545, 208, '2013-12-12 17:18:00', 'South Van Ness at Market', 66, '2013-12-12 17:22:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94703),
	(123546, 448, '2013-12-12 17:19:00', 'Embarcadero at Folsom', 51, '2013-12-12 17:26:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(123547, 294, '2013-12-12 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 17:24:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(123548, 221, '2013-12-12 17:19:00', 'Townsend at 7th', 65, '2013-12-12 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94403),
	(123549, 2075, '2013-12-12 17:20:00', 'Embarcadero at Sansome', 60, '2013-12-12 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Customer', 48823),
	(123550, 264, '2013-12-12 17:21:00', 'Embarcadero at Folsom', 51, '2013-12-12 17:25:00', 'Steuart at Market', 74, 553, 'Subscriber', 94105),
	(123551, 777, '2013-12-12 17:21:00', 'Post at Kearney', 47, '2013-12-12 17:34:00', 'San Francisco City Hall', 58, 522, 'Subscriber', 94132),
	(123552, 533, '2013-12-12 17:22:00', 'Spear at Folsom', 49, '2013-12-12 17:31:00', '5th at Howard', 57, 318, 'Subscriber', 94086),
	(123553, 171, '2013-12-12 17:22:00', '2nd at South Park', 64, '2013-12-12 17:25:00', '2nd at Folsom', 62, 497, 'Subscriber', 94501),
	(123554, 396, '2013-12-12 17:23:00', 'Commercial at Montgomery', 45, '2013-12-12 17:30:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94104),
	(123555, 1834, '2013-12-12 17:24:00', 'Embarcadero at Sansome', 60, '2013-12-12 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Customer', 48823),
	(123556, 416, '2013-12-12 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:32:00', '2nd at South Park', 64, 439, 'Subscriber', 94105),
	(123558, 752, '2013-12-12 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 17:38:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94107),
	(123559, 545, '2013-12-12 17:26:00', '5th at Howard', 57, '2013-12-12 17:36:00', '2nd at Folsom', 62, 435, 'Subscriber', 94130),
	(123560, 249, '2013-12-12 17:27:00', 'Mountain View City Hall', 27, '2013-12-12 17:31:00', 'Mountain View Caltrain Station', 28, 196, 'Subscriber', 94107),
	(123561, 1078, '2013-12-12 17:27:00', 'Embarcadero at Sansome', 60, '2013-12-12 17:45:00', 'Golden Gate at Polk', 59, 521, 'Subscriber', 94102),
	(123562, 618, '2013-12-12 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 17:38:00', 'Embarcadero at Bryant', 54, 265, 'Customer', 94107),
	(123563, 769, '2013-12-12 17:27:00', 'Spear at Folsom', 49, '2013-12-12 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Subscriber', 94133),
	(123564, 650, '2013-12-12 17:28:00', 'Beale at Market', 56, '2013-12-12 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94010),
	(123565, 625, '2013-12-12 17:29:00', 'Market at 4th', 76, '2013-12-12 17:40:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94111),
	(123566, 170, '2013-12-12 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94602),
	(123569, 384, '2013-12-12 17:31:00', 'Steuart at Market', 74, '2013-12-12 17:37:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94107),
	(123570, 730, '2013-12-12 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94025),
	(123572, 679, '2013-12-12 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:44:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(123573, 806, '2013-12-12 17:32:00', 'Market at Sansome', 77, '2013-12-12 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94158),
	(123575, 231, '2013-12-12 17:32:00', '2nd at Folsom', 62, '2013-12-12 17:36:00', 'Market at Sansome', 77, 458, 'Subscriber', 94501),
	(123576, 392, '2013-12-12 17:33:00', 'Spear at Folsom', 49, '2013-12-12 17:39:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94105),
	(123577, 603, '2013-12-12 17:33:00', '2nd at Townsend', 61, '2013-12-12 17:43:00', 'Steuart at Market', 74, 348, 'Subscriber', 94579),
	(123578, 311, '2013-12-12 17:33:00', 'Embarcadero at Folsom', 51, '2013-12-12 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94107),
	(123579, 446, '2013-12-12 17:34:00', 'Beale at Market', 56, '2013-12-12 17:41:00', 'Market at 4th', 76, 501, 'Customer', 84105),
	(123580, 570, '2013-12-12 17:34:00', 'Embarcadero at Sansome', 60, '2013-12-12 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94610),
	(123581, 543, '2013-12-12 17:35:00', 'Post at Kearney', 47, '2013-12-12 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94112),
	(123583, 604, '2013-12-12 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94107),
	(123585, 675, '2013-12-12 17:36:00', 'Embarcadero at Folsom', 51, '2013-12-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95014),
	(123586, 768, '2013-12-12 17:36:00', 'Market at 10th', 67, '2013-12-12 17:48:00', 'Market at Sansome', 77, 495, 'Subscriber', 94703),
	(123587, 610, '2013-12-12 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:48:00', 'Powell at Post (Union Square)', 71, 488, 'Subscriber', 94109),
	(123588, 1003, '2013-12-12 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94133),
	(123589, 596, '2013-12-12 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 17:48:00', 'Paseo de San Antonio', 7, 149, 'Subscriber', 94117),
	(123592, 453, '2013-12-12 17:39:00', '2nd at Folsom', 62, '2013-12-12 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94904),
	(123593, 697, '2013-12-12 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 17:51:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94107),
	(123595, 591, '2013-12-12 17:40:00', '2nd at Townsend', 61, '2013-12-12 17:50:00', 'Steuart at Market', 74, 573, 'Subscriber', 94708),
	(123597, 760, '2013-12-12 17:41:00', 'Embarcadero at Sansome', 60, '2013-12-12 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94602),
	(123598, 706, '2013-12-12 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 17:53:00', 'Market at 10th', 67, 288, 'Subscriber', 94103),
	(123599, 529, '2013-12-12 17:41:00', 'Spear at Folsom', 49, '2013-12-12 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94404),
	(123600, 667, '2013-12-12 17:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 17:52:00', '2nd at South Park', 64, 413, 'Subscriber', 94133),
	(123601, 282, '2013-12-12 17:41:00', 'Palo Alto Caltrain Station', 34, '2013-12-12 17:46:00', 'Cowper at University', 37, 112, 'Subscriber', 95126),
	(123603, 243, '2013-12-12 17:43:00', '2nd at South Park', 64, '2013-12-12 17:47:00', 'Market at Sansome', 77, 577, 'Subscriber', 94080),
	(123604, 278, '2013-12-12 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 17:48:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94158),
	(123605, 694, '2013-12-12 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94404),
	(123606, 189, '2013-12-12 17:44:00', '2nd at Folsom', 62, '2013-12-12 17:47:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(123607, 382, '2013-12-12 17:44:00', 'Spear at Folsom', 49, '2013-12-12 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94025),
	(123608, 802, '2013-12-12 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-12 17:58:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94102),
	(123609, 745, '2013-12-12 17:45:00', 'Market at Sansome', 77, '2013-12-12 17:57:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94117),
	(123610, 1805, '2013-12-12 17:45:00', 'Market at Sansome', 77, '2013-12-12 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94107),
	(123612, 449, '2013-12-12 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:53:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(123613, 770, '2013-12-12 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94103),
	(123618, 360, '2013-12-12 17:47:00', 'Davis at Jackson', 42, '2013-12-12 17:53:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94102),
	(123622, 981, '2013-12-12 17:47:00', '2nd at South Park', 64, '2013-12-12 18:03:00', 'Washington at Kearney', 46, 550, 'Subscriber', 94133),
	(123623, 351, '2013-12-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 17:53:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94107),
	(123625, 271, '2013-12-12 17:48:00', 'Paseo de San Antonio', 7, '2013-12-12 17:53:00', 'San Pedro Square', 6, 219, 'Subscriber', 95112),
	(123626, 374, '2013-12-12 17:48:00', 'Market at Sansome', 77, '2013-12-12 17:54:00', 'Steuart at Market', 74, 512, 'Subscriber', 94510),
	(123631, 519, '2013-12-12 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 17:58:00', 'Powell Street BART', 53, 340, 'Subscriber', 94706),
	(123633, 633, '2013-12-12 17:51:00', 'Market at 10th', 67, '2013-12-12 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94040),
	(123634, 402, '2013-12-12 17:53:00', 'Powell at Post (Union Square)', 71, '2013-12-12 17:59:00', 'Clay at Battery', 41, 397, 'Customer', 21054),
	(123636, 378, '2013-12-12 17:55:00', 'Market at Sansome', 77, '2013-12-12 18:01:00', '2nd at South Park', 64, 495, 'Subscriber', 94107),
	(123637, 383, '2013-12-12 17:55:00', 'Mountain View Caltrain Station', 28, '2013-12-12 18:01:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94041),
	(123641, 785, '2013-12-12 17:55:00', 'Powell Street BART', 53, '2013-12-12 18:08:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94107),
	(123642, 344, '2013-12-12 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94041),
	(123643, 450, '2013-12-12 17:56:00', 'Steuart at Market', 74, '2013-12-12 18:03:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94080),
	(123644, 696, '2013-12-12 17:57:00', '2nd at Townsend', 61, '2013-12-12 18:09:00', 'Post at Kearney', 47, 334, 'Customer', 94110),
	(123645, 298, '2013-12-12 17:58:00', 'Mountain View Caltrain Station', 28, '2013-12-12 18:03:00', 'Mountain View City Hall', 27, 196, 'Subscriber', 94024),
	(123646, 454, '2013-12-12 18:01:00', 'Market at Sansome', 77, '2013-12-12 18:08:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94131),
	(123647, 362, '2013-12-12 18:02:00', '2nd at South Park', 64, '2013-12-12 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94618),
	(123648, 550, '2013-12-12 18:03:00', 'Howard at 2nd', 63, '2013-12-12 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95112),
	(123650, 358, '2013-12-12 18:04:00', 'Embarcadero at Bryant', 54, '2013-12-12 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94107),
	(123651, 950, '2013-12-12 18:05:00', 'Spear at Folsom', 49, '2013-12-12 18:21:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94133),
	(123652, 254, '2013-12-12 18:05:00', 'Market at 4th', 76, '2013-12-12 18:09:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94103),
	(123653, 665, '2013-12-12 18:05:00', 'Market at Sansome', 77, '2013-12-12 18:16:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94111),
	(123654, 872, '2013-12-12 18:06:00', 'San Pedro Square', 6, '2013-12-12 18:21:00', 'MLK Library', 11, 651, 'Subscriber', 95112),
	(123655, 406, '2013-12-12 18:06:00', 'San Francisco City Hall', 58, '2013-12-12 18:13:00', 'Market at 4th', 76, 332, 'Subscriber', 94114),
	(123656, 14068, '2013-12-12 18:07:00', '2nd at South Park', 64, '2013-12-12 22:01:00', 'San Francisco City Hall', 58, 402, 'Customer', 92118),
	(123657, 267, '2013-12-12 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94501),
	(123658, 350, '2013-12-12 18:08:00', '2nd at Folsom', 62, '2013-12-12 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 90291),
	(123659, 601, '2013-12-12 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94577),
	(123660, 648, '2013-12-12 18:09:00', 'Spear at Folsom', 49, '2013-12-12 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94041),
	(123661, 439, '2013-12-12 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 18:19:00', 'Powell Street BART', 53, 336, 'Subscriber', 94611),
	(123662, 580, '2013-12-12 18:12:00', 'Market at 10th', 67, '2013-12-12 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94086),
	(123664, 246, '2013-12-12 18:15:00', 'Townsend at 7th', 65, '2013-12-12 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94025),
	(123665, 590, '2013-12-12 18:16:00', 'Post at Kearney', 47, '2013-12-12 18:26:00', 'Steuart at Market', 74, 620, 'Subscriber', 94920),
	(123668, 203, '2013-12-12 18:18:00', 'Townsend at 7th', 65, '2013-12-12 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94070),
	(123669, 250, '2013-12-12 18:19:00', 'Santa Clara at Almaden', 4, '2013-12-12 18:23:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94103),
	(123670, 345, '2013-12-12 18:19:00', '2nd at South Park', 64, '2013-12-12 18:25:00', 'Post at Kearney', 47, 621, 'Subscriber', 94903),
	(123671, 794, '2013-12-12 18:19:00', 'Embarcadero at Sansome', 60, '2013-12-12 18:33:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(123672, 936, '2013-12-12 18:20:00', 'Powell Street BART', 53, '2013-12-12 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94602),
	(123673, 653, '2013-12-12 18:20:00', 'Post at Kearney', 47, '2013-12-12 18:31:00', 'Golden Gate at Polk', 59, 507, 'Subscriber', 94104),
	(123674, 237, '2013-12-12 18:21:00', 'Market at Sansome', 77, '2013-12-12 18:25:00', 'Steuart at Market', 74, 577, 'Subscriber', 94920),
	(123676, 1062, '2013-12-12 18:22:00', '2nd at South Park', 64, '2013-12-12 18:40:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 94133),
	(123677, 277, '2013-12-12 18:23:00', '2nd at South Park', 64, '2013-12-12 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94108),
	(123678, 489, '2013-12-12 18:24:00', 'Market at 4th', 76, '2013-12-12 18:32:00', '2nd at Townsend', 61, 332, 'Subscriber', 94609),
	(123679, 226, '2013-12-12 18:24:00', 'Mountain View City Hall', 27, '2013-12-12 18:27:00', 'Mountain View Caltrain Station', 28, 196, 'Subscriber', 94040),
	(123680, 305, '2013-12-12 18:26:00', '2nd at South Park', 64, '2013-12-12 18:31:00', 'Market at Sansome', 77, 627, 'Subscriber', 94702),
	(123681, 490, '2013-12-12 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 18:35:00', 'Market at 4th', 76, 285, 'Subscriber', 94109),
	(123682, 910, '2013-12-12 18:27:00', 'Embarcadero at Sansome', 60, '2013-12-12 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94111),
	(123683, 741, '2013-12-12 18:27:00', 'Embarcadero at Folsom', 51, '2013-12-12 18:40:00', 'Post at Kearney', 47, 405, 'Subscriber', 94903),
	(123684, 404, '2013-12-12 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 18:35:00', '5th at Howard', 57, 439, 'Customer', NULL),
	(123685, 523, '2013-12-12 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 18:38:00', '2nd at Folsom', 62, 313, 'Subscriber', 94107),
	(123687, 625, '2013-12-12 18:30:00', 'Steuart at Market', 74, '2013-12-12 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94133),
	(123688, 274, '2013-12-12 18:30:00', 'Market at 10th', 67, '2013-12-12 18:34:00', 'Powell Street BART', 53, 523, 'Subscriber', 94103),
	(123689, 407, '2013-12-12 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 18:36:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(123690, 775, '2013-12-12 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 18:43:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94109),
	(123691, 222, '2013-12-12 18:31:00', 'Beale at Market', 56, '2013-12-12 18:35:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94611),
	(123692, 601, '2013-12-12 18:32:00', '2nd at Townsend', 61, '2013-12-12 18:42:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94903),
	(123693, 599, '2013-12-12 18:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 18:42:00', '2nd at Folsom', 62, 417, 'Subscriber', 94107),
	(123694, 732, '2013-12-12 18:32:00', 'Spear at Folsom', 49, '2013-12-12 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94063),
	(123695, 363, '2013-12-12 18:33:00', 'Townsend at 7th', 65, '2013-12-12 18:39:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94541),
	(123696, 695, '2013-12-12 18:34:00', 'Howard at 2nd', 63, '2013-12-12 18:46:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94109),
	(123697, 327, '2013-12-12 18:34:00', 'Clay at Battery', 41, '2013-12-12 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94105),
	(123698, 366, '2013-12-12 18:34:00', 'Steuart at Market', 74, '2013-12-12 18:41:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94111),
	(123699, 439, '2013-12-12 18:35:00', '5th at Howard', 57, '2013-12-12 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94602),
	(123701, 258, '2013-12-12 18:35:00', 'Clay at Battery', 41, '2013-12-12 18:39:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94107),
	(123703, 722, '2013-12-12 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 18:47:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94610),
	(123707, 184, '2013-12-12 18:37:00', 'Clay at Battery', 41, '2013-12-12 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 21054),
	(123708, 283, '2013-12-12 18:37:00', 'Market at Sansome', 77, '2013-12-12 18:42:00', 'Market at 4th', 76, 479, 'Subscriber', 94105),
	(123709, 424, '2013-12-12 18:38:00', 'Howard at 2nd', 63, '2013-12-12 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94002),
	(123710, 744, '2013-12-12 18:38:00', 'Embarcadero at Vallejo', 48, '2013-12-12 18:50:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(123711, 470, '2013-12-12 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 18:46:00', 'San Pedro Square', 6, 65, 'Subscriber', 94109),
	(123713, 266, '2013-12-12 18:38:00', 'Cowper at University', 37, '2013-12-12 18:42:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94133),
	(123714, 541, '2013-12-12 18:39:00', 'Embarcadero at Folsom', 51, '2013-12-12 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95130),
	(123715, 584, '2013-12-12 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 18:49:00', 'Paseo de San Antonio', 7, 657, 'Subscriber', 95112),
	(123716, 435, '2013-12-12 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 18:48:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94105),
	(123717, 305, '2013-12-12 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 18:46:00', '2nd at South Park', 64, 478, 'Subscriber', 94105),
	(123718, 764, '2013-12-12 18:41:00', 'Townsend at 7th', 65, '2013-12-12 18:54:00', 'Powell Street BART', 53, 486, 'Subscriber', 94107),
	(123719, 451, '2013-12-12 18:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 18:49:00', 'Powell at Post (Union Square)', 71, 553, 'Subscriber', 94133),
	(123720, 459, '2013-12-12 18:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-12 18:50:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94133),
	(123721, 725, '2013-12-12 18:42:00', 'Townsend at 7th', 65, '2013-12-12 18:54:00', 'Market at 4th', 76, 556, 'Subscriber', 94108),
	(123722, 403, '2013-12-12 18:42:00', 'Commercial at Montgomery', 45, '2013-12-12 18:49:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94107),
	(123723, 414, '2013-12-12 18:43:00', 'Cowper at University', 37, '2013-12-12 18:50:00', 'Palo Alto Caltrain Station', 34, 374, 'Subscriber', 95126),
	(123724, 656, '2013-12-12 18:44:00', 'Commercial at Montgomery', 45, '2013-12-12 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94043),
	(123726, 357, '2013-12-12 18:48:00', 'Market at Sansome', 77, '2013-12-12 18:54:00', 'Powell Street BART', 53, 458, 'Subscriber', 94501),
	(123727, 708, '2013-12-12 18:48:00', '2nd at South Park', 64, '2013-12-12 19:00:00', 'San Francisco City Hall', 58, 630, 'Subscriber', 94118),
	(123728, 364, '2013-12-12 18:50:00', 'Embarcadero at Bryant', 54, '2013-12-12 18:56:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(123731, 173, '2013-12-12 18:52:00', 'Embarcadero at Folsom', 51, '2013-12-12 18:55:00', 'Steuart at Market', 74, 291, 'Subscriber', 94107),
	(123732, 612, '2013-12-12 18:53:00', 'Clay at Battery', 41, '2013-12-12 19:03:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94103),
	(123733, 231, '2013-12-12 18:54:00', 'Post at Kearney', 47, '2013-12-12 18:57:00', '2nd at Folsom', 62, 444, 'Subscriber', 94123),
	(123735, 409, '2013-12-12 18:54:00', 'Powell Street BART', 53, '2013-12-12 19:01:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94114),
	(123736, 585, '2013-12-12 18:55:00', 'Commercial at Montgomery', 45, '2013-12-12 19:05:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94602),
	(123737, 572, '2013-12-12 18:55:00', 'Commercial at Montgomery', 45, '2013-12-12 19:05:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94118),
	(123739, 676, '2013-12-12 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 19:08:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94109),
	(123741, 246, '2013-12-12 19:00:00', 'Embarcadero at Vallejo', 48, '2013-12-12 19:04:00', 'Beale at Market', 56, 412, 'Subscriber', 94609),
	(123742, 339, '2013-12-12 19:01:00', '2nd at South Park', 64, '2013-12-12 19:07:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(123743, 580, '2013-12-12 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 19:12:00', 'Steuart at Market', 74, 545, 'Subscriber', 94610),
	(123744, 213, '2013-12-12 19:03:00', 'Beale at Market', 56, '2013-12-12 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94107),
	(123745, 597, '2013-12-12 19:04:00', 'Townsend at 7th', 65, '2013-12-12 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Customer', 94510),
	(123746, 421, '2013-12-12 19:05:00', 'Embarcadero at Vallejo', 48, '2013-12-12 19:12:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94105),
	(123747, 444, '2013-12-12 19:07:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 19:15:00', 'Market at 4th', 76, 292, 'Subscriber', 94103),
	(123748, 406, '2013-12-12 19:09:00', 'Embarcadero at Bryant', 54, '2013-12-12 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94107),
	(123750, 498, '2013-12-12 19:11:00', 'Embarcadero at Folsom', 51, '2013-12-12 19:19:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94133),
	(123751, 434, '2013-12-12 19:07:00', '2nd at Townsend', 61, '2013-12-12 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94612),
	(123752, 555, '2013-12-12 19:11:00', 'Post at Kearney', 47, '2013-12-12 19:20:00', 'Market at 10th', 67, 603, 'Subscriber', 94109),
	(123753, 956, '2013-12-12 19:12:00', 'SJSU - San Salvador at 9th', 16, '2013-12-12 19:28:00', 'Japantown', 9, 258, 'Subscriber', 95112),
	(123754, 352, '2013-12-12 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94403),
	(123755, 440, '2013-12-12 19:14:00', 'Townsend at 7th', 65, '2013-12-12 19:21:00', '2nd at Townsend', 61, 310, 'Subscriber', 94105),
	(123756, 1025, '2013-12-12 19:14:00', 'Embarcadero at Sansome', 60, '2013-12-12 19:31:00', '2nd at Townsend', 61, 582, 'Subscriber', 94111),
	(123757, 635, '2013-12-12 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 19:25:00', 'SJSU - San Salvador at 9th', 16, 88, 'Subscriber', 95112),
	(123758, 79864, '2013-12-12 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 17:26:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94105),
	(123761, 324, '2013-12-12 19:17:00', '2nd at Folsom', 62, '2013-12-12 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(123762, 597, '2013-12-12 19:18:00', 'Embarcadero at Sansome', 60, '2013-12-12 19:27:00', 'Beale at Market', 56, 509, 'Subscriber', 94114),
	(123763, 434, '2013-12-12 19:18:00', '2nd at South Park', 64, '2013-12-12 19:25:00', '5th at Howard', 57, 505, 'Subscriber', 94103),
	(123764, 463, '2013-12-12 19:18:00', 'Davis at Jackson', 42, '2013-12-12 19:26:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94107),
	(123765, 444, '2013-12-12 19:18:00', 'Powell Street BART', 53, '2013-12-12 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94602),
	(123766, 385, '2013-12-12 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 19:25:00', '2nd at South Park', 64, 489, 'Subscriber', 94107),
	(123767, 388, '2013-12-12 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94087),
	(123769, 309, '2013-12-12 19:20:00', 'Clay at Battery', 41, '2013-12-12 19:25:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94107),
	(123770, 334, '2013-12-12 19:21:00', 'Market at Sansome', 77, '2013-12-12 19:27:00', '5th at Howard', 57, 478, 'Subscriber', 94107),
	(123772, 752, '2013-12-12 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 19:35:00', 'Market at 10th', 67, 317, 'Subscriber', 94103),
	(123773, 259, '2013-12-12 19:24:00', 'Market at Sansome', 77, '2013-12-12 19:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94107),
	(123774, 541, '2013-12-12 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 19:33:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94105),
	(123775, 358, '2013-12-12 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94133),
	(123776, 662, '2013-12-12 19:25:00', 'Embarcadero at Sansome', 60, '2013-12-12 19:36:00', 'Market at 4th', 76, 539, 'Subscriber', 94102),
	(123777, 207, '2013-12-12 19:29:00', 'Commercial at Montgomery', 45, '2013-12-12 19:32:00', 'Market at Sansome', 77, 429, 'Subscriber', 94611),
	(123778, 193, '2013-12-12 19:30:00', '2nd at Folsom', 62, '2013-12-12 19:33:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94105),
	(123779, 348, '2013-12-12 19:30:00', 'Market at 10th', 67, '2013-12-12 19:36:00', '5th at Howard', 57, 288, 'Subscriber', 94703),
	(123783, 349, '2013-12-12 19:32:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 19:38:00', 'Market at 4th', 76, 438, 'Subscriber', 94122),
	(123784, 757, '2013-12-12 19:32:00', 'Howard at 2nd', 63, '2013-12-12 19:45:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94005),
	(123785, 96, '2013-12-12 19:32:00', 'Embarcadero at Sansome', 60, '2013-12-12 19:34:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94301),
	(123786, 1044, '2013-12-12 19:32:00', 'Townsend at 7th', 65, '2013-12-12 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94590),
	(123789, 1438, '2013-12-12 19:34:00', 'Embarcadero at Sansome', 60, '2013-12-12 19:58:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94301),
	(123796, 495, '2013-12-12 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Subscriber', 94158),
	(123798, 673, '2013-12-12 19:48:00', 'Market at Sansome', 77, '2013-12-12 20:00:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94102),
	(123799, 850, '2013-12-12 19:52:00', 'Mountain View Caltrain Station', 28, '2013-12-12 20:06:00', 'San Antonio Caltrain Station', 29, 683, 'Subscriber', 94040),
	(123800, 672, '2013-12-12 19:52:00', 'Howard at 2nd', 63, '2013-12-12 20:03:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94103),
	(123801, 290, '2013-12-12 19:55:00', 'Cowper at University', 37, '2013-12-12 20:00:00', 'Palo Alto Caltrain Station', 34, 51, 'Subscriber', 94107),
	(123802, 160, '2013-12-12 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 19:58:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94111),
	(123803, 422, '2013-12-12 19:57:00', '2nd at South Park', 64, '2013-12-12 20:04:00', 'Market at 4th', 76, 506, 'Subscriber', 94107),
	(123808, 293, '2013-12-12 20:08:00', 'Townsend at 7th', 65, '2013-12-12 20:13:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94707),
	(123809, 432, '2013-12-12 20:09:00', 'Powell at Post (Union Square)', 71, '2013-12-12 20:16:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94111),
	(123810, 302, '2013-12-12 20:10:00', 'Market at Sansome', 77, '2013-12-12 20:15:00', '5th at Howard', 57, 429, 'Subscriber', 94610),
	(123811, 323, '2013-12-12 20:13:00', 'Davis at Jackson', 42, '2013-12-12 20:18:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94111),
	(123812, 463, '2013-12-12 20:15:00', 'Market at 4th', 76, '2013-12-12 20:22:00', 'Market at 10th', 67, 285, 'Subscriber', 94102),
	(123813, 738, '2013-12-12 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-12 20:27:00', 'Japantown', 9, 256, 'Subscriber', 95112),
	(123815, 703, '2013-12-12 20:18:00', 'Market at 10th', 67, '2013-12-12 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94107),
	(123816, 503, '2013-12-12 20:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-12 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94403),
	(123817, 738, '2013-12-12 20:19:00', 'Davis at Jackson', 42, '2013-12-12 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94025),
	(123819, 297, '2013-12-12 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 20:26:00', 'Market at Sansome', 77, 380, 'Subscriber', 94107),
	(123820, 713, '2013-12-12 20:27:00', 'Post at Kearney', 47, '2013-12-12 20:39:00', 'Townsend at 7th', 65, 621, 'Customer', 97124),
	(123821, 352, '2013-12-12 20:28:00', 'Spear at Folsom', 49, '2013-12-12 20:34:00', '2nd at South Park', 64, 494, 'Subscriber', 94107),
	(123822, 274, '2013-12-12 20:29:00', 'Santa Clara at Almaden', 4, '2013-12-12 20:33:00', 'Arena Green / SAP Center', 14, 642, 'Subscriber', 95113),
	(123824, 337, '2013-12-12 20:37:00', 'Market at 4th', 76, '2013-12-12 20:43:00', 'Clay at Battery', 41, 479, 'Subscriber', 94102),
	(123825, 195, '2013-12-12 20:45:00', 'Mountain View City Hall', 27, '2013-12-12 20:48:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94158),
	(123826, 187, '2013-12-12 20:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 20:50:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(123827, 458, '2013-12-12 20:46:00', 'Mountain View Caltrain Station', 28, '2013-12-12 20:54:00', 'Mountain View City Hall', 27, 191, 'Customer', 10011),
	(123831, 153, '2013-12-12 20:50:00', 'Embarcadero at Folsom', 51, '2013-12-12 20:53:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94107),
	(123832, 274, '2013-12-12 20:51:00', 'Townsend at 7th', 65, '2013-12-12 20:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(123833, 857, '2013-12-12 20:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 21:06:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94133),
	(123841, 435, '2013-12-12 21:10:00', '5th at Howard', 57, '2013-12-12 21:18:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94103),
	(123843, 729, '2013-12-12 21:16:00', 'Market at 4th', 76, '2013-12-12 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94102),
	(123844, 199, '2013-12-12 21:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 21:23:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94107),
	(123845, 201, '2013-12-12 21:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 21:23:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94612),
	(123846, 2243, '2013-12-12 21:21:00', 'Mountain View City Hall', 27, '2013-12-12 21:58:00', 'Mountain View City Hall', 27, 191, 'Customer', 10011),
	(123847, 633, '2013-12-12 21:25:00', 'Post at Kearney', 47, '2013-12-12 21:35:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(123848, 460, '2013-12-12 21:25:00', 'Clay at Battery', 41, '2013-12-12 21:33:00', '5th at Howard', 57, 593, 'Subscriber', 94103),
	(123849, 248, '2013-12-12 21:25:00', 'Townsend at 7th', 65, '2013-12-12 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94061),
	(123850, 591, '2013-12-12 21:27:00', 'Market at Sansome', 77, '2013-12-12 21:37:00', 'Market at 10th', 67, 396, 'Subscriber', 94129),
	(123851, 469, '2013-12-12 21:29:00', 'Market at 4th', 76, '2013-12-12 21:36:00', '2nd at Folsom', 62, 452, 'Subscriber', 94115),
	(123852, 269, '2013-12-12 21:33:00', 'Townsend at 7th', 65, '2013-12-12 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94107),
	(123853, 425, '2013-12-12 21:36:00', 'Market at Sansome', 77, '2013-12-12 21:43:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(123867, 512, '2013-12-12 21:41:00', 'Powell Street BART', 53, '2013-12-12 21:50:00', 'Steuart at Market', 74, 357, 'Customer', 20001),
	(123875, 1484, '2013-12-12 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 22:12:00', 'Market at 4th', 76, 271, 'Customer', 2874),
	(123876, 164, '2013-12-12 21:54:00', 'Post at Kearney', 47, '2013-12-12 21:56:00', 'Beale at Market', 56, 405, 'Customer', 84105),
	(123877, 282, '2013-12-12 21:54:00', 'Market at Sansome', 77, '2013-12-12 21:59:00', 'Clay at Battery', 41, 266, 'Subscriber', 94114),
	(123878, 340, '2013-12-12 22:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-12 22:08:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(123881, 985, '2013-12-12 22:04:00', 'Embarcadero at Folsom', 51, '2013-12-12 22:21:00', 'Powell Street BART', 53, 531, 'Customer', 20001),
	(123882, 410, '2013-12-12 22:05:00', 'Market at 4th', 76, '2013-12-12 22:12:00', '2nd at South Park', 64, 539, 'Subscriber', 94107),
	(123883, 465, '2013-12-12 22:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 22:15:00', 'Powell Street BART', 53, 406, 'Subscriber', 94602),
	(123884, 477, '2013-12-12 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-12 22:17:00', '5th at Howard', 57, 392, 'Subscriber', 94103),
	(123885, 419, '2013-12-12 22:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-12 22:17:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94107),
	(123886, 470, '2013-12-12 22:16:00', 'Steuart at Market', 74, '2013-12-12 22:23:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(123887, 241, '2013-12-12 22:20:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 22:24:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94109),
	(123889, 733, '2013-12-12 22:21:00', 'Beale at Market', 56, '2013-12-12 22:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94103),
	(123890, 490, '2013-12-12 22:26:00', 'Market at Sansome', 77, '2013-12-12 22:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94010),
	(123891, 593, '2013-12-12 22:37:00', 'Embarcadero at Sansome', 60, '2013-12-12 22:47:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94102),
	(123892, 389, '2013-12-12 22:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-12 22:43:00', 'Post at Kearney', 47, 580, 'Customer', 80304),
	(123893, 630, '2013-12-12 22:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-12 22:49:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94103),
	(123894, 164, '2013-12-12 22:44:00', 'Steuart at Market', 74, '2013-12-12 22:47:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(123895, 300, '2013-12-12 22:48:00', 'Townsend at 7th', 65, '2013-12-12 22:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94547),
	(123896, 277, '2013-12-12 22:49:00', 'Townsend at 7th', 65, '2013-12-12 22:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(123898, 202, '2013-12-12 23:02:00', 'Arena Green / SAP Center', 14, '2013-12-12 23:05:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95113),
	(123899, 285, '2013-12-12 23:25:00', '2nd at South Park', 64, '2013-12-12 23:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(123900, 338, '2013-12-12 23:42:00', '5th at Howard', 57, '2013-12-12 23:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94303),
	(123901, 484, '2013-12-12 23:55:00', 'Market at Sansome', 77, '2013-12-13 00:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94061),
	(123903, 238, '2013-12-13 00:14:00', '2nd at Townsend', 61, '2013-12-13 00:18:00', 'Market at Sansome', 77, 582, 'Subscriber', 94110),
	(123904, 686, '2013-12-13 00:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 00:29:00', 'San Jose City Hall', 10, 34, 'Subscriber', 95112),
	(123906, 699, '2013-12-13 01:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 01:50:00', 'Japantown', 9, 708, 'Customer', 95112),
	(123907, 701, '2013-12-13 02:42:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 02:54:00', 'Steuart at Market', 74, 490, 'Customer', NULL),
	(123908, 1337, '2013-12-13 04:06:00', 'Powell Street BART', 53, '2013-12-13 04:28:00', 'Clay at Battery', 41, 531, 'Subscriber', 94102),
	(123909, 165, '2013-12-13 04:34:00', '2nd at Folsom', 62, '2013-12-13 04:37:00', 'Market at Sansome', 77, 367, 'Subscriber', 94107),
	(123910, 532, '2013-12-13 05:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 05:17:00', 'Clay at Battery', 41, 378, 'Subscriber', 94158),
	(123911, 252, '2013-12-13 05:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 05:20:00', 'Market at Sansome', 77, 518, 'Subscriber', 94133),
	(123912, 707, '2013-12-13 05:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 05:35:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Customer', 95124),
	(123913, 839, '2013-12-13 05:33:00', 'Davis at Jackson', 42, '2013-12-13 05:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94126),
	(123914, 307, '2013-12-13 05:34:00', 'Santa Clara at Almaden', 4, '2013-12-13 05:40:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95110),
	(123915, 340, '2013-12-13 05:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 05:49:00', 'Market at Sansome', 77, 564, 'Subscriber', 94133),
	(123916, 248, '2013-12-13 05:48:00', '2nd at Folsom', 62, '2013-12-13 05:52:00', 'Market at Sansome', 77, 452, 'Subscriber', 94107),
	(123917, 490, '2013-12-13 05:51:00', 'Spear at Folsom', 49, '2013-12-13 05:59:00', '5th at Howard', 57, 463, 'Subscriber', 94105),
	(123918, 466, '2013-12-13 05:53:00', '2nd at Townsend', 61, '2013-12-13 06:01:00', 'Post at Kearney', 47, 548, 'Subscriber', 94107),
	(123919, 1053, '2013-12-13 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 06:18:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 95111),
	(123920, 147, '2013-12-13 06:07:00', '2nd at South Park', 64, '2013-12-13 06:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(123921, 349, '2013-12-13 06:15:00', 'Steuart at Market', 74, '2013-12-13 06:20:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94109),
	(123922, 327, '2013-12-13 06:17:00', 'Embarcadero at Sansome', 60, '2013-12-13 06:22:00', 'Steuart at Market', 74, 619, 'Subscriber', 94133),
	(123925, 710, '2013-12-13 06:23:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 06:35:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Customer', 95124),
	(123926, 562, '2013-12-13 06:32:00', 'Embarcadero at Sansome', 60, '2013-12-13 06:41:00', '2nd at Townsend', 61, 570, 'Subscriber', 94111),
	(123927, 519, '2013-12-13 06:34:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94103),
	(123928, 709, '2013-12-13 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 06:46:00', 'San Francisco City Hall', 58, 380, 'Subscriber', 95125),
	(123929, 809, '2013-12-13 06:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94133),
	(123931, 1001, '2013-12-13 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:01:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 95110),
	(123934, 1156, '2013-12-13 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94133),
	(123937, 577, '2013-12-13 06:57:00', 'Davis at Jackson', 42, '2013-12-13 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94111),
	(123939, 833, '2013-12-13 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:17:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94061),
	(123940, 401, '2013-12-13 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:10:00', '2nd at Folsom', 62, 489, 'Subscriber', 95051),
	(123941, 699, '2013-12-13 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 07:15:00', 'Market at Sansome', 77, 289, 'Subscriber', 94920),
	(123946, 366, '2013-12-13 07:08:00', 'Powell at Post (Union Square)', 71, '2013-12-13 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94109),
	(123947, 236, '2013-12-13 07:08:00', 'Townsend at 7th', 65, '2013-12-13 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94107),
	(123948, 525, '2013-12-13 07:09:00', 'Embarcadero at Sansome', 60, '2013-12-13 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94111),
	(123949, 385, '2013-12-13 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 07:17:00', 'Post at Kearney', 47, 354, 'Subscriber', 94920),
	(123950, 188, '2013-12-13 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 07:14:00', 'Market at Sansome', 77, 321, 'Subscriber', 94930),
	(123951, 467, '2013-12-13 07:12:00', 'Paseo de San Antonio', 7, '2013-12-13 07:20:00', 'Japantown', 9, 119, 'Subscriber', 95112),
	(123952, 731, '2013-12-13 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94158),
	(123954, 568, '2013-12-13 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94025),
	(123955, 496, '2013-12-13 07:19:00', 'Embarcadero at Bryant', 54, '2013-12-13 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Customer', 94121),
	(123956, 608, '2013-12-13 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 07:30:00', '5th at Howard', 57, 509, 'Subscriber', 94102),
	(123957, 326, '2013-12-13 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 07:26:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(123958, 508, '2013-12-13 07:21:00', 'Embarcadero at Sansome', 60, '2013-12-13 07:30:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94111),
	(123959, 443, '2013-12-13 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 07:29:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94602),
	(123960, 298, '2013-12-13 07:22:00', 'Davis at Jackson', 42, '2013-12-13 07:27:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94111),
	(123961, 423, '2013-12-13 07:23:00', '2nd at Folsom', 62, '2013-12-13 07:30:00', 'Clay at Battery', 41, 313, 'Subscriber', 94105),
	(123963, 368, '2013-12-13 07:24:00', '2nd at Townsend', 61, '2013-12-13 07:30:00', 'Embarcadero at Folsom', 51, 570, 'Subscriber', 94062),
	(123964, 563, '2013-12-13 07:25:00', '5th at Howard', 57, '2013-12-13 07:34:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(123971, 257, '2013-12-13 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 07:33:00', 'Clay at Battery', 41, 397, 'Subscriber', 94105),
	(123974, 748, '2013-12-13 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 07:41:00', 'Market at Sansome', 77, 624, 'Subscriber', 94510),
	(123975, 444, '2013-12-13 07:32:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 07:39:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94538),
	(123976, 771, '2013-12-13 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94158),
	(123977, 119, '2013-12-13 07:33:00', 'Beale at Market', 56, '2013-12-13 07:35:00', 'Steuart at Market', 74, 405, 'Subscriber', 94105),
	(123978, 709, '2013-12-13 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 07:48:00', '2nd at Folsom', 62, 546, 'Subscriber', 94590),
	(123980, 187, '2013-12-13 07:40:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 07:44:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94530),
	(123981, 202, '2013-12-13 07:42:00', 'Post at Kearney', 47, '2013-12-13 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Customer', 80304),
	(123983, 742, '2013-12-13 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94070),
	(123984, 490, '2013-12-13 07:43:00', 'Townsend at 7th', 65, '2013-12-13 07:51:00', 'South Van Ness at Market', 66, 437, 'Subscriber', 94612),
	(123985, 504, '2013-12-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:52:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94025),
	(123986, 425, '2013-12-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 95014),
	(123987, 583, '2013-12-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:54:00', 'Steuart at Market', 74, 540, 'Subscriber', 94002),
	(123988, 494, '2013-12-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:53:00', 'Howard at 2nd', 63, 455, 'Subscriber', 95112),
	(123989, 247, '2013-12-13 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 07:49:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94611),
	(123990, 370, '2013-12-13 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 07:52:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94611),
	(123991, 612, '2013-12-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 07:57:00', 'Market at 4th', 76, 574, 'Subscriber', 94403),
	(123993, 349, '2013-12-13 07:48:00', 'Embarcadero at Bryant', 54, '2013-12-13 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94105),
	(123994, 551, '2013-12-13 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 07:57:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94609),
	(123995, 424, '2013-12-13 07:48:00', 'Paseo de San Antonio', 7, '2013-12-13 07:55:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95112),
	(123996, 614, '2013-12-13 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 07:59:00', '2nd at South Park', 64, 563, 'Subscriber', 94904),
	(123998, 547, '2013-12-13 07:50:00', 'South Van Ness at Market', 66, '2013-12-13 07:59:00', 'Market at Sansome', 77, 499, 'Subscriber', 94102),
	(124000, 396, '2013-12-13 07:50:00', 'Embarcadero at Sansome', 60, '2013-12-13 07:57:00', 'Beale at Market', 56, 434, 'Subscriber', 94111),
	(124001, 363, '2013-12-13 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 07:56:00', 'Market at Sansome', 77, 457, 'Subscriber', 94133),
	(124002, 589, '2013-12-13 07:51:00', 'Market at 10th', 67, '2013-12-13 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94103),
	(124004, 236, '2013-12-13 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 07:55:00', 'Market at 4th', 76, 337, 'Customer', 84105),
	(124006, 496, '2013-12-13 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:00:00', 'Market at Sansome', 77, 362, 'Subscriber', 94010),
	(124007, 218, '2013-12-13 07:52:00', '2nd at South Park', 64, '2013-12-13 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94105),
	(124009, 482, '2013-12-13 07:52:00', 'Powell at Post (Union Square)', 71, '2013-12-13 08:00:00', 'Market at 10th', 67, 553, 'Subscriber', 94085),
	(124011, 608, '2013-12-13 07:53:00', 'Market at 4th', 76, '2013-12-13 08:03:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94103),
	(124012, 615, '2013-12-13 07:53:00', 'Embarcadero at Bryant', 54, '2013-12-13 08:03:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94611),
	(124013, 831, '2013-12-13 07:53:00', 'Market at 4th', 76, '2013-12-13 08:07:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94108),
	(124015, 107, '2013-12-13 07:56:00', '2nd at Folsom', 62, '2013-12-13 07:57:00', '2nd at South Park', 64, 546, 'Subscriber', 94618),
	(124016, 552, '2013-12-13 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94107),
	(124017, 650, '2013-12-13 07:56:00', 'South Van Ness at Market', 66, '2013-12-13 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94102),
	(124018, 187, '2013-12-13 07:56:00', 'Mountain View City Hall', 27, '2013-12-13 08:00:00', 'Mountain View Caltrain Station', 28, 55, 'Subscriber', 94041),
	(124019, 199, '2013-12-13 07:57:00', 'San Salvador at 1st', 8, '2013-12-13 08:00:00', 'MLK Library', 11, 660, 'Subscriber', 95113),
	(124020, 331, '2013-12-13 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:03:00', '2nd at Townsend', 61, 515, 'Subscriber', 94606),
	(124021, 189, '2013-12-13 07:58:00', 'San Jose City Hall', 10, '2013-12-13 08:01:00', 'Paseo de San Antonio', 7, 697, 'Subscriber', 95126),
	(124022, 449, '2013-12-13 07:59:00', 'Powell Street BART', 53, '2013-12-13 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94605),
	(124023, 1100, '2013-12-13 07:59:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 08:18:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94103),
	(124024, 1030, '2013-12-13 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:17:00', 'Beale at Market', 56, 564, 'Subscriber', 94066),
	(124026, 627, '2013-12-13 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:11:00', 'Steuart at Market', 74, 423, 'Subscriber', 94010),
	(124027, 488, '2013-12-13 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:09:00', 'Steuart at Market', 74, 376, 'Subscriber', 95051),
	(124029, 676, '2013-12-13 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95608),
	(124030, 359, '2013-12-13 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94087),
	(124032, 588, '2013-12-13 08:02:00', 'South Van Ness at Market', 66, '2013-12-13 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94102),
	(124033, 73, '2013-12-13 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94610),
	(124034, 703, '2013-12-13 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:14:00', 'Golden Gate at Polk', 59, 506, 'Subscriber', 94010),
	(124035, 751, '2013-12-13 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:15:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 95014),
	(124036, 455, '2013-12-13 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 08:11:00', '2nd at Townsend', 61, 520, 'Subscriber', 94534),
	(124037, 561, '2013-12-13 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:13:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94610),
	(124038, 575, '2013-12-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:14:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94062),
	(124041, 822, '2013-12-13 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:19:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94611),
	(124042, 257, '2013-12-13 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 08:10:00', 'Townsend at 7th', 65, 391, 'Subscriber', 95120),
	(124043, 284, '2013-12-13 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94501),
	(124045, 444, '2013-12-13 08:07:00', 'Clay at Battery', 41, '2013-12-13 08:14:00', 'Powell Street BART', 53, 378, 'Subscriber', 94102),
	(124047, 153, '2013-12-13 08:08:00', 'Steuart at Market', 74, '2013-12-13 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94062),
	(124050, 257, '2013-12-13 08:08:00', '2nd at South Park', 64, '2013-12-13 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94107),
	(124052, 879, '2013-12-13 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 08:24:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94925),
	(124057, 583, '2013-12-13 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 08:20:00', '2nd at Townsend', 61, 415, 'Subscriber', 94558),
	(124058, 819, '2013-12-13 08:12:00', 'South Van Ness at Market', 66, '2013-12-13 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94111),
	(124059, 187, '2013-12-13 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 08:18:00', 'Santa Clara at Almaden', 4, 185, 'Subscriber', 94158),
	(124060, 578, '2013-12-13 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 08:25:00', 'St James Park', 13, 56, 'Subscriber', 94114),
	(124061, 415, '2013-12-13 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:24:00', '2nd at South Park', 64, 629, 'Subscriber', 94710),
	(124063, 534, '2013-12-13 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 08:27:00', '2nd at Townsend', 61, 600, 'Subscriber', 94920),
	(124064, 358, '2013-12-13 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94133),
	(124065, 322, '2013-12-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94025),
	(124066, 652, '2013-12-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94002),
	(124067, 753, '2013-12-13 08:22:00', 'Steuart at Market', 74, '2013-12-13 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94112),
	(124068, 524, '2013-12-13 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:31:00', 'Market at Sansome', 77, 605, 'Subscriber', 94040),
	(124069, 190, '2013-12-13 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94043),
	(124070, 944, '2013-12-13 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 08:38:00', '2nd at Townsend', 61, 593, 'Subscriber', 94133),
	(124071, 595, '2013-12-13 08:22:00', 'South Van Ness at Market', 66, '2013-12-13 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94117),
	(124073, 291, '2013-12-13 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:28:00', '2nd at Townsend', 61, 381, 'Subscriber', 94024),
	(124075, 670, '2013-12-13 08:25:00', 'South Van Ness at Market', 66, '2013-12-13 08:36:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94110),
	(124076, 896, '2013-12-13 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:40:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94043),
	(124077, 532, '2013-12-13 08:25:00', 'Steuart at Market', 74, '2013-12-13 08:34:00', '2nd at South Park', 64, 577, 'Subscriber', 94553),
	(124079, 422, '2013-12-13 08:26:00', 'Post at Kearney', 47, '2013-12-13 08:33:00', '2nd at Townsend', 61, 314, 'Subscriber', 94903),
	(124080, 383, '2013-12-13 08:26:00', 'Steuart at Market', 74, '2013-12-13 08:32:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94597),
	(124082, 361, '2013-12-13 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 08:32:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94565),
	(124083, 507, '2013-12-13 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(124084, 515, '2013-12-13 08:27:00', 'South Van Ness at Market', 66, '2013-12-13 08:36:00', 'Post at Kearney', 47, 448, 'Subscriber', 94122),
	(124085, 935, '2013-12-13 08:28:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 08:43:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94103),
	(124086, 224, '2013-12-13 08:28:00', 'Redwood City Caltrain Station', 22, '2013-12-13 08:32:00', 'Redwood City Public Library', 24, 251, 'Subscriber', 94105),
	(124087, 829, '2013-12-13 08:28:00', 'South Van Ness at Market', 66, '2013-12-13 08:42:00', 'Clay at Battery', 41, 561, 'Subscriber', 94118),
	(124088, 334, '2013-12-13 08:28:00', '2nd at Folsom', 62, '2013-12-13 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(124089, 736, '2013-12-13 08:29:00', 'University and Emerson', 35, '2013-12-13 08:42:00', 'California Ave Caltrain Station', 36, 165, 'Customer', 94025),
	(124090, 696, '2013-12-13 08:30:00', 'Embarcadero at Bryant', 54, '2013-12-13 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94105),
	(124091, 108, '2013-12-13 08:31:00', 'South Van Ness at Market', 66, '2013-12-13 08:32:00', 'Market at 10th', 67, 286, 'Subscriber', 94129),
	(124092, 549, '2013-12-13 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 08:42:00', '2nd at Folsom', 62, 406, 'Subscriber', 94901),
	(124093, 601, '2013-12-13 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 08:44:00', 'Powell Street BART', 53, 505, 'Subscriber', 94133),
	(124094, 384, '2013-12-13 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 08:40:00', 'Steuart at Market', 74, 544, 'Subscriber', 94111),
	(124095, 243, '2013-12-13 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 08:38:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 94403),
	(124096, 753, '2013-12-13 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94086),
	(124097, 514, '2013-12-13 08:35:00', '2nd at South Park', 64, '2013-12-13 08:43:00', 'Steuart at Market', 74, 629, 'Subscriber', 94602),
	(124098, 616, '2013-12-13 08:35:00', 'Steuart at Market', 74, '2013-12-13 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Customer', 94939),
	(124099, 340, '2013-12-13 08:36:00', 'Embarcadero at Sansome', 60, '2013-12-13 08:41:00', 'Steuart at Market', 74, 573, 'Subscriber', 94705),
	(124102, 416, '2013-12-13 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:44:00', 'Embarcadero at Vallejo', 48, 449, 'Subscriber', 94609),
	(124103, 480, '2013-12-13 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:45:00', '5th at Howard', 57, 377, 'Subscriber', 94107),
	(124104, 267, '2013-12-13 08:37:00', '2nd at Folsom', 62, '2013-12-13 08:42:00', 'Market at Sansome', 77, 417, 'Subscriber', 94107),
	(124105, 363, '2013-12-13 08:38:00', 'Market at 10th', 67, '2013-12-13 08:44:00', 'Market at 4th', 76, 286, 'Subscriber', 94129),
	(124106, 634, '2013-12-13 08:38:00', '2nd at Folsom', 62, '2013-12-13 08:49:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94107),
	(124107, 496, '2013-12-13 08:38:00', 'Market at 10th', 67, '2013-12-13 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Subscriber', 94102),
	(124108, 379, '2013-12-13 08:38:00', '2nd at Townsend', 61, '2013-12-13 08:45:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94107),
	(124109, 271, '2013-12-13 08:39:00', 'Steuart at Market', 74, '2013-12-13 08:43:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94611),
	(124110, 307, '2013-12-13 08:39:00', 'Powell at Post (Union Square)', 71, '2013-12-13 08:44:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94105),
	(124111, 190, '2013-12-13 08:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 08:39:00', 'Market at 10th', 67, 389, 'Subscriber', 94117),
	(124112, 642, '2013-12-13 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94133),
	(124113, 641, '2013-12-13 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 08:52:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94107),
	(124116, 356, '2013-12-13 08:42:00', 'Market at Sansome', 77, '2013-12-13 08:48:00', '2nd at South Park', 64, 624, 'Subscriber', 94606),
	(124117, 565, '2013-12-13 08:43:00', 'Steuart at Market', 74, '2013-12-13 08:52:00', '2nd at Townsend', 61, 544, 'Subscriber', 94122),
	(124118, 565, '2013-12-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:53:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 95130),
	(124119, 583, '2013-12-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94403),
	(124121, 569, '2013-12-13 08:44:00', 'San Francisco City Hall', 58, '2013-12-13 08:54:00', 'Post at Kearney', 47, 380, 'Subscriber', 94102),
	(124122, 1113, '2013-12-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94402),
	(124123, 579, '2013-12-13 08:45:00', 'Golden Gate at Polk', 59, '2013-12-13 08:55:00', 'Post at Kearney', 47, 507, 'Subscriber', 94104),
	(124124, 590, '2013-12-13 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 08:55:00', 'Powell Street BART', 53, 526, 'Subscriber', 94602),
	(124125, 756, '2013-12-13 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 08:58:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94010),
	(124126, 523, '2013-12-13 08:45:00', 'Townsend at 7th', 65, '2013-12-13 08:54:00', '2nd at Townsend', 61, 379, 'Customer', 94110),
	(124127, 319, '2013-12-13 08:46:00', 'Embarcadero at Bryant', 54, '2013-12-13 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94105),
	(124128, 373, '2013-12-13 08:46:00', 'Washington at Kearney', 46, '2013-12-13 08:52:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94105),
	(124129, 307, '2013-12-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:51:00', '5th at Howard', 57, 520, 'Subscriber', 95032),
	(124131, 231, '2013-12-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:50:00', '2nd at Townsend', 61, 637, 'Subscriber', 94403),
	(124132, 5524, '2013-12-13 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 10:18:00', 'Embarcadero at Bryant', 54, 594, 'Customer', 94124),
	(124133, 3621, '2013-12-13 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 09:47:00', 'Embarcadero at Vallejo', 48, 423, 'Customer', 94124),
	(124134, 393, '2013-12-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 08:53:00', 'Townsend at 7th', 65, 382, 'Subscriber', 95128),
	(124135, 696, '2013-12-13 08:47:00', 'Embarcadero at Folsom', 51, '2013-12-13 08:59:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94105),
	(124136, 1257, '2013-12-13 08:47:00', '2nd at Townsend', 61, '2013-12-13 09:08:00', '2nd at Townsend', 61, 319, 'Subscriber', 94107),
	(124137, 488, '2013-12-13 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 08:58:00', 'Market at Sansome', 77, 280, 'Subscriber', 94110),
	(124139, 430, '2013-12-13 08:50:00', 'Steuart at Market', 74, '2013-12-13 08:57:00', '2nd at Townsend', 61, 629, 'Subscriber', 94568),
	(124140, 853, '2013-12-13 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 09:06:00', 'Golden Gate at Polk', 59, 563, 'Subscriber', 94610),
	(124141, 770, '2013-12-13 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 09:04:00', 'Steuart at Market', 74, 570, 'Subscriber', 94107),
	(124142, 118, '2013-12-13 08:51:00', 'Market at 10th', 67, '2013-12-13 08:53:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94703),
	(124144, 400, '2013-12-13 08:52:00', 'Santa Clara at Almaden', 4, '2013-12-13 08:58:00', 'SJSU 4th at San Carlos', 12, 701, 'Subscriber', 95110),
	(124146, 1020, '2013-12-13 08:52:00', 'South Van Ness at Market', 66, '2013-12-13 09:09:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94105),
	(124147, 662, '2013-12-13 08:53:00', 'Palo Alto Caltrain Station', 34, '2013-12-13 09:04:00', 'Park at Olive', 38, 79, 'Subscriber', 95608),
	(124148, 222, '2013-12-13 08:54:00', 'Post at Kearney', 47, '2013-12-13 08:57:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94109),
	(124149, 538, '2013-12-13 08:54:00', 'Golden Gate at Polk', 59, '2013-12-13 09:03:00', 'Market at 4th', 76, 521, 'Subscriber', 94102),
	(124150, 269, '2013-12-13 08:54:00', '2nd at South Park', 64, '2013-12-13 08:58:00', 'Market at Sansome', 77, 624, 'Subscriber', 94107),
	(124151, 645, '2013-12-13 08:54:00', '2nd at Townsend', 61, '2013-12-13 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94403),
	(124154, 467, '2013-12-13 08:54:00', 'Davis at Jackson', 42, '2013-12-13 09:02:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94111),
	(124155, 1016, '2013-12-13 08:54:00', 'Palo Alto Caltrain Station', 34, '2013-12-13 09:11:00', 'California Ave Caltrain Station', 36, 261, 'Subscriber', 94131),
	(124158, 732, '2013-12-13 08:54:00', 'Townsend at 7th', 65, '2013-12-13 09:06:00', 'Powell Street BART', 53, 401, 'Subscriber', 94107),
	(124159, 350, '2013-12-13 08:55:00', 'Market at Sansome', 77, '2013-12-13 09:00:00', '2nd at South Park', 64, 538, 'Subscriber', 94702),
	(124160, 1960, '2013-12-13 08:55:00', 'Embarcadero at Vallejo', 48, '2013-12-13 09:28:00', 'Embarcadero at Vallejo', 48, 449, 'Customer', 94618),
	(124163, 414, '2013-12-13 08:55:00', 'SJSU - San Salvador at 9th', 16, '2013-12-13 09:02:00', 'Paseo de San Antonio', 7, 228, 'Subscriber', 95112),
	(124164, 604, '2013-12-13 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94939),
	(124167, 796, '2013-12-13 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 09:10:00', 'Market at 4th', 76, 634, 'Subscriber', 94608),
	(124168, 445, '2013-12-13 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 09:04:00', 'Market at Sansome', 77, 326, 'Subscriber', 94107),
	(124169, 429, '2013-12-13 08:57:00', 'Howard at 2nd', 63, '2013-12-13 09:04:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94611),
	(124170, 580, '2013-12-13 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 09:06:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94117),
	(124171, 433, '2013-12-13 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 09:04:00', 'Market at Sansome', 77, 626, 'Subscriber', 94107),
	(124172, 1130, '2013-12-13 08:57:00', 'Townsend at 7th', 65, '2013-12-13 09:16:00', 'Embarcadero at Vallejo', 48, 621, 'Customer', 94117),
	(124173, 1017, '2013-12-13 08:57:00', 'Townsend at 7th', 65, '2013-12-13 09:14:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', 94117),
	(124174, 849, '2013-12-13 08:57:00', 'Palo Alto Caltrain Station', 34, '2013-12-13 09:11:00', 'California Ave Caltrain Station', 36, 374, 'Customer', 94607),
	(124175, 326, '2013-12-13 08:57:00', 'Powell Street BART', 53, '2013-12-13 09:03:00', 'Market at Sansome', 77, 584, 'Subscriber', 94116),
	(124176, 104, '2013-12-13 08:58:00', 'Powell Street BART', 53, '2013-12-13 08:59:00', '5th at Howard', 57, 378, 'Subscriber', 94610),
	(124177, 932, '2013-12-13 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 09:13:00', 'Powell Street BART', 53, 413, 'Subscriber', 94602),
	(124179, 617, '2013-12-13 08:59:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 09:09:00', 'Clay at Battery', 41, 347, 'Subscriber', 94103),
	(124180, 148, '2013-12-13 08:59:00', 'Powell Street BART', 53, '2013-12-13 09:01:00', '5th at Howard', 57, 336, 'Subscriber', 94546),
	(124181, 753, '2013-12-13 08:59:00', 'Golden Gate at Polk', 59, '2013-12-13 09:11:00', 'Clay at Battery', 41, 325, 'Subscriber', 94102),
	(124182, 241, '2013-12-13 08:59:00', 'Paseo de San Antonio', 7, '2013-12-13 09:03:00', 'San Jose City Hall', 10, 645, 'Subscriber', 95126),
	(124183, 127, '2013-12-13 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94070),
	(124184, 501, '2013-12-13 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 09:10:00', '2nd at Townsend', 61, 532, 'Subscriber', 94577),
	(124185, 347, '2013-12-13 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:08:00', '2nd at South Park', 64, 318, 'Subscriber', 94301),
	(124186, 517, '2013-12-13 09:02:00', 'Embarcadero at Bryant', 54, '2013-12-13 09:10:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94105),
	(124187, 741, '2013-12-13 09:02:00', '2nd at South Park', 64, '2013-12-13 09:15:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(124191, 596, '2013-12-13 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94087),
	(124192, 497, '2013-12-13 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:12:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 95127),
	(124193, 318, '2013-12-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:10:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94070),
	(124195, 949, '2013-12-13 09:05:00', 'SJSU - San Salvador at 9th', 16, '2013-12-13 09:21:00', 'San Jose Civic Center', 3, 41, 'Customer', 95112),
	(124196, 6000, '2013-12-13 09:05:00', 'Embarcadero at Vallejo', 48, '2013-12-13 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 94583),
	(124197, 411, '2013-12-13 09:06:00', '2nd at Townsend', 61, '2013-12-13 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94107),
	(124198, 705, '2013-12-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:18:00', 'Market at 10th', 67, 459, 'Subscriber', 94086),
	(124199, 541, '2013-12-13 09:06:00', 'Beale at Market', 56, '2013-12-13 09:15:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94606),
	(124200, 388, '2013-12-13 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 09:13:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94111),
	(124201, 815, '2013-12-13 09:07:00', 'South Van Ness at Market', 66, '2013-12-13 09:20:00', 'Market at 4th', 76, 389, 'Subscriber', 94107),
	(124202, 555, '2013-12-13 09:07:00', 'Market at 10th', 67, '2013-12-13 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94103),
	(124203, 1093, '2013-12-13 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 95118),
	(124204, 703, '2013-12-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 09:19:00', 'Market at 10th', 67, 489, 'Subscriber', 94085),
	(124205, 597, '2013-12-13 09:08:00', '2nd at Townsend', 61, '2013-12-13 09:18:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94107),
	(124209, 627, '2013-12-13 09:09:00', 'Market at Sansome', 77, '2013-12-13 09:20:00', '2nd at South Park', 64, 321, 'Subscriber', 94080),
	(124212, 463, '2013-12-13 09:10:00', 'Embarcadero at Bryant', 54, '2013-12-13 09:18:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94107),
	(124213, 17453, '2013-12-13 09:10:00', 'Santa Clara at Almaden', 4, '2013-12-13 14:01:00', 'Santa Clara at Almaden', 4, 185, 'Customer', 95050),
	(124215, 4046, '2013-12-13 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 10:18:00', 'Embarcadero at Bryant', 54, 275, 'Customer', 94132),
	(124216, 374, '2013-12-13 09:11:00', 'Powell Street BART', 53, '2013-12-13 09:17:00', 'Market at 10th', 67, 523, 'Customer', 10011),
	(124219, 592, '2013-12-13 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 09:21:00', 'Washington at Kearney', 46, 390, 'Subscriber', 94133),
	(124222, 603, '2013-12-13 09:13:00', 'Steuart at Market', 74, '2013-12-13 09:23:00', '2nd at Townsend', 61, 348, 'Subscriber', 94579),
	(124223, 388, '2013-12-13 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 09:20:00', 'Beale at Market', 56, 340, 'Subscriber', 94133),
	(124226, 426, '2013-12-13 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94501),
	(124227, 449, '2013-12-13 09:17:00', 'San Francisco City Hall', 58, '2013-12-13 09:24:00', 'Market at 4th', 76, 630, 'Subscriber', 94105),
	(124228, 693, '2013-12-13 09:17:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 09:28:00', '2nd at South Park', 64, 431, 'Subscriber', 94103),
	(124230, 446, '2013-12-13 09:18:00', 'Golden Gate at Polk', 59, '2013-12-13 09:25:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94109),
	(124231, 363, '2013-12-13 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 09:24:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 94107),
	(124232, 397, '2013-12-13 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:25:00', '2nd at Folsom', 62, 528, 'Subscriber', 94040),
	(124233, 371, '2013-12-13 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94041),
	(124235, 307, '2013-12-13 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94501),
	(124236, 209, '2013-12-13 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 09:24:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94102),
	(124238, 775, '2013-12-13 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94404),
	(124241, 61, '2013-12-13 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94501),
	(124242, 503, '2013-12-13 09:23:00', 'Beale at Market', 56, '2013-12-13 09:31:00', '2nd at South Park', 64, 434, 'Subscriber', 94612),
	(124243, 275, '2013-12-13 09:23:00', 'Spear at Folsom', 49, '2013-12-13 09:28:00', '2nd at South Park', 64, 427, 'Subscriber', 94105),
	(124246, 213, '2013-12-13 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 09:28:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94102),
	(124248, 273, '2013-12-13 09:25:00', '2nd at Folsom', 62, '2013-12-13 09:30:00', 'Market at Sansome', 77, 453, 'Customer', 20003),
	(124249, 1550, '2013-12-13 09:27:00', 'Embarcadero at Vallejo', 48, '2013-12-13 09:53:00', 'Embarcadero at Vallejo', 48, 273, 'Customer', 94112),
	(124251, 260, '2013-12-13 09:28:00', 'Steuart at Market', 74, '2013-12-13 09:32:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94105),
	(124253, 559, '2013-12-13 09:28:00', 'Market at 4th', 76, '2013-12-13 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94587),
	(124254, 1429, '2013-12-13 09:28:00', 'Embarcadero at Vallejo', 48, '2013-12-13 09:52:00', 'Embarcadero at Vallejo', 48, 513, 'Customer', 94618),
	(124255, 321, '2013-12-13 09:32:00', 'Clay at Battery', 41, '2013-12-13 09:37:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94131),
	(124256, 257, '2013-12-13 09:33:00', 'Townsend at 7th', 65, '2013-12-13 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94107),
	(124257, 279, '2013-12-13 09:33:00', 'Embarcadero at Bryant', 54, '2013-12-13 09:38:00', 'Steuart at Market', 74, 612, 'Subscriber', 94107),
	(124258, 1483, '2013-12-13 09:35:00', 'Embarcadero at Vallejo', 48, '2013-12-13 09:59:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 18966),
	(124259, 1475, '2013-12-13 09:35:00', 'Embarcadero at Vallejo', 48, '2013-12-13 10:00:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 18966),
	(124260, 163, '2013-12-13 09:38:00', 'Palo Alto Caltrain Station', 34, '2013-12-13 09:40:00', 'Cowper at University', 37, 295, 'Subscriber', 94133),
	(124261, 756, '2013-12-13 09:38:00', 'Powell at Post (Union Square)', 71, '2013-12-13 09:51:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94108),
	(124262, 25208, '2013-12-13 09:38:00', 'San Antonio Caltrain Station', 29, '2013-12-13 16:39:00', 'San Antonio Caltrain Station', 29, 695, 'Customer', 94107),
	(124263, 752, '2013-12-13 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 09:51:00', 'Market at 10th', 67, 269, 'Subscriber', 94103),
	(124264, 267, '2013-12-13 09:39:00', 'Mountain View Caltrain Station', 28, '2013-12-13 09:44:00', 'Mountain View City Hall', 27, 196, 'Subscriber', 94107),
	(124265, 289, '2013-12-13 09:40:00', 'Howard at 2nd', 63, '2013-12-13 09:45:00', '2nd at Townsend', 61, 455, 'Subscriber', 94941),
	(124266, 258, '2013-12-13 09:41:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 09:45:00', 'Market at 10th', 67, 618, 'Subscriber', 94109),
	(124267, 219, '2013-12-13 09:41:00', 'Beale at Market', 56, '2013-12-13 09:45:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94117),
	(124270, 494, '2013-12-13 09:43:00', 'Beale at Market', 56, '2013-12-13 09:51:00', '2nd at Folsom', 62, 421, 'Customer', 94541),
	(124273, 169, '2013-12-13 09:44:00', '2nd at Folsom', 62, '2013-12-13 09:47:00', '2nd at Townsend', 61, 528, 'Subscriber', 94105),
	(124275, 491, '2013-12-13 09:45:00', 'Commercial at Montgomery', 45, '2013-12-13 09:53:00', 'Powell Street BART', 53, 315, 'Subscriber', 94111),
	(124278, 424, '2013-12-13 09:45:00', 'Steuart at Market', 74, '2013-12-13 09:52:00', '2nd at Townsend', 61, 573, 'Subscriber', 94116),
	(124279, 351, '2013-12-13 09:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 09:49:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94541),
	(124280, 610, '2013-12-13 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94043),
	(124281, 409, '2013-12-13 09:46:00', 'Market at 10th', 67, '2013-12-13 09:53:00', 'Market at 4th', 76, 285, 'Subscriber', 94102),
	(124282, 249, '2013-12-13 09:47:00', 'Mountain View Caltrain Station', 28, '2013-12-13 09:51:00', 'Mountain View City Hall', 27, 223, 'Subscriber', 94107),
	(124284, 467, '2013-12-13 09:47:00', '2nd at Townsend', 61, '2013-12-13 09:55:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94107),
	(124285, 593, '2013-12-13 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94402),
	(124286, 239, '2013-12-13 09:50:00', 'Steuart at Market', 74, '2013-12-13 09:54:00', 'Post at Kearney', 47, 376, 'Subscriber', 94117),
	(124288, 562, '2013-12-13 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 10:00:00', 'Market at 10th', 67, 446, 'Subscriber', 94107),
	(124290, 560, '2013-12-13 09:51:00', 'Market at Sansome', 77, '2013-12-13 10:00:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94120),
	(124291, 415, '2013-12-13 09:52:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 09:58:00', 'Post at Kearney', 47, 279, 'Subscriber', 94110),
	(124292, 344, '2013-12-13 09:52:00', 'Market at 10th', 67, '2013-12-13 09:58:00', 'Market at 4th', 76, 551, 'Subscriber', 94103),
	(124295, 445, '2013-12-13 09:52:00', 'Market at Sansome', 77, '2013-12-13 10:00:00', '2nd at South Park', 64, 582, 'Subscriber', 94107),
	(124296, 489, '2013-12-13 09:53:00', 'Steuart at Market', 74, '2013-12-13 10:01:00', '2nd at Townsend', 61, 360, 'Subscriber', 94612),
	(124298, 462, '2013-12-13 09:54:00', '5th at Howard', 57, '2013-12-13 10:01:00', 'Market at 10th', 67, 536, 'Subscriber', 94703),
	(124299, 924, '2013-12-13 09:54:00', 'Embarcadero at Vallejo', 48, '2013-12-13 10:09:00', 'Embarcadero at Bryant', 54, 513, 'Customer', 94618),
	(124300, 643, '2013-12-13 09:54:00', 'Beale at Market', 56, '2013-12-13 10:05:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94114),
	(124301, 964, '2013-12-13 09:54:00', 'Embarcadero at Vallejo', 48, '2013-12-13 10:10:00', 'Embarcadero at Bryant', 54, 273, 'Customer', 94112),
	(124303, 390, '2013-12-13 09:58:00', 'Powell Street BART', 53, '2013-12-13 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94709),
	(124304, 431, '2013-12-13 09:57:00', 'Market at 4th', 76, '2013-12-13 10:05:00', '2nd at South Park', 64, 501, 'Subscriber', 94118),
	(124307, 602, '2013-12-13 09:59:00', 'Embarcadero at Vallejo', 48, '2013-12-13 10:09:00', 'Embarcadero at Bryant', 54, 400, 'Customer', 94117),
	(124308, 598, '2013-12-13 09:59:00', 'Embarcadero at Vallejo', 48, '2013-12-13 10:09:00', 'Embarcadero at Bryant', 54, 426, 'Customer', 94117),
	(124309, 268, '2013-12-13 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 10:04:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94704),
	(124310, 249, '2013-12-13 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 10:04:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(124311, 141, '2013-12-13 10:00:00', 'Market at Sansome', 77, '2013-12-13 10:03:00', 'Beale at Market', 56, 362, 'Subscriber', 94105),
	(124314, 656, '2013-12-13 10:03:00', 'Market at 4th', 76, '2013-12-13 10:14:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94102),
	(124315, 231, '2013-12-13 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 10:08:00', 'Townsend at 7th', 65, 631, 'Customer', 94501),
	(124317, 294, '2013-12-13 10:04:00', 'Post at Kearney', 47, '2013-12-13 10:09:00', '2nd at Folsom', 62, 548, 'Subscriber', 94117),
	(124318, 198, '2013-12-13 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 10:11:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94158),
	(124319, 169, '2013-12-13 10:10:00', 'Commercial at Montgomery', 45, '2013-12-13 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94102),
	(124320, 237, '2013-12-13 10:10:00', 'Townsend at 7th', 65, '2013-12-13 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94611),
	(124322, 756, '2013-12-13 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 10:25:00', 'Clay at Battery', 41, 490, 'Subscriber', 94306),
	(124323, 275, '2013-12-13 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 10:17:00', '5th at Howard', 57, 369, 'Subscriber', 94301),
	(124324, 284, '2013-12-13 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 10:18:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94403),
	(124325, 601, '2013-12-13 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 10:24:00', 'Market at 10th', 67, 310, 'Subscriber', 94041),
	(124326, 237, '2013-12-13 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 10:17:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94404),
	(124327, 456, '2013-12-13 10:15:00', '5th at Howard', 57, '2013-12-13 10:22:00', 'Market at Sansome', 77, 378, 'Subscriber', 94107),
	(124328, 419, '2013-12-13 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 10:23:00', '2nd at Folsom', 62, 382, 'Subscriber', 94107),
	(124329, 769, '2013-12-13 10:17:00', 'Market at 10th', 67, '2013-12-13 10:30:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94117),
	(124330, 540, '2013-12-13 10:17:00', 'Embarcadero at Sansome', 60, '2013-12-13 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94105),
	(124331, 232, '2013-12-13 10:18:00', 'Beale at Market', 56, '2013-12-13 10:22:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94107),
	(124332, 1160, '2013-12-13 10:18:00', 'Washington at Kearney', 46, '2013-12-13 10:38:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94133),
	(124333, 1471, '2013-12-13 10:20:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94124),
	(124334, 1494, '2013-12-13 10:20:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Customer', 94124),
	(124335, 276, '2013-12-13 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 10:25:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94107),
	(124337, 469, '2013-12-13 10:21:00', 'Spear at Folsom', 49, '2013-12-13 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94105),
	(124340, 286, '2013-12-13 10:23:00', 'Market at Sansome', 77, '2013-12-13 10:27:00', '2nd at South Park', 64, 626, 'Subscriber', 94110),
	(124343, 424, '2013-12-13 10:23:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 10:30:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94103),
	(124347, 229, '2013-12-13 10:25:00', 'San Mateo County Center', 23, '2013-12-13 10:28:00', 'Broadway at Main', 25, 676, 'Subscriber', 94133),
	(124348, 387, '2013-12-13 10:25:00', 'Market at Sansome', 77, '2013-12-13 10:32:00', '2nd at South Park', 64, 280, 'Subscriber', 94110),
	(124349, 559, '2013-12-13 10:26:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:35:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94107),
	(124350, 365, '2013-12-13 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 10:33:00', 'Beale at Market', 56, 349, 'Customer', 80304),
	(124351, 1032, '2013-12-13 10:28:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Customer', 94112),
	(124352, 526, '2013-12-13 10:28:00', 'Beale at Market', 56, '2013-12-13 10:37:00', '2nd at South Park', 64, 517, 'Subscriber', 94705),
	(124353, 1004, '2013-12-13 10:28:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Customer', 94618),
	(124355, 481, '2013-12-13 10:31:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Customer', 94117),
	(124356, 463, '2013-12-13 10:31:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', 94117),
	(124357, 278, '2013-12-13 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 10:38:00', 'Market at Sansome', 77, 568, 'Subscriber', 94608),
	(124358, 527, '2013-12-13 10:35:00', '2nd at Townsend', 61, '2013-12-13 10:44:00', 'Market at Sansome', 77, 388, 'Subscriber', 94002),
	(124360, 284, '2013-12-13 10:37:00', 'Embarcadero at Folsom', 51, '2013-12-13 10:41:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94105),
	(124361, 175, '2013-12-13 10:37:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:40:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94107),
	(124362, 9432, '2013-12-13 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 13:15:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94158),
	(124363, 383, '2013-12-13 10:38:00', 'Powell Street BART', 53, '2013-12-13 10:45:00', 'Market at Sansome', 77, 486, 'Subscriber', 94102),
	(124364, 260, '2013-12-13 10:39:00', 'Mountain View Caltrain Station', 28, '2013-12-13 10:43:00', 'Mountain View City Hall', 27, 294, 'Subscriber', 94158),
	(124369, 875, '2013-12-13 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 11:00:00', 'Steuart at Market', 74, 273, 'Subscriber', 95050),
	(124373, 1727, '2013-12-13 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Customer', 94124),
	(124374, 1719, '2013-12-13 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 94618),
	(124375, 1730, '2013-12-13 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94124),
	(124378, 1678, '2013-12-13 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 94583),
	(124380, 621, '2013-12-13 10:49:00', 'Howard at 2nd', 63, '2013-12-13 10:59:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94131),
	(124381, 547, '2013-12-13 10:49:00', 'Embarcadero at Bryant', 54, '2013-12-13 10:59:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94105),
	(124382, 371, '2013-12-13 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 10:56:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94107),
	(124383, 375, '2013-12-13 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 10:56:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94107),
	(124384, 926, '2013-12-13 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 11:05:00', 'Powell at Post (Union Square)', 71, 411, 'Subscriber', 94945),
	(124385, 125, '2013-12-13 10:51:00', '2nd at South Park', 64, '2013-12-13 10:53:00', '2nd at Folsom', 62, 318, 'Subscriber', 94501),
	(124386, 3080, '2013-12-13 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94112),
	(124387, 838, '2013-12-13 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 11:07:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94133),
	(124388, 1294, '2013-12-13 10:54:00', '5th at Howard', 57, '2013-12-13 11:16:00', 'Embarcadero at Folsom', 51, 509, 'Customer', 10016),
	(124389, 554, '2013-12-13 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 11:04:00', 'Market at 10th', 67, 516, 'Customer', NULL),
	(124390, 257, '2013-12-13 10:58:00', 'Steuart at Market', 74, '2013-12-13 11:02:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94105),
	(124391, 175, '2013-12-13 10:58:00', 'Steuart at Market', 74, '2013-12-13 11:01:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94111),
	(124392, 823, '2013-12-13 10:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 11:12:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(124393, 3766, '2013-12-13 10:59:00', 'Post at Kearney', 47, '2013-12-13 12:02:00', 'Post at Kearney', 47, 507, 'Customer', 99708),
	(124394, 240, '2013-12-13 11:00:00', 'Powell Street BART', 53, '2013-12-13 11:04:00', 'Market at 4th', 76, 315, 'Subscriber', 94109),
	(124395, 772, '2013-12-13 11:04:00', 'San Francisco City Hall', 58, '2013-12-13 11:17:00', '2nd at South Park', 64, 613, 'Subscriber', 94102),
	(124396, 258, '2013-12-13 11:05:00', 'Post at Kearney', 47, '2013-12-13 11:09:00', 'Steuart at Market', 74, 376, 'Subscriber', 94117),
	(124400, 892, '2013-12-13 11:06:00', 'South Van Ness at Market', 66, '2013-12-13 11:21:00', 'Beale at Market', 56, 395, 'Subscriber', 94609),
	(124404, 585, '2013-12-13 11:07:00', 'Steuart at Market', 74, '2013-12-13 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94590),
	(124405, 349, '2013-12-13 11:07:00', 'Washington at Kearney', 46, '2013-12-13 11:13:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94122),
	(124410, 392, '2013-12-13 11:13:00', '2nd at South Park', 64, '2013-12-13 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94107),
	(124413, 617, '2013-12-13 11:14:00', 'Steuart at Market', 74, '2013-12-13 11:25:00', 'Civic Center BART (7th at Market)', 72, 376, 'Customer', NULL),
	(124415, 1611, '2013-12-13 11:16:00', 'University and Emerson', 35, '2013-12-13 11:43:00', 'Rengstorff Avenue / California Street', 33, 51, 'Subscriber', 94114),
	(124416, 366, '2013-12-13 11:17:00', 'Market at Sansome', 77, '2013-12-13 11:23:00', 'Powell Street BART', 53, 605, 'Subscriber', 94102),
	(124417, 248, '2013-12-13 11:17:00', 'Clay at Battery', 41, '2013-12-13 11:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94109),
	(124418, 9506, '2013-12-13 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 13:55:00', 'Golden Gate at Polk', 59, 359, 'Customer', 77449),
	(124420, 9427, '2013-12-13 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 13:55:00', 'Golden Gate at Polk', 59, 622, 'Customer', 77449),
	(124421, 552, '2013-12-13 11:18:00', '2nd at Folsom', 62, '2013-12-13 11:27:00', 'Powell Street BART', 53, 382, 'Subscriber', 94107),
	(124422, 562, '2013-12-13 11:19:00', '2nd at Folsom', 62, '2013-12-13 11:28:00', 'Powell Street BART', 53, 406, 'Subscriber', 94107),
	(124427, 490, '2013-12-13 11:23:00', 'South Van Ness at Market', 66, '2013-12-13 11:31:00', 'Market at 4th', 76, 464, 'Subscriber', 94117),
	(124428, 572, '2013-12-13 11:23:00', 'Golden Gate at Polk', 59, '2013-12-13 11:33:00', 'Steuart at Market', 74, 563, 'Subscriber', 94102),
	(124429, 1016, '2013-12-13 11:27:00', 'Townsend at 7th', 65, '2013-12-13 11:44:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94402),
	(124430, 553, '2013-12-13 11:28:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 11:37:00', 'Powell at Post (Union Square)', 71, 376, 'Customer', 94115),
	(124431, 3227, '2013-12-13 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 12:29:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', 94706),
	(124432, 465, '2013-12-13 11:36:00', 'Commercial at Montgomery', 45, '2013-12-13 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94122),
	(124433, 3156, '2013-12-13 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 12:29:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Customer', 94706),
	(124434, 372, '2013-12-13 11:39:00', '5th at Howard', 57, '2013-12-13 11:45:00', 'Market at Sansome', 77, 520, 'Subscriber', 94122),
	(124435, 297, '2013-12-13 11:43:00', 'San Jose City Hall', 10, '2013-12-13 11:48:00', 'San Salvador at 1st', 8, 665, 'Subscriber', 95113),
	(124438, 568, '2013-12-13 11:43:00', 'Spear at Folsom', 49, '2013-12-13 11:53:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94105),
	(124439, 444, '2013-12-13 11:44:00', 'Rengstorff Avenue / California Street', 33, '2013-12-13 11:51:00', 'Mountain View City Hall', 27, 244, 'Subscriber', 94114),
	(124440, 435, '2013-12-13 11:44:00', '2nd at South Park', 64, '2013-12-13 11:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Customer', 95037),
	(124441, 431, '2013-12-13 11:44:00', '2nd at South Park', 64, '2013-12-13 11:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94568),
	(124443, 317, '2013-12-13 11:45:00', 'Embarcadero at Bryant', 54, '2013-12-13 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94105),
	(124447, 1701, '2013-12-13 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94112),
	(124450, 390, '2013-12-13 11:47:00', '2nd at Townsend', 61, '2013-12-13 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94107),
	(124454, 448, '2013-12-13 11:49:00', '2nd at Folsom', 62, '2013-12-13 11:56:00', 'Powell Street BART', 53, 608, 'Subscriber', 94115),
	(124455, 376, '2013-12-13 11:51:00', '2nd at Townsend', 61, '2013-12-13 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94608),
	(124456, 271, '2013-12-13 11:51:00', 'Howard at 2nd', 63, '2013-12-13 11:56:00', 'Market at 4th', 76, 327, 'Subscriber', 94107),
	(124458, 17493, '2013-12-13 11:52:00', 'Embarcadero at Vallejo', 48, '2013-12-13 16:43:00', 'South Van Ness at Market', 66, 570, 'Customer', NULL),
	(124459, 818, '2013-12-13 11:52:00', 'San Francisco City Hall', 58, '2013-12-13 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94598),
	(124460, 488, '2013-12-13 11:52:00', 'Embarcadero at Sansome', 60, '2013-12-13 12:00:00', 'Steuart at Market', 74, 282, 'Subscriber', 94115),
	(124461, 373, '2013-12-13 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 11:58:00', '5th at Howard', 57, 425, 'Subscriber', 94110),
	(124463, 17444, '2013-12-13 11:52:00', 'Embarcadero at Vallejo', 48, '2013-12-13 16:43:00', 'South Van Ness at Market', 66, 423, 'Customer', NULL),
	(124465, 483, '2013-12-13 11:53:00', '2nd at South Park', 64, '2013-12-13 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94065),
	(124466, 797, '2013-12-13 11:53:00', 'Beale at Market', 56, '2013-12-13 12:06:00', 'Market at 10th', 67, 340, 'Subscriber', 94606),
	(124467, 20078, '2013-12-13 11:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 17:32:00', 'Powell Street BART', 53, 633, 'Customer', 94102),
	(124470, 250, '2013-12-13 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 12:04:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94306),
	(124473, 206, '2013-12-13 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 12:05:00', 'Clay at Battery', 41, 636, 'Subscriber', 94610),
	(124476, 636, '2013-12-13 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 12:14:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94619),
	(124477, 349, '2013-12-13 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 12:09:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94122),
	(124478, 452, '2013-12-13 12:05:00', '5th at Howard', 57, '2013-12-13 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94107),
	(124479, 507, '2013-12-13 12:06:00', 'Townsend at 7th', 65, '2013-12-13 12:15:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94538),
	(124480, 598, '2013-12-13 12:07:00', 'Clay at Battery', 41, '2013-12-13 12:17:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94612),
	(124481, 2561, '2013-12-13 12:08:00', 'Golden Gate at Polk', 59, '2013-12-13 12:51:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94610),
	(124482, 637, '2013-12-13 12:09:00', 'Market at 10th', 67, '2013-12-13 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Customer', NULL),
	(124489, 639, '2013-12-13 12:08:00', '2nd at Townsend', 61, '2013-12-13 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94114),
	(124490, 261, '2013-12-13 12:12:00', 'Spear at Folsom', 49, '2013-12-13 12:17:00', '2nd at Townsend', 61, 597, 'Subscriber', 94105),
	(124491, 292, '2013-12-13 12:12:00', 'Market at Sansome', 77, '2013-12-13 12:17:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94111),
	(124494, 353, '2013-12-13 12:13:00', '2nd at Folsom', 62, '2013-12-13 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94107),
	(124495, 349, '2013-12-13 12:14:00', '2nd at Folsom', 62, '2013-12-13 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94107),
	(124496, 155, '2013-12-13 12:16:00', '2nd at Folsom', 62, '2013-12-13 12:19:00', '2nd at South Park', 64, 318, 'Subscriber', 94501),
	(124497, 528, '2013-12-13 12:16:00', '2nd at South Park', 64, '2013-12-13 12:25:00', 'Market at 4th', 76, 582, 'Subscriber', 94107),
	(124498, 126, '2013-12-13 12:17:00', 'Market at 4th', 76, '2013-12-13 12:19:00', 'Post at Kearney', 47, 634, 'Subscriber', 94122),
	(124499, 233, '2013-12-13 12:17:00', 'Embarcadero at Sansome', 60, '2013-12-13 12:21:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94111),
	(124500, 588, '2013-12-13 12:19:00', 'Market at 4th', 76, '2013-12-13 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94501),
	(124502, 1177, '2013-12-13 12:19:00', 'Embarcadero at Sansome', 60, '2013-12-13 12:39:00', '5th at Howard', 57, 449, 'Customer', 10016),
	(124503, 134, '2013-12-13 12:23:00', 'Market at 10th', 67, '2013-12-13 12:25:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94803),
	(124504, 239, '2013-12-13 12:23:00', 'Market at 4th', 76, '2013-12-13 12:27:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94062),
	(124505, 233, '2013-12-13 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 12:27:00', '2nd at Townsend', 61, 539, 'Subscriber', 94706),
	(124506, 220, '2013-12-13 12:25:00', 'Townsend at 7th', 65, '2013-12-13 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94015),
	(124509, 1252, '2013-12-13 12:28:00', '2nd at Townsend', 61, '2013-12-13 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94121),
	(124510, 624, '2013-12-13 12:29:00', 'Embarcadero at Folsom', 51, '2013-12-13 12:39:00', 'Davis at Jackson', 42, 481, 'Customer', 94109),
	(124512, 20859, '2013-12-13 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Customer', 5503),
	(124513, 469, '2013-12-13 12:33:00', 'Market at Sansome', 77, '2013-12-13 12:41:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94112),
	(124514, 257, '2013-12-13 12:34:00', 'Market at Sansome', 77, '2013-12-13 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94618),
	(124515, 322, '2013-12-13 12:36:00', 'Howard at 2nd', 63, '2013-12-13 12:42:00', '5th at Howard', 57, 386, 'Subscriber', 94134),
	(124516, 350, '2013-12-13 12:38:00', 'Beale at Market', 56, '2013-12-13 12:44:00', '2nd at Folsom', 62, 395, 'Subscriber', 94611),
	(124517, 251, '2013-12-13 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 12:43:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 10009),
	(124518, 995, '2013-12-13 12:40:00', 'Golden Gate at Polk', 59, '2013-12-13 12:57:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94109),
	(124519, 238, '2013-12-13 12:44:00', '2nd at Townsend', 61, '2013-12-13 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94706),
	(124520, 450, '2013-12-13 12:45:00', 'Market at 4th', 76, '2013-12-13 12:52:00', 'Steuart at Market', 74, 510, 'Subscriber', 94158),
	(124521, 244, '2013-12-13 12:45:00', '2nd at South Park', 64, '2013-12-13 12:49:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(124522, 287, '2013-12-13 12:47:00', 'Market at Sansome', 77, '2013-12-13 12:51:00', '2nd at South Park', 64, 518, 'Subscriber', 94107),
	(124523, 240, '2013-12-13 12:47:00', 'Townsend at 7th', 65, '2013-12-13 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94541),
	(124524, 331, '2013-12-13 12:47:00', 'Embarcadero at Vallejo', 48, '2013-12-13 12:53:00', 'Steuart at Market', 74, 621, 'Subscriber', 94903),
	(124525, 310, '2013-12-13 12:50:00', 'Commercial at Montgomery', 45, '2013-12-13 12:55:00', 'Market at Sansome', 77, 443, 'Subscriber', 10009),
	(124526, 533, '2013-12-13 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 12:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94965),
	(124527, 225, '2013-12-13 12:50:00', 'San Salvador at 1st', 8, '2013-12-13 12:54:00', 'MLK Library', 11, 665, 'Subscriber', 95113),
	(124528, 245, '2013-12-13 12:50:00', 'Commercial at Montgomery', 45, '2013-12-13 12:54:00', 'Steuart at Market', 74, 545, 'Subscriber', 94105),
	(124530, 697, '2013-12-13 12:51:00', 'Townsend at 7th', 65, '2013-12-13 13:02:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94619),
	(124532, 590, '2013-12-13 12:52:00', '2nd at South Park', 64, '2013-12-13 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 94559),
	(124533, 275, '2013-12-13 12:53:00', 'Clay at Battery', 41, '2013-12-13 12:57:00', 'Market at Sansome', 77, 347, 'Subscriber', 94111),
	(124534, 421, '2013-12-13 12:54:00', '5th at Howard', 57, '2013-12-13 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', 89519),
	(124535, 434, '2013-12-13 12:54:00', '5th at Howard', 57, '2013-12-13 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Customer', 89519),
	(124536, 825, '2013-12-13 12:54:00', 'Powell at Post (Union Square)', 71, '2013-12-13 13:08:00', '2nd at Townsend', 61, 411, 'Customer', 41017),
	(124537, 279, '2013-12-13 12:58:00', 'Davis at Jackson', 42, '2013-12-13 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94306),
	(124539, 339, '2013-12-13 12:58:00', 'Powell Street BART', 53, '2013-12-13 13:04:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94061),
	(124540, 455, '2013-12-13 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 13:07:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94111),
	(124541, 565, '2013-12-13 13:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94612),
	(124542, 1851, '2013-12-13 13:01:00', 'Powell Street BART', 53, '2013-12-13 13:32:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 6700),
	(124543, 781, '2013-12-13 13:02:00', 'Embarcadero at Folsom', 51, '2013-12-13 13:15:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94402),
	(124546, 1774, '2013-12-13 13:03:00', 'Powell Street BART', 53, '2013-12-13 13:32:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 6700),
	(124548, 502, '2013-12-13 13:03:00', 'Market at 10th', 67, '2013-12-13 13:12:00', 'Market at 4th', 76, 489, 'Subscriber', 94930),
	(124549, 365, '2013-12-13 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 13:12:00', 'Market at Sansome', 77, 511, 'Subscriber', 94618),
	(124550, 270, '2013-12-13 13:06:00', 'Embarcadero at Sansome', 60, '2013-12-13 13:10:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94102),
	(124551, 795, '2013-12-13 13:06:00', 'Townsend at 7th', 65, '2013-12-13 13:19:00', 'Golden Gate at Polk', 59, 485, 'Subscriber', 94109),
	(124552, 290, '2013-12-13 13:10:00', 'Davis at Jackson', 42, '2013-12-13 13:14:00', 'Market at Sansome', 77, 481, 'Subscriber', 94111),
	(124553, 525, '2013-12-13 13:10:00', 'Embarcadero at Vallejo', 48, '2013-12-13 13:19:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(124554, 327, '2013-12-13 13:11:00', 'Embarcadero at Bryant', 54, '2013-12-13 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94123),
	(124556, 769, '2013-12-13 13:13:00', 'Spear at Folsom', 49, '2013-12-13 13:26:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94105),
	(124557, 4335, '2013-12-13 13:13:00', 'San Francisco City Hall', 58, '2013-12-13 14:25:00', 'San Francisco City Hall', 58, 615, 'Customer', 94109),
	(124559, 6351, '2013-12-13 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 94710),
	(124560, 702, '2013-12-13 13:14:00', 'Embarcadero at Vallejo', 48, '2013-12-13 13:26:00', 'Post at Kearney', 47, 352, 'Subscriber', 94123),
	(124561, 812, '2013-12-13 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 13:28:00', 'San Francisco City Hall', 58, 548, 'Subscriber', 94598),
	(124563, 190, '2013-12-13 13:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 13:20:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94541),
	(124564, 513, '2013-12-13 13:17:00', 'Embarcadero at Vallejo', 48, '2013-12-13 13:26:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94107),
	(124565, 6144, '2013-12-13 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 98103),
	(124566, 313, '2013-12-13 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 13:25:00', '2nd at Townsend', 61, 274, 'Subscriber', 94114),
	(124567, 1044, '2013-12-13 13:24:00', 'SJSU - San Salvador at 9th', 16, '2013-12-13 13:41:00', 'San Pedro Square', 6, 262, 'Subscriber', 95116),
	(124568, 440, '2013-12-13 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 13:31:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94111),
	(124569, 345, '2013-12-13 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 13:30:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94123),
	(124570, 296, '2013-12-13 13:25:00', 'Commercial at Montgomery', 45, '2013-12-13 13:30:00', 'Post at Kearney', 47, 446, 'Subscriber', 94704),
	(124571, 374, '2013-12-13 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 13:33:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94041),
	(124572, 261, '2013-12-13 13:28:00', '2nd at Folsom', 62, '2013-12-13 13:32:00', 'Beale at Market', 56, 559, 'Subscriber', 94611),
	(124573, 236, '2013-12-13 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 13:33:00', 'Market at Sansome', 77, 330, 'Subscriber', 94117),
	(124574, 321, '2013-12-13 13:29:00', 'Spear at Folsom', 49, '2013-12-13 13:34:00', '2nd at South Park', 64, 300, 'Subscriber', 94105),
	(124575, 272, '2013-12-13 13:31:00', 'Market at Sansome', 77, '2013-12-13 13:35:00', 'Market at 4th', 76, 624, 'Subscriber', 94102),
	(124576, 616, '2013-12-13 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94965),
	(124577, 208, '2013-12-13 13:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 13:36:00', 'Clay at Battery', 41, 631, 'Subscriber', 94133),
	(124578, 520, '2013-12-13 13:34:00', 'Market at Sansome', 77, '2013-12-13 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Customer', 94611),
	(124580, 329, '2013-12-13 13:34:00', 'Embarcadero at Folsom', 51, '2013-12-13 13:40:00', '2nd at Townsend', 61, 627, 'Subscriber', 94605),
	(124581, 294, '2013-12-13 13:34:00', 'San Pedro Square', 6, '2013-12-13 13:39:00', 'San Jose City Hall', 10, 151, 'Subscriber', 95112),
	(124582, 582, '2013-12-13 13:35:00', 'Post at Kearney', 47, '2013-12-13 13:45:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94043),
	(124584, 307, '2013-12-13 13:34:00', 'Spear at Folsom', 49, '2013-12-13 13:39:00', 'Beale at Market', 56, 519, 'Subscriber', 94588),
	(124588, 686, '2013-12-13 13:40:00', 'Powell Street BART', 53, '2013-12-13 13:51:00', '2nd at South Park', 64, 458, 'Subscriber', 94107),
	(124589, 382, '2013-12-13 13:40:00', 'Embarcadero at Vallejo', 48, '2013-12-13 13:46:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94103),
	(124590, 690, '2013-12-13 13:40:00', 'Powell Street BART', 53, '2013-12-13 13:52:00', '2nd at South Park', 64, 344, 'Subscriber', 94107),
	(124595, 925, '2013-12-13 13:43:00', 'Embarcadero at Bryant', 54, '2013-12-13 13:59:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94107),
	(124597, 545, '2013-12-13 13:45:00', 'Market at 4th', 76, '2013-12-13 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94110),
	(124598, 533, '2013-12-13 13:45:00', 'Market at 10th', 67, '2013-12-13 13:54:00', '5th at Howard', 57, 536, 'Subscriber', 94703),
	(124599, 4798, '2013-12-13 13:45:00', 'Powell Street BART', 53, '2013-12-13 15:05:00', 'Powell Street BART', 53, 406, 'Customer', NULL),
	(124600, 432, '2013-12-13 13:46:00', 'Embarcadero at Vallejo', 48, '2013-12-13 13:54:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(124606, 329, '2013-12-13 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 13:53:00', 'Townsend at 7th', 65, 617, 'Customer', 94107),
	(124607, 323, '2013-12-13 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 13:53:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94107),
	(124608, 767, '2013-12-13 13:48:00', 'Embarcadero at Sansome', 60, '2013-12-13 14:01:00', 'Embarcadero at Folsom', 51, 336, 'Customer', 55082),
	(124613, 434, '2013-12-13 13:49:00', 'Spear at Folsom', 49, '2013-12-13 13:56:00', '2nd at South Park', 64, 444, 'Subscriber', 94123),
	(124614, 757, '2013-12-13 13:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 14:03:00', '2nd at South Park', 64, 491, 'Subscriber', 94568),
	(124617, 427, '2013-12-13 13:53:00', '2nd at Townsend', 61, '2013-12-13 14:00:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94605),
	(124618, 601, '2013-12-13 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 14:03:00', '2nd at South Park', 64, 517, 'Customer', 95037),
	(124619, 156, '2013-12-13 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 13:56:00', 'Beale at Market', 56, 433, 'Subscriber', 94111),
	(124620, 639, '2013-12-13 13:56:00', 'Davis at Jackson', 42, '2013-12-13 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94110),
	(124621, 398, '2013-12-13 13:57:00', 'Howard at 2nd', 63, '2013-12-13 14:04:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94105),
	(124622, 1040, '2013-12-13 13:58:00', 'Embarcadero at Bryant', 54, '2013-12-13 14:15:00', 'Powell at Post (Union Square)', 71, 474, 'Customer', 20008),
	(124623, 189, '2013-12-13 14:00:00', 'Powell Street BART', 53, '2013-12-13 14:03:00', 'Market at 4th', 76, 401, 'Subscriber', 94041),
	(124624, 176, '2013-12-13 14:02:00', 'Davis at Jackson', 42, '2013-12-13 14:05:00', 'Beale at Market', 56, 388, 'Subscriber', 94609),
	(124625, 4422, '2013-12-13 14:03:00', 'Mountain View Caltrain Station', 28, '2013-12-13 15:17:00', 'Mountain View Caltrain Station', 28, 55, 'Customer', 95127),
	(124626, 281, '2013-12-13 14:07:00', 'Townsend at 7th', 65, '2013-12-13 14:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(124628, 282, '2013-12-13 14:11:00', 'Market at Sansome', 77, '2013-12-13 14:15:00', 'Commercial at Montgomery', 45, 486, 'Subscriber', 94704),
	(124629, 636, '2013-12-13 14:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94403),
	(124630, 20820, '2013-12-13 14:11:00', 'Mountain View Caltrain Station', 28, '2013-12-13 19:58:00', 'Mountain View Caltrain Station', 28, 243, 'Customer', 94544),
	(124631, 257, '2013-12-13 14:13:00', '2nd at South Park', 64, '2013-12-13 14:17:00', 'Market at Sansome', 77, 300, 'Subscriber', 94107),
	(124636, 241, '2013-12-13 14:20:00', 'Howard at 2nd', 63, '2013-12-13 14:24:00', 'Market at 4th', 76, 410, 'Subscriber', 94518),
	(124637, 7050, '2013-12-13 14:22:00', 'Market at 4th', 76, '2013-12-13 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 2874),
	(124639, 1674, '2013-12-13 14:24:00', 'San Pedro Square', 6, '2013-12-13 14:52:00', 'SJSU - San Salvador at 9th', 16, 183, 'Subscriber', 95116),
	(124640, 304, '2013-12-13 14:24:00', 'Market at Sansome', 77, '2013-12-13 14:29:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94133),
	(124641, 338, '2013-12-13 14:28:00', 'Howard at 2nd', 63, '2013-12-13 14:34:00', '2nd at South Park', 64, 518, 'Subscriber', 94111),
	(124644, 396, '2013-12-13 14:33:00', 'Steuart at Market', 74, '2013-12-13 14:39:00', '2nd at Townsend', 61, 282, 'Subscriber', 94608),
	(124645, 1011, '2013-12-13 14:37:00', 'Market at Sansome', 77, '2013-12-13 14:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94402),
	(124646, 282, '2013-12-13 14:38:00', 'Post at Kearney', 47, '2013-12-13 14:43:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94164),
	(124647, 617, '2013-12-13 14:38:00', 'Embarcadero at Sansome', 60, '2013-12-13 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 33868),
	(124648, 623, '2013-12-13 14:38:00', 'Embarcadero at Sansome', 60, '2013-12-13 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 33868),
	(124650, 674, '2013-12-13 14:42:00', 'Embarcadero at Bryant', 54, '2013-12-13 14:53:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94606),
	(124652, 489, '2013-12-13 14:43:00', 'Embarcadero at Folsom', 51, '2013-12-13 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 95130),
	(124653, 935, '2013-12-13 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 499, 'Subscriber', 94133),
	(124654, 1291, '2013-12-13 14:46:00', 'Spear at Folsom', 49, '2013-12-13 15:07:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94105),
	(124656, 3462, '2013-12-13 14:48:00', 'Beale at Market', 56, '2013-12-13 15:46:00', 'Beale at Market', 56, 349, 'Customer', 94920),
	(124657, 267, '2013-12-13 14:50:00', 'Clay at Battery', 41, '2013-12-13 14:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94105),
	(124658, 507, '2013-12-13 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 14:59:00', 'Powell Street BART', 53, 539, 'Subscriber', 94107),
	(124659, 684, '2013-12-13 14:52:00', 'Powell at Post (Union Square)', 71, '2013-12-13 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Customer', 20008),
	(124660, 461, '2013-12-13 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(124661, 238, '2013-12-13 14:55:00', 'Adobe on Almaden', 5, '2013-12-13 14:59:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Subscriber', 94002),
	(124662, 404, '2013-12-13 14:56:00', '2nd at South Park', 64, '2013-12-13 15:03:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94123),
	(124663, 237, '2013-12-13 14:58:00', 'Townsend at 7th', 65, '2013-12-13 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Customer', NULL),
	(124665, 277, '2013-12-13 14:59:00', 'MLK Library', 11, '2013-12-13 15:04:00', 'SJSU - San Salvador at 9th', 16, 176, 'Subscriber', 95112),
	(124666, 316, '2013-12-13 14:59:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 15:05:00', 'Golden Gate at Polk', 59, 383, 'Customer', NULL),
	(124667, 378, '2013-12-13 15:00:00', 'Embarcadero at Sansome', 60, '2013-12-13 15:06:00', 'Steuart at Market', 74, 361, 'Subscriber', 94510),
	(124668, 832, '2013-12-13 15:02:00', 'Commercial at Montgomery', 45, '2013-12-13 15:15:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(124669, 776, '2013-12-13 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 15:15:00', 'Steuart at Market', 74, 576, 'Subscriber', 94112),
	(124670, 546, '2013-12-13 15:02:00', 'Market at 4th', 76, '2013-12-13 15:11:00', '2nd at South Park', 64, 582, 'Subscriber', 94107),
	(124675, 692, '2013-12-13 15:03:00', 'Market at Sansome', 77, '2013-12-13 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 95014),
	(124676, 460, '2013-12-13 15:04:00', 'Commercial at Montgomery', 45, '2013-12-13 15:11:00', 'Powell Street BART', 53, 486, 'Subscriber', 94117),
	(124677, 271, '2013-12-13 15:04:00', 'Spear at Folsom', 49, '2013-12-13 15:09:00', 'Steuart at Market', 74, 318, 'Subscriber', 94115),
	(124678, 309, '2013-12-13 15:05:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 15:10:00', 'Powell Street BART', 53, 459, 'Customer', 76148),
	(124680, 259, '2013-12-13 15:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 15:11:00', 'Clay at Battery', 41, 620, 'Subscriber', 94146),
	(124682, 509, '2013-12-13 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 15:16:00', '5th at Howard', 57, 290, 'Subscriber', 94105),
	(124684, 512, '2013-12-13 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 15:17:00', 'Market at 4th', 76, 600, 'Subscriber', 94102),
	(124690, 495, '2013-12-13 15:12:00', '2nd at Townsend', 61, '2013-12-13 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94945),
	(124691, 445, '2013-12-13 15:12:00', 'Howard at 2nd', 63, '2013-12-13 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94062),
	(124693, 316, '2013-12-13 15:13:00', 'Spear at Folsom', 49, '2013-12-13 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 94105),
	(124695, 558, '2013-12-13 15:14:00', 'San Francisco City Hall', 58, '2013-12-13 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 95125),
	(124696, 1017, '2013-12-13 15:14:00', 'Commercial at Montgomery', 45, '2013-12-13 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Customer', 94108),
	(124697, 860, '2013-12-13 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(124698, 880, '2013-12-13 15:17:00', 'Commercial at Montgomery', 45, '2013-12-13 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Customer', 94123),
	(124699, 910, '2013-12-13 15:17:00', 'Clay at Battery', 41, '2013-12-13 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94158),
	(124700, 841, '2013-12-13 15:17:00', 'Commercial at Montgomery', 45, '2013-12-13 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Customer', 94123),
	(124703, 197, '2013-12-13 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 15:21:00', 'Steuart at Market', 74, 390, 'Subscriber', 94104),
	(124704, 364, '2013-12-13 15:18:00', 'Clay at Battery', 41, '2013-12-13 15:24:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94105),
	(124706, 530, '2013-12-13 15:19:00', '5th at Howard', 57, '2013-12-13 15:27:00', 'Market at 10th', 67, 536, 'Subscriber', 94703),
	(124707, 266, '2013-12-13 15:20:00', 'Townsend at 7th', 65, '2013-12-13 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95120),
	(124710, 343, '2013-12-13 15:21:00', 'Market at 4th', 76, '2013-12-13 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94558),
	(124711, 1592, '2013-12-13 15:22:00', 'Clay at Battery', 41, '2013-12-13 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94070),
	(124713, 476, '2013-12-13 15:22:00', 'Market at Sansome', 77, '2013-12-13 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94010),
	(124714, 523, '2013-12-13 15:22:00', '2nd at Folsom', 62, '2013-12-13 15:31:00', 'Powell at Post (Union Square)', 71, 586, 'Subscriber', 94115),
	(124715, 353, '2013-12-13 15:23:00', 'Commercial at Montgomery', 45, '2013-12-13 15:29:00', 'Market at Sansome', 77, 426, 'Subscriber', 94111),
	(124716, 1049, '2013-12-13 15:23:00', 'Townsend at 7th', 65, '2013-12-13 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94611),
	(124717, 220, '2013-12-13 15:23:00', '2nd at South Park', 64, '2013-12-13 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95051),
	(124718, 591, '2013-12-13 15:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 15:34:00', '2nd at South Park', 64, 343, 'Customer', 94707),
	(124719, 210, '2013-12-13 15:24:00', 'Townsend at 7th', 65, '2013-12-13 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94109),
	(124721, 433, '2013-12-13 15:25:00', 'Washington at Kearney', 46, '2013-12-13 15:32:00', 'Post at Kearney', 47, 549, 'Subscriber', 94164),
	(124722, 1618, '2013-12-13 15:26:00', 'Market at 10th', 67, '2013-12-13 15:53:00', 'Townsend at 7th', 65, 276, 'Customer', 94103),
	(124724, 482, '2013-12-13 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 15:35:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94609),
	(124726, 587, '2013-12-13 15:26:00', 'Market at 4th', 76, '2013-12-13 15:35:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94122),
	(124730, 2464, '2013-12-13 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 33868),
	(124731, 2453, '2013-12-13 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 33868),
	(124736, 263, '2013-12-13 15:36:00', 'Market at Sansome', 77, '2013-12-13 15:40:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94111),
	(124738, 937, '2013-12-13 15:37:00', 'Embarcadero at Sansome', 60, '2013-12-13 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95111),
	(124739, 474, '2013-12-13 15:38:00', 'South Van Ness at Market', 66, '2013-12-13 15:46:00', 'Powell Street BART', 53, 492, 'Subscriber', 94117),
	(124740, 602, '2013-12-13 15:40:00', 'Embarcadero at Sansome', 60, '2013-12-13 15:50:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94105),
	(124741, 405, '2013-12-13 15:41:00', 'Market at 4th', 76, '2013-12-13 15:47:00', '2nd at Folsom', 62, 315, 'Subscriber', 94115),
	(124742, 320, '2013-12-13 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 15:46:00', '2nd at Townsend', 61, 531, 'Subscriber', 94107),
	(124743, 542, '2013-12-13 15:41:00', 'Market at Sansome', 77, '2013-12-13 15:50:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94112),
	(124744, 1111, '2013-12-13 15:43:00', 'Japantown', 9, '2013-12-13 16:02:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95112),
	(124745, 527, '2013-12-13 15:44:00', 'Beale at Market', 56, '2013-12-13 15:53:00', 'Powell Street BART', 53, 424, 'Subscriber', 94553),
	(124746, 401, '2013-12-13 15:46:00', 'Market at Sansome', 77, '2013-12-13 15:52:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94109),
	(124747, 430, '2013-12-13 15:47:00', '5th at Howard', 57, '2013-12-13 15:54:00', 'Civic Center BART (7th at Market)', 72, 369, 'Subscriber', 94111),
	(124748, 644, '2013-12-13 15:47:00', 'Spear at Folsom', 49, '2013-12-13 15:58:00', 'Post at Kearney', 47, 637, 'Subscriber', 94105),
	(124749, 531, '2013-12-13 15:49:00', 'Davis at Jackson', 42, '2013-12-13 15:57:00', 'Post at Kearney', 47, 353, 'Subscriber', 94610),
	(124750, 208, '2013-12-13 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 15:53:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94105),
	(124751, 229, '2013-12-13 15:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94025),
	(124752, 424, '2013-12-13 15:50:00', '5th at Howard', 57, '2013-12-13 15:57:00', 'Market at 10th', 67, 377, 'Customer', 94114),
	(124753, 497, '2013-12-13 15:51:00', 'Embarcadero at Bryant', 54, '2013-12-13 16:00:00', '5th at Howard', 57, 564, 'Subscriber', 94107),
	(124754, 282, '2013-12-13 15:52:00', 'Townsend at 7th', 65, '2013-12-13 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(124755, 190, '2013-12-13 15:52:00', 'Embarcadero at Folsom', 51, '2013-12-13 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94133),
	(124757, 342, '2013-12-13 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 95014),
	(124758, 486, '2013-12-13 15:54:00', 'Market at 10th', 67, '2013-12-13 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94041),
	(124759, 285, '2013-12-13 15:54:00', '5th at Howard', 57, '2013-12-13 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95032),
	(124760, 246, '2013-12-13 15:55:00', 'South Van Ness at Market', 66, '2013-12-13 15:59:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94597),
	(124761, 763, '2013-12-13 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94086),
	(124762, 423, '2013-12-13 15:58:00', 'Powell Street BART', 53, '2013-12-13 16:05:00', 'Market at Sansome', 77, 526, 'Subscriber', 94618),
	(124763, 1433, '2013-12-13 15:57:00', 'Powell Street BART', 53, '2013-12-13 16:21:00', 'Washington at Kearney', 46, 486, 'Customer', 14482),
	(124764, 480, '2013-12-13 15:58:00', 'Townsend at 7th', 65, '2013-12-13 16:06:00', 'Powell Street BART', 53, 451, 'Subscriber', 94117),
	(124765, 417, '2013-12-13 15:54:00', 'Embarcadero at Vallejo', 48, '2013-12-13 16:01:00', 'Washington at Kearney', 46, 529, 'Subscriber', 95110),
	(124766, 174, '2013-12-13 15:59:00', 'Mountain View City Hall', 27, '2013-12-13 16:02:00', 'Mountain View Caltrain Station', 28, 244, 'Subscriber', 94114),
	(124767, 294, '2013-12-13 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94087),
	(124768, 473, '2013-12-13 16:00:00', 'Steuart at Market', 74, '2013-12-13 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94002),
	(124770, 715, '2013-12-13 16:00:00', 'Beale at Market', 56, '2013-12-13 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94066),
	(124771, 524, '2013-12-13 16:01:00', 'San Francisco City Hall', 58, '2013-12-13 16:10:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94010),
	(124773, 1219, '2013-12-13 16:02:00', 'Powell Street BART', 53, '2013-12-13 16:22:00', 'Washington at Kearney', 46, 459, 'Customer', 94705),
	(124774, 401, '2013-12-13 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 16:09:00', '2nd at South Park', 64, 314, 'Subscriber', 94107),
	(124775, 367, '2013-12-13 16:03:00', 'Commercial at Montgomery', 45, '2013-12-13 16:09:00', 'Beale at Market', 56, 420, 'Subscriber', 94611),
	(124776, 833, '2013-12-13 16:03:00', 'Beale at Market', 56, '2013-12-13 16:16:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(124777, 837, '2013-12-13 16:03:00', 'Beale at Market', 56, '2013-12-13 16:17:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94707),
	(124778, 472, '2013-12-13 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 16:11:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94105),
	(124779, 610, '2013-12-13 16:04:00', 'St James Park', 13, '2013-12-13 16:14:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94114),
	(124780, 628, '2013-12-13 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94105),
	(124781, 455, '2013-12-13 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 16:12:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94606),
	(124782, 7556, '2013-12-13 16:05:00', 'Powell at Post (Union Square)', 71, '2013-12-13 18:11:00', 'Market at 4th', 76, 609, 'Customer', 75010),
	(124783, 7538, '2013-12-13 16:05:00', 'Powell at Post (Union Square)', 71, '2013-12-13 18:11:00', 'Market at 4th', 76, 601, 'Customer', 75010),
	(124784, 281, '2013-12-13 16:07:00', '2nd at South Park', 64, '2013-12-13 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94086),
	(124785, 293, '2013-12-13 16:08:00', 'San Jose Civic Center', 3, '2013-12-13 16:13:00', 'St James Park', 13, 41, 'Customer', 95109),
	(124786, 232, '2013-12-13 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 16:13:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(124787, 303, '2013-12-13 16:09:00', 'Market at Sansome', 77, '2013-12-13 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94920),
	(124788, 182, '2013-12-13 16:10:00', 'Market at Sansome', 77, '2013-12-13 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94930),
	(124789, 361, '2013-12-13 16:10:00', 'Embarcadero at Folsom', 51, '2013-12-13 16:16:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(124791, 903, '2013-12-13 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(124792, 842, '2013-12-13 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 16:26:00', '2nd at South Park', 64, 394, 'Subscriber', 94107),
	(124793, 520, '2013-12-13 16:13:00', '2nd at Folsom', 62, '2013-12-13 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94901),
	(124794, 432, '2013-12-13 16:13:00', 'Embarcadero at Folsom', 51, '2013-12-13 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94062),
	(124795, 387, '2013-12-13 16:14:00', '2nd at Folsom', 62, '2013-12-13 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 95051),
	(124796, 256, '2013-12-13 16:14:00', 'Santa Clara at Almaden', 4, '2013-12-13 16:18:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94550),
	(124798, 348, '2013-12-13 16:16:00', 'Market at Sansome', 77, '2013-12-13 16:22:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(124799, 714, '2013-12-13 16:17:00', 'Market at 10th', 67, '2013-12-13 16:29:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94618),
	(124800, 3091, '2013-12-13 16:17:00', 'St James Park', 13, '2013-12-13 17:09:00', 'Paseo de San Antonio', 7, 56, 'Customer', 57006),
	(124801, 282, '2013-12-13 16:18:00', 'Howard at 2nd', 63, '2013-12-13 16:23:00', '2nd at Townsend', 61, 412, 'Subscriber', 94606),
	(124802, 424, '2013-12-13 16:18:00', '2nd at Townsend', 61, '2013-12-13 16:25:00', 'Steuart at Market', 74, 493, 'Subscriber', 94501),
	(124803, 143, '2013-12-13 16:20:00', 'Golden Gate at Polk', 59, '2013-12-13 16:23:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94530),
	(124804, 394, '2013-12-13 16:21:00', '2nd at South Park', 64, '2013-12-13 16:27:00', '5th at Howard', 57, 314, 'Subscriber', 94107),
	(124805, 626, '2013-12-13 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94010),
	(124806, 371, '2013-12-13 16:21:00', 'Powell at Post (Union Square)', 71, '2013-12-13 16:27:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94945),
	(124808, 313, '2013-12-13 16:22:00', '5th at Howard', 57, '2013-12-13 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95124),
	(124809, 458, '2013-12-13 16:22:00', 'Powell Street BART', 53, '2013-12-13 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94306),
	(124810, 467, '2013-12-13 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94105),
	(124811, 433, '2013-12-13 16:25:00', 'Washington at Kearney', 46, '2013-12-13 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 95110),
	(124812, 259, '2013-12-13 16:25:00', 'Market at 4th', 76, '2013-12-13 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94952),
	(124814, 356, '2013-12-13 16:26:00', '2nd at South Park', 64, '2013-12-13 16:32:00', 'Market at Sansome', 77, 613, 'Subscriber', 94568),
	(124815, 292, '2013-12-13 16:27:00', 'Post at Kearney', 47, '2013-12-13 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94965),
	(124819, 968, '2013-12-13 16:29:00', 'South Van Ness at Market', 66, '2013-12-13 16:45:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94803),
	(124820, 1728, '2013-12-13 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 16:58:00', 'Market at 4th', 76, 348, 'Customer', 7086),
	(124822, 479, '2013-12-13 16:31:00', 'Embarcadero at Folsom', 51, '2013-12-13 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94025),
	(124823, 737, '2013-12-13 16:31:00', 'Golden Gate at Polk', 59, '2013-12-13 16:43:00', 'Market at Sansome', 77, 603, 'Subscriber', 94102),
	(124824, 431, '2013-12-13 16:31:00', 'South Van Ness at Market', 66, '2013-12-13 16:39:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94612),
	(124826, 419, '2013-12-13 16:33:00', 'Washington at Kearney', 46, '2013-12-13 16:40:00', 'Beale at Market', 56, 486, 'Subscriber', 94133),
	(124828, 551, '2013-12-13 16:34:00', 'South Van Ness at Market', 66, '2013-12-13 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94061),
	(124829, 418, '2013-12-13 16:35:00', 'Embarcadero at Folsom', 51, '2013-12-13 16:42:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94133),
	(124830, 144, '2013-12-13 16:35:00', 'Market at 10th', 67, '2013-12-13 16:38:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94117),
	(124831, 285, '2013-12-13 16:35:00', 'Commercial at Montgomery', 45, '2013-12-13 16:40:00', 'Beale at Market', 56, 426, 'Subscriber', 94606),
	(124832, 655, '2013-12-13 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 16:47:00', 'Beale at Market', 56, 511, 'Subscriber', 94121),
	(124835, 1048, '2013-12-13 16:37:00', 'Townsend at 7th', 65, '2013-12-13 16:55:00', 'Civic Center BART (7th at Market)', 72, 276, 'Customer', 94103),
	(124836, 737, '2013-12-13 16:38:00', '2nd at Townsend', 61, '2013-12-13 16:50:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94109),
	(124837, 683, '2013-12-13 16:39:00', 'Townsend at 7th', 65, '2013-12-13 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94925),
	(124838, 576, '2013-12-13 16:39:00', 'Embarcadero at Folsom', 51, '2013-12-13 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94404),
	(124839, 498, '2013-12-13 16:39:00', 'Market at 4th', 76, '2013-12-13 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94062),
	(124840, 671, '2013-12-13 16:39:00', 'Steuart at Market', 74, '2013-12-13 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94107),
	(124841, 852, '2013-12-13 16:39:00', '2nd at South Park', 64, '2013-12-13 16:53:00', 'Powell Street BART', 53, 344, 'Customer', 60647),
	(124842, 344, '2013-12-13 16:39:00', '2nd at Townsend', 61, '2013-12-13 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94606),
	(124845, 546, '2013-12-13 16:40:00', 'Market at Sansome', 77, '2013-12-13 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94040),
	(124846, 600, '2013-12-13 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 95608),
	(124848, 523, '2013-12-13 16:42:00', '2nd at Townsend', 61, '2013-12-13 16:50:00', 'Post at Kearney', 47, 575, 'Subscriber', 94903),
	(124850, 512, '2013-12-13 16:43:00', 'Commercial at Montgomery', 45, '2013-12-13 16:52:00', '5th at Howard', 57, 547, 'Subscriber', 94103),
	(124851, 920, '2013-12-13 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 16:59:00', 'Embarcadero at Vallejo', 48, 364, 'Subscriber', 94126),
	(124852, 449, '2013-12-13 16:44:00', 'Market at Sansome', 77, '2013-12-13 16:51:00', '2nd at South Park', 64, 516, 'Subscriber', 94107),
	(124853, 688, '2013-12-13 16:44:00', 'Embarcadero at Folsom', 51, '2013-12-13 16:55:00', 'Powell at Post (Union Square)', 71, 351, 'Subscriber', 94107),
	(124854, 717, '2013-12-13 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94070),
	(124855, 308, '2013-12-13 16:45:00', 'Market at 4th', 76, '2013-12-13 16:50:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94105),
	(124856, 426, '2013-12-13 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94062),
	(124858, 450, '2013-12-13 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 16:53:00', 'Powell at Post (Union Square)', 71, 339, 'Customer', NULL),
	(124859, 205, '2013-12-13 16:46:00', '2nd at Folsom', 62, '2013-12-13 16:49:00', 'Market at Sansome', 77, 532, 'Subscriber', 94115),
	(124860, 373, '2013-12-13 16:46:00', 'Clay at Battery', 41, '2013-12-13 16:52:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 95404),
	(124862, 189, '2013-12-13 16:47:00', '2nd at Folsom', 62, '2013-12-13 16:50:00', 'Market at Sansome', 77, 494, 'Subscriber', 94518),
	(124863, 495, '2013-12-13 16:47:00', 'Japantown', 9, '2013-12-13 16:55:00', 'Paseo de San Antonio', 7, 654, 'Subscriber', 95112),
	(124865, 553, '2013-12-13 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 16:57:00', 'Powell Street BART', 53, 300, 'Subscriber', 94107),
	(124866, 552, '2013-12-13 16:48:00', 'Market at 4th', 76, '2013-12-13 16:57:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94111),
	(124867, 402, '2013-12-13 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 16:55:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 33868),
	(124868, 408, '2013-12-13 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 16:55:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 33868),
	(124869, 547, '2013-12-13 16:48:00', 'Howard at 2nd', 63, '2013-12-13 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94040),
	(124872, 593, '2013-12-13 16:50:00', 'Washington at Kearney', 46, '2013-12-13 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94124),
	(124873, 1038, '2013-12-13 16:50:00', 'Beale at Market', 56, '2013-12-13 17:07:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94107),
	(124874, 1012, '2013-12-13 16:50:00', 'Park at Olive', 38, '2013-12-13 17:07:00', 'University and Emerson', 35, 144, 'Customer', 94025),
	(124875, 981, '2013-12-13 16:51:00', '2nd at South Park', 64, '2013-12-13 17:07:00', 'Golden Gate at Polk', 59, 517, 'Subscriber', 94109),
	(124876, 531, '2013-12-13 16:51:00', 'Market at 10th', 67, '2013-12-13 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94404),
	(124879, 481, '2013-12-13 16:52:00', 'Steuart at Market', 74, '2013-12-13 17:00:00', '2nd at South Park', 64, 563, 'Subscriber', 94602),
	(124880, 1106, '2013-12-13 16:53:00', 'Embarcadero at Vallejo', 48, '2013-12-13 17:11:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94606),
	(124881, 444, '2013-12-13 16:53:00', '2nd at South Park', 64, '2013-12-13 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94107),
	(124882, 535, '2013-12-13 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 17:02:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94105),
	(124883, 409, '2013-12-13 16:54:00', 'Howard at 2nd', 63, '2013-12-13 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 533, 'Subscriber', 94107),
	(124884, 302, '2013-12-13 16:55:00', 'Embarcadero at Bryant', 54, '2013-12-13 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94558),
	(124885, 3137, '2013-12-13 16:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 17:47:00', 'Market at 10th', 67, 557, 'Customer', 14482),
	(124887, 372, '2013-12-13 16:56:00', '2nd at Folsom', 62, '2013-12-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95112),
	(124889, 299, '2013-12-13 16:58:00', '2nd at South Park', 64, '2013-12-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94301),
	(124890, 294, '2013-12-13 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Customer', 2874),
	(124891, 470, '2013-12-13 16:59:00', 'Market at 4th', 76, '2013-12-13 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94403),
	(124892, 273, '2013-12-13 16:59:00', 'Beale at Market', 56, '2013-12-13 17:04:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94111),
	(124893, 426, '2013-12-13 16:59:00', 'Embarcadero at Folsom', 51, '2013-12-13 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94404),
	(124894, 206, '2013-12-13 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 17:03:00', 'Embarcadero at Folsom', 51, 272, 'Subscriber', 94133),
	(124895, 447, '2013-12-13 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 17:07:00', '5th at Howard', 57, 358, 'Subscriber', 94110),
	(124896, 455, '2013-12-13 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94041),
	(124897, 356, '2013-12-13 17:01:00', '2nd at Townsend', 61, '2013-12-13 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94534),
	(124898, 645, '2013-12-13 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 17:11:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Customer', 94619),
	(124899, 516, '2013-12-13 17:01:00', 'Market at Sansome', 77, '2013-12-13 17:09:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94110),
	(124900, 424, '2013-12-13 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94041),
	(124901, 1045, '2013-12-13 17:02:00', '2nd at Townsend', 61, '2013-12-13 17:19:00', 'Market at 10th', 67, 345, 'Customer', 95037),
	(124902, 438, '2013-12-13 17:02:00', 'Market at Sansome', 77, '2013-12-13 17:10:00', '2nd at Townsend', 61, 453, 'Subscriber', 94107),
	(124903, 596, '2013-12-13 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94590),
	(124904, 600, '2013-12-13 17:04:00', 'Steuart at Market', 74, '2013-12-13 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 95051),
	(124905, 1547, '2013-12-13 17:04:00', 'Embarcadero at Sansome', 60, '2013-12-13 17:30:00', 'South Van Ness at Market', 66, 337, 'Subscriber', 94301),
	(124908, 404, '2013-12-13 17:05:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 17:12:00', 'Market at Sansome', 77, 369, 'Subscriber', 94103),
	(124910, 217, '2013-12-13 17:05:00', 'Townsend at 7th', 65, '2013-12-13 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94403),
	(124911, 382, '2013-12-13 17:05:00', 'Howard at 2nd', 63, '2013-12-13 17:12:00', 'Commercial at Montgomery', 45, 377, 'Subscriber', 94133),
	(124914, 405, '2013-12-13 17:06:00', 'Steuart at Market', 74, '2013-12-13 17:13:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94133),
	(124916, 333, '2013-12-13 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 17:13:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94111),
	(124917, 1045, '2013-12-13 17:07:00', 'Embarcadero at Folsom', 51, '2013-12-13 17:25:00', 'Market at 10th', 67, 561, 'Subscriber', 94105),
	(124918, 149, '2013-12-13 17:07:00', 'Townsend at 7th', 65, '2013-12-13 17:10:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94103),
	(124919, 716, '2013-12-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Customer', 94611),
	(124920, 344, '2013-12-13 17:08:00', 'Embarcadero at Vallejo', 48, '2013-12-13 17:14:00', 'Beale at Market', 56, 364, 'Subscriber', 94111),
	(124921, 508, '2013-12-13 17:08:00', 'Spear at Folsom', 49, '2013-12-13 17:17:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94110),
	(124922, 335, '2013-12-13 17:09:00', 'Commercial at Montgomery', 45, '2013-12-13 17:14:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94111),
	(124923, 537, '2013-12-13 17:10:00', '2nd at South Park', 64, '2013-12-13 17:18:00', 'Market at 4th', 76, 626, 'Subscriber', 94118),
	(124924, 435, '2013-12-13 17:13:00', 'Howard at 2nd', 63, '2013-12-13 17:20:00', 'Clay at Battery', 41, 495, 'Subscriber', 94105),
	(124925, 225, '2013-12-13 17:14:00', 'South Van Ness at Market', 66, '2013-12-13 17:17:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94703),
	(124926, 153, '2013-12-13 17:14:00', 'Paseo de San Antonio', 7, '2013-12-13 17:16:00', 'San Salvador at 1st', 8, 654, 'Subscriber', 95112),
	(124927, 547, '2013-12-13 17:14:00', 'Embarcadero at Sansome', 60, '2013-12-13 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94111),
	(124928, 249, '2013-12-13 17:15:00', 'Commercial at Montgomery', 45, '2013-12-13 17:19:00', 'Beale at Market', 56, 377, 'Subscriber', 94122),
	(124929, 236, '2013-12-13 17:15:00', 'Mountain View City Hall', 27, '2013-12-13 17:19:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(124930, 241, '2013-12-13 17:15:00', 'Palo Alto Caltrain Station', 34, '2013-12-13 17:19:00', 'Cowper at University', 37, 165, 'Subscriber', 94133),
	(124931, 569, '2013-12-13 17:16:00', 'Market at 10th', 67, '2013-12-13 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94086),
	(124932, 486, '2013-12-13 17:17:00', 'Market at 4th', 76, '2013-12-13 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94117),
	(124933, 445, '2013-12-13 17:17:00', '2nd at South Park', 64, '2013-12-13 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94705),
	(124934, 597, '2013-12-13 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94158),
	(124935, 637, '2013-12-13 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 17:29:00', '2nd at Townsend', 61, 410, 'Subscriber', 94062),
	(124936, 617, '2013-12-13 17:18:00', 'Embarcadero at Vallejo', 48, '2013-12-13 17:29:00', 'Post at Kearney', 47, 413, 'Subscriber', 94102),
	(124939, 846, '2013-12-13 17:20:00', 'Davis at Jackson', 42, '2013-12-13 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 95129),
	(124940, 847, '2013-12-13 17:20:00', '2nd at Townsend', 61, '2013-12-13 17:34:00', 'Market at 4th', 76, 384, 'Subscriber', 94107),
	(124941, 165, '2013-12-13 17:21:00', 'Franklin at Maple', 21, '2013-12-13 17:24:00', 'Redwood City Caltrain Station', 22, 296, 'Subscriber', 94063),
	(124942, 322, '2013-12-13 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 17:27:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(124943, 170, '2013-12-13 17:22:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 17:24:00', 'Civic Center BART (7th at Market)', 72, 570, 'Customer', 94103),
	(124944, 556, '2013-12-13 17:23:00', '2nd at Townsend', 61, '2013-12-13 17:32:00', 'Steuart at Market', 74, 593, 'Subscriber', 94579),
	(124945, 729, '2013-12-13 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Customer', 94403),
	(124949, 308, '2013-12-13 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94501),
	(124950, 368, '2013-12-13 17:24:00', 'Davis at Jackson', 42, '2013-12-13 17:30:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94111),
	(124951, 863, '2013-12-13 17:24:00', 'Howard at 2nd', 63, '2013-12-13 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94404),
	(124952, 506, '2013-12-13 17:24:00', '2nd at South Park', 64, '2013-12-13 17:33:00', 'Market at Sansome', 77, 434, 'Subscriber', 94107),
	(124953, 619, '2013-12-13 17:25:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 17:35:00', 'Powell Street BART', 53, 504, 'Customer', 94103),
	(124954, 667, '2013-12-13 17:26:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94611),
	(124955, 438, '2013-12-13 17:26:00', 'Steuart at Market', 74, '2013-12-13 17:33:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94158),
	(124956, 715, '2013-12-13 17:26:00', 'Townsend at 7th', 65, '2013-12-13 17:38:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94109),
	(124957, 192, '2013-12-13 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 17:31:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94611),
	(124958, 1131, '2013-12-13 17:29:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 17:48:00', 'MLK Library', 11, 99, 'Subscriber', 94041),
	(124960, 601, '2013-12-13 17:31:00', 'South Van Ness at Market', 66, '2013-12-13 17:41:00', 'Market at 4th', 76, 439, 'Subscriber', 94108),
	(124962, 273, '2013-12-13 17:31:00', 'Beale at Market', 56, '2013-12-13 17:36:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94041),
	(124963, 171, '2013-12-13 17:32:00', 'Powell Street BART', 53, '2013-12-13 17:35:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94103),
	(124965, 348, '2013-12-13 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94086),
	(124967, 549, '2013-12-13 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 17:43:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94501),
	(124968, 340, '2013-12-13 17:33:00', 'St James Park', 13, '2013-12-13 17:39:00', 'Adobe on Almaden', 5, 653, 'Customer', 95109),
	(124975, 704, '2013-12-13 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 17:46:00', '2nd at Folsom', 62, 338, 'Subscriber', 95032),
	(124977, 797, '2013-12-13 17:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 17:51:00', 'Market at Sansome', 77, 548, 'Subscriber', 94107),
	(124978, 358, '2013-12-13 17:38:00', 'Embarcadero at Sansome', 60, '2013-12-13 17:44:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94111),
	(124979, 204, '2013-12-13 17:39:00', 'Powell Street BART', 53, '2013-12-13 17:42:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94105),
	(124980, 650, '2013-12-13 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 17:50:00', 'Powell at Post (Union Square)', 71, 582, 'Subscriber', 94109),
	(124981, 386, '2013-12-13 17:40:00', 'Market at 4th', 76, '2013-12-13 17:46:00', 'Market at 10th', 67, 348, 'Subscriber', 94103),
	(124982, 655, '2013-12-13 17:40:00', '5th at Howard', 57, '2013-12-13 17:51:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94107),
	(124983, 765, '2013-12-13 17:41:00', '2nd at South Park', 64, '2013-12-13 17:54:00', 'Washington at Kearney', 46, 458, 'Subscriber', 94133),
	(124984, 748, '2013-12-13 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94107),
	(124985, 325, '2013-12-13 17:41:00', '2nd at South Park', 64, '2013-12-13 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94618),
	(124986, 366, '2013-12-13 17:42:00', 'Market at Sansome', 77, '2013-12-13 17:49:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94111),
	(124990, 422, '2013-12-13 17:43:00', 'Townsend at 7th', 65, '2013-12-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95128),
	(124991, 281, '2013-12-13 17:44:00', 'Embarcadero at Sansome', 60, '2013-12-13 17:48:00', 'Steuart at Market', 74, 433, 'Subscriber', 94612),
	(124992, 797, '2013-12-13 17:44:00', 'Powell Street BART', 53, '2013-12-13 17:57:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94107),
	(124994, 800, '2013-12-13 17:45:00', 'Embarcadero at Sansome', 60, '2013-12-13 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94111),
	(125001, 600, '2013-12-13 17:48:00', 'Spear at Folsom', 49, '2013-12-13 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94024),
	(125005, 260, '2013-12-13 17:49:00', '2nd at Folsom', 62, '2013-12-13 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94107),
	(125006, 748, '2013-12-13 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 18:02:00', 'Post at Kearney', 47, 536, 'Subscriber', 94102),
	(125007, 341, '2013-12-13 17:50:00', '2nd at Townsend', 61, '2013-12-13 17:55:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94114),
	(125008, 343, '2013-12-13 17:51:00', 'Powell at Post (Union Square)', 71, '2013-12-13 17:56:00', 'Powell at Post (Union Square)', 71, 582, 'Subscriber', 94109),
	(125009, 596, '2013-12-13 17:50:00', '2nd at Folsom', 62, '2013-12-13 18:00:00', 'Market at 4th', 76, 280, 'Subscriber', 94117),
	(125010, 647, '2013-12-13 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94404),
	(125012, 415, '2013-12-13 17:52:00', '2nd at South Park', 64, '2013-12-13 17:59:00', 'Market at Sansome', 77, 444, 'Subscriber', 94553),
	(125014, 443, '2013-12-13 17:54:00', '2nd at Townsend', 61, '2013-12-13 18:01:00', 'Steuart at Market', 74, 534, 'Subscriber', 94708),
	(125015, 403, '2013-12-13 17:54:00', 'Market at Sansome', 77, '2013-12-13 18:01:00', '2nd at Folsom', 62, 434, 'Subscriber', 94107),
	(125016, 393, '2013-12-13 17:54:00', 'Market at Sansome', 77, '2013-12-13 18:01:00', '2nd at Folsom', 62, 548, 'Subscriber', 94107),
	(125017, 644, '2013-12-13 17:54:00', 'South Van Ness at Market', 66, '2013-12-13 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94010),
	(125018, 335, '2013-12-13 17:55:00', 'Clay at Battery', 41, '2013-12-13 18:00:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(125020, 174, '2013-12-13 17:56:00', 'MLK Library', 11, '2013-12-13 17:59:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 94041),
	(125021, 205, '2013-12-13 17:56:00', 'MLK Library', 11, '2013-12-13 17:59:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 94041),
	(125022, 258, '2013-12-13 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 18:01:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94107),
	(125023, 259, '2013-12-13 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 18:01:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94107),
	(125024, 344, '2013-12-13 17:57:00', 'Market at Sansome', 77, '2013-12-13 18:02:00', 'Powell Street BART', 53, 613, 'Subscriber', 94116),
	(125025, 242, '2013-12-13 17:57:00', 'Mountain View Caltrain Station', 28, '2013-12-13 18:01:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94041),
	(125026, 604, '2013-12-13 17:57:00', 'Powell at Post (Union Square)', 71, '2013-12-13 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(125027, 176, '2013-12-13 17:57:00', 'Steuart at Market', 74, '2013-12-13 18:00:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(125029, 285, '2013-12-13 18:00:00', 'Market at 10th', 67, '2013-12-13 18:04:00', 'Powell Street BART', 53, 522, 'Customer', 10011),
	(125030, 829, '2013-12-13 18:00:00', 'Market at 10th', 67, '2013-12-13 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94040),
	(125031, 231, '2013-12-13 18:00:00', '2nd at Folsom', 62, '2013-12-13 18:04:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(125032, 583, '2013-12-13 18:00:00', '5th at Howard', 57, '2013-12-13 18:10:00', '2nd at South Park', 64, 314, 'Subscriber', 94107),
	(125033, 269, '2013-12-13 18:01:00', 'Cowper at University', 37, '2013-12-13 18:06:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 94133),
	(125034, 1039, '2013-12-13 18:02:00', 'Market at 10th', 67, '2013-12-13 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94127),
	(125035, 756, '2013-12-13 18:03:00', 'Spear at Folsom', 49, '2013-12-13 18:16:00', 'Washington at Kearney', 46, 527, 'Subscriber', 94133),
	(125036, 634, '2013-12-13 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94403),
	(125037, 444, '2013-12-13 18:04:00', 'Embarcadero at Folsom', 51, '2013-12-13 18:11:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(125038, 754, '2013-12-13 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 18:17:00', 'Market at 10th', 67, 621, 'Subscriber', 94063),
	(125039, 414, '2013-12-13 18:05:00', 'Market at 10th', 67, '2013-12-13 18:12:00', 'Powell Street BART', 53, 348, 'Subscriber', 94103),
	(125040, 914, '2013-12-13 18:07:00', 'Commercial at Montgomery', 45, '2013-12-13 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94043),
	(125041, 685, '2013-12-13 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94402),
	(125042, 930, '2013-12-13 18:07:00', 'Mountain View Caltrain Station', 28, '2013-12-13 18:22:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94040),
	(125043, 430, '2013-12-13 18:07:00', 'Embarcadero at Sansome', 60, '2013-12-13 18:14:00', 'Steuart at Market', 74, 490, 'Subscriber', 94565),
	(125045, 241, '2013-12-13 18:10:00', '2nd at South Park', 64, '2013-12-13 18:14:00', 'Market at Sansome', 77, 518, 'Subscriber', 94080),
	(125047, 762, '2013-12-13 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94577),
	(125048, 931, '2013-12-13 18:12:00', 'Clay at Battery', 41, '2013-12-13 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94306),
	(125049, 752, '2013-12-13 18:12:00', 'Market at 10th', 67, '2013-12-13 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94085),
	(125052, 929, '2013-12-13 18:13:00', 'Clay at Battery', 41, '2013-12-13 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94002),
	(125053, 980, '2013-12-13 18:14:00', 'Mountain View Caltrain Station', 28, '2013-12-13 18:30:00', 'San Antonio Caltrain Station', 29, 692, 'Customer', 94063),
	(125054, 510, '2013-12-13 18:14:00', 'Powell Street BART', 53, '2013-12-13 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94602),
	(125056, 900, '2013-12-13 18:15:00', 'Embarcadero at Bryant', 54, '2013-12-13 18:30:00', 'Clay at Battery', 41, 373, 'Customer', 94105),
	(125057, 810, '2013-12-13 18:15:00', 'Embarcadero at Bryant', 54, '2013-12-13 18:29:00', 'Washington at Kearney', 46, 290, 'Subscriber', 94107),
	(125058, 512, '2013-12-13 18:15:00', 'Post at Kearney', 47, '2013-12-13 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Subscriber', 94133),
	(125059, 278, '2013-12-13 18:17:00', 'Commercial at Montgomery', 45, '2013-12-13 18:22:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94108),
	(125060, 559, '2013-12-13 18:17:00', 'Spear at Folsom', 49, '2013-12-13 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94105),
	(125061, 518, '2013-12-13 18:18:00', '5th at Howard', 57, '2013-12-13 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94602),
	(125062, 1006, '2013-12-13 18:19:00', 'Townsend at 7th', 65, '2013-12-13 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94590),
	(125065, 289, '2013-12-13 18:19:00', 'Townsend at 7th', 65, '2013-12-13 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94158),
	(125066, 338, '2013-12-13 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 18:26:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94111),
	(125067, 633, '2013-12-13 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 18:33:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94105),
	(125068, 1098, '2013-12-13 18:23:00', 'Market at 10th', 67, '2013-12-13 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94107),
	(125069, 661, '2013-12-13 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 18:35:00', 'Powell Street BART', 53, 386, 'Subscriber', 94544),
	(125070, 719, '2013-12-13 18:24:00', '2nd at Folsom', 62, '2013-12-13 18:36:00', 'Market at 4th', 76, 548, 'Subscriber', 95032),
	(125071, 273, '2013-12-13 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 18:30:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94127),
	(125072, 451, '2013-12-13 18:25:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 18:33:00', 'MLK Library', 11, 122, 'Subscriber', 95113),
	(125073, 251, '2013-12-13 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 18:30:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94127),
	(125074, 546, '2013-12-13 18:26:00', 'Steuart at Market', 74, '2013-12-13 18:35:00', '2nd at Townsend', 61, 390, 'Subscriber', 94107),
	(125075, 341, '2013-12-13 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 18:32:00', '2nd at South Park', 64, 477, 'Subscriber', 94107),
	(125076, 334, '2013-12-13 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 18:32:00', '2nd at South Park', 64, 482, 'Subscriber', 94105),
	(125077, 729, '2013-12-13 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 18:39:00', 'Steuart at Market', 74, 417, 'Subscriber', 94133),
	(125078, 812, '2013-12-13 18:27:00', 'Embarcadero at Sansome', 60, '2013-12-13 18:40:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(125079, 424, '2013-12-13 18:27:00', 'Post at Kearney', 47, '2013-12-13 18:34:00', '2nd at South Park', 64, 279, 'Customer', 94939),
	(125080, 246, '2013-12-13 18:28:00', 'Washington at Kearney', 46, '2013-12-13 18:32:00', 'Beale at Market', 56, 459, 'Subscriber', 94115),
	(125083, 141, '2013-12-13 18:30:00', '5th at Howard', 57, '2013-12-13 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94107),
	(125085, 1113, '2013-12-13 18:31:00', 'Embarcadero at Folsom', 51, '2013-12-13 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94105),
	(125087, 537, '2013-12-13 18:33:00', 'Market at Sansome', 77, '2013-12-13 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 2139),
	(125088, 366, '2013-12-13 18:34:00', '2nd at South Park', 64, '2013-12-13 18:40:00', 'Market at Sansome', 77, 314, 'Subscriber', 94501),
	(125089, 403, '2013-12-13 18:35:00', '2nd at South Park', 64, '2013-12-13 18:42:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94108),
	(125091, 718, '2013-12-13 18:36:00', 'Embarcadero at Folsom', 51, '2013-12-13 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94041),
	(125095, 394, '2013-12-13 18:39:00', '5th at Howard', 57, '2013-12-13 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94301),
	(125096, 889, '2013-12-13 18:39:00', 'Beale at Market', 56, '2013-12-13 18:54:00', 'Golden Gate at Polk', 59, 470, 'Subscriber', 94102),
	(125097, 490, '2013-12-13 18:40:00', 'Embarcadero at Folsom', 51, '2013-12-13 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94303),
	(125098, 462, '2013-12-13 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 18:48:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95112),
	(125100, 446, '2013-12-13 18:41:00', 'Clay at Battery', 41, '2013-12-13 18:48:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94107),
	(125102, 505, '2013-12-13 18:41:00', 'Clay at Battery', 41, '2013-12-13 18:49:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94105),
	(125104, 321, '2013-12-13 18:42:00', 'Howard at 2nd', 63, '2013-12-13 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94025),
	(125105, 596, '2013-12-13 18:43:00', 'Golden Gate at Polk', 59, '2013-12-13 18:53:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94107),
	(125108, 389, '2013-12-13 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 18:52:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94110),
	(125109, 577, '2013-12-13 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 18:55:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94105),
	(125110, 629, '2013-12-13 18:46:00', 'Market at 10th', 67, '2013-12-13 18:56:00', '5th at Howard', 57, 561, 'Subscriber', 94133),
	(125111, 572, '2013-12-13 18:47:00', '2nd at Townsend', 61, '2013-12-13 18:56:00', 'Post at Kearney', 47, 390, 'Subscriber', 94105),
	(125113, 933, '2013-12-13 18:50:00', 'Davis at Jackson', 42, '2013-12-13 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 95472),
	(125115, 345, '2013-12-13 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-13 18:56:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(125116, 188, '2013-12-13 18:51:00', '2nd at Folsom', 62, '2013-12-13 18:54:00', 'Market at Sansome', 77, 338, 'Subscriber', 94107),
	(125119, 663, '2013-12-13 18:54:00', 'Post at Kearney', 47, '2013-12-13 19:05:00', '5th at Howard', 57, 536, 'Subscriber', 95032),
	(125120, 303, '2013-12-13 18:55:00', 'Mountain View City Hall', 27, '2013-12-13 19:00:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94158),
	(125121, 2656, '2013-12-13 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 19:40:00', 'Market at 10th', 67, 518, 'Subscriber', 94103),
	(125122, 497, '2013-12-13 18:58:00', 'Commercial at Montgomery', 45, '2013-12-13 19:06:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 95131),
	(125125, 1184, '2013-12-13 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 19:22:00', 'Powell Street BART', 53, 441, 'Subscriber', 94107),
	(125126, 1139, '2013-12-13 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 19:22:00', 'Powell Street BART', 53, 266, 'Subscriber', 94107),
	(125127, 675, '2013-12-13 19:03:00', 'Market at Sansome', 77, '2013-12-13 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 95008),
	(125128, 430, '2013-12-13 19:05:00', 'MLK Library', 11, '2013-12-13 19:12:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94043),
	(125129, 382, '2013-12-13 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94043),
	(125130, 653, '2013-12-13 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 19:16:00', 'Post at Kearney', 47, 626, 'Subscriber', 94709),
	(125131, 379, '2013-12-13 19:06:00', 'Post at Kearney', 47, '2013-12-13 19:12:00', 'Powell Street BART', 53, 353, 'Subscriber', 94111),
	(125132, 549, '2013-12-13 19:06:00', 'Clay at Battery', 41, '2013-12-13 19:15:00', 'Embarcadero at Bryant', 54, 373, 'Customer', 94105),
	(125133, 267, '2013-12-13 19:08:00', 'Townsend at 7th', 65, '2013-12-13 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94107),
	(125134, 611, '2013-12-13 19:09:00', 'Post at Kearney', 47, '2013-12-13 19:19:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(125135, 573, '2013-12-13 19:10:00', '2nd at South Park', 64, '2013-12-13 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94131),
	(125136, 615, '2013-12-13 19:10:00', 'Clay at Battery', 41, '2013-12-13 19:20:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(125137, 218, '2013-12-13 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-13 19:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94133),
	(125138, 354, '2013-12-13 19:12:00', 'Market at 10th', 67, '2013-12-13 19:18:00', '5th at Howard', 57, 557, 'Subscriber', 94703),
	(125139, 388, '2013-12-13 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 19:18:00', 'Embarcadero at Bryant', 54, 272, 'Subscriber', 94105),
	(125140, 365, '2013-12-13 19:12:00', 'Embarcadero at Sansome', 60, '2013-12-13 19:18:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94111),
	(125142, 716, '2013-12-13 19:14:00', 'Palo Alto Caltrain Station', 34, '2013-12-13 19:26:00', 'California Ave Caltrain Station', 36, 147, 'Subscriber', 94306),
	(125143, 341, '2013-12-13 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 19:23:00', '2nd at Townsend', 61, 564, 'Subscriber', 94107),
	(125144, 661, '2013-12-13 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94114),
	(125145, 955, '2013-12-13 19:22:00', 'SJSU - San Salvador at 9th', 16, '2013-12-13 19:38:00', 'San Jose Civic Center', 3, 80, 'Customer', 95110),
	(125146, 635, '2013-12-13 19:23:00', 'Embarcadero at Folsom', 51, '2013-12-13 19:34:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94133),
	(125152, 623, '2013-12-13 19:25:00', 'Market at 10th', 67, '2013-12-13 19:35:00', 'Market at Sansome', 77, 621, 'Subscriber', 94105),
	(125159, 633, '2013-12-13 19:23:00', 'Embarcadero at Folsom', 51, '2013-12-13 19:33:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94133),
	(125165, 929, '2013-12-13 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 19:43:00', 'Clay at Battery', 41, 559, 'Subscriber', 94103),
	(125166, 816, '2013-12-13 19:28:00', '2nd at South Park', 64, '2013-12-13 19:41:00', 'Powell at Post (Union Square)', 71, 563, 'Subscriber', 94107),
	(125168, 314, '2013-12-13 19:28:00', '2nd at Folsom', 62, '2013-12-13 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94158),
	(125171, 649, '2013-12-13 19:28:00', 'Howard at 2nd', 63, '2013-12-13 19:39:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94103),
	(125172, 956, '2013-12-13 19:29:00', 'Townsend at 7th', 65, '2013-12-13 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Customer', 94501),
	(125173, 758, '2013-12-13 19:31:00', 'Townsend at 7th', 65, '2013-12-13 19:43:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94127),
	(125174, 749, '2013-12-13 19:31:00', 'Townsend at 7th', 65, '2013-12-13 19:43:00', 'South Van Ness at Market', 66, 533, 'Subscriber', 94127),
	(125180, 931, '2013-12-13 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-13 19:49:00', 'Golden Gate at Polk', 59, 454, 'Customer', 9410),
	(125183, 126, '2013-12-13 19:34:00', 'Howard at 2nd', 63, '2013-12-13 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Subscriber', 94105),
	(125187, 463, '2013-12-13 19:39:00', 'Davis at Jackson', 42, '2013-12-13 19:46:00', 'Post at Kearney', 47, 371, 'Subscriber', 94108),
	(125188, 567, '2013-12-13 19:43:00', '2nd at South Park', 64, '2013-12-13 19:52:00', 'Post at Kearney', 47, 491, 'Customer', 94939),
	(125190, 202, '2013-12-13 19:46:00', '2nd at Folsom', 62, '2013-12-13 19:50:00', 'Market at Sansome', 77, 434, 'Subscriber', 94103),
	(125191, 442, '2013-12-13 19:48:00', 'Market at Sansome', 77, '2013-12-13 19:55:00', 'Civic Center BART (7th at Market)', 72, 369, 'Subscriber', 94103),
	(125192, 450, '2013-12-13 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 19:58:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 94121),
	(125193, 403, '2013-12-13 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 19:58:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 94121),
	(125194, 656, '2013-12-13 19:53:00', 'Market at Sansome', 77, '2013-12-13 20:04:00', 'Market at 4th', 76, 621, 'Subscriber', 94105),
	(125195, 553, '2013-12-13 19:54:00', 'Market at Sansome', 77, '2013-12-13 20:03:00', 'Market at 4th', 76, 338, 'Subscriber', 94105),
	(125196, 356, '2013-12-13 19:57:00', 'Townsend at 7th', 65, '2013-12-13 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(125197, 458, '2013-12-13 20:01:00', 'Embarcadero at Sansome', 60, '2013-12-13 20:09:00', 'Market at Sansome', 77, 524, 'Subscriber', 94102),
	(125198, 984, '2013-12-13 20:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-13 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94120),
	(125199, 718, '2013-12-13 20:06:00', 'Powell at Post (Union Square)', 71, '2013-12-13 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94109),
	(125200, 376, '2013-12-13 20:08:00', 'Davis at Jackson', 42, '2013-12-13 20:14:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94111),
	(125202, 350, '2013-12-13 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 20:16:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94111),
	(125208, 298, '2013-12-13 20:14:00', 'Washington at Kearney', 46, '2013-12-13 20:19:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(125210, 657, '2013-12-13 20:15:00', 'Clay at Battery', 41, '2013-12-13 20:26:00', 'Powell Street BART', 53, 313, 'Subscriber', 94110),
	(125212, 694, '2013-12-13 20:15:00', 'Market at 4th', 76, '2013-12-13 20:27:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94105),
	(125213, 669, '2013-12-13 20:15:00', 'Market at 4th', 76, '2013-12-13 20:26:00', 'Washington at Kearney', 46, 624, 'Subscriber', 94105),
	(125215, 389, '2013-12-13 20:17:00', 'San Pedro Square', 6, '2013-12-13 20:23:00', 'San Jose Diridon Caltrain Station', 2, 704, 'Subscriber', 94041),
	(125216, 364, '2013-12-13 20:17:00', 'San Pedro Square', 6, '2013-12-13 20:23:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94041),
	(125218, 331, '2013-12-13 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-13 20:28:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94105),
	(125219, 199, '2013-12-13 20:24:00', 'Townsend at 7th', 65, '2013-12-13 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(125221, 482, '2013-12-13 20:24:00', 'Market at 10th', 67, '2013-12-13 20:32:00', '5th at Howard', 57, 584, 'Customer', 94117),
	(125222, 370, '2013-12-13 20:25:00', 'Townsend at 7th', 65, '2013-12-13 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94158),
	(125226, 929, '2013-12-13 20:30:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 20:45:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94103),
	(125228, 317, '2013-12-13 20:36:00', 'Market at Sansome', 77, '2013-12-13 20:41:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Subscriber', 94133),
	(125229, 964, '2013-12-13 20:37:00', '2nd at South Park', 64, '2013-12-13 20:53:00', 'Golden Gate at Polk', 59, 465, 'Subscriber', 94115),
	(125230, 514, '2013-12-13 20:38:00', 'Embarcadero at Folsom', 51, '2013-12-13 20:46:00', '2nd at Townsend', 61, 393, 'Subscriber', 94111),
	(125232, 234, '2013-12-13 20:42:00', 'Mountain View Caltrain Station', 28, '2013-12-13 20:46:00', 'Evelyn Park and Ride', 30, 196, 'Subscriber', 94043),
	(125233, 610, '2013-12-13 20:45:00', 'Townsend at 7th', 65, '2013-12-13 20:55:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94103),
	(125234, 557, '2013-12-13 20:45:00', 'Spear at Folsom', 49, '2013-12-13 20:55:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Subscriber', 94105),
	(125235, 1046, '2013-12-13 20:47:00', '2nd at Townsend', 61, '2013-12-13 21:04:00', 'Market at 4th', 76, 393, 'Subscriber', 94111),
	(125236, 1187, '2013-12-13 20:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94109),
	(125237, 230, '2013-12-13 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 21:08:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(125238, 424, '2013-12-13 21:13:00', 'Market at 4th', 76, '2013-12-13 21:20:00', 'Market at 10th', 67, 439, 'Subscriber', 94102),
	(125239, 637, '2013-12-13 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-13 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94103),
	(125241, 647, '2013-12-13 21:21:00', 'Market at 4th', 76, '2013-12-13 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94102),
	(125243, 4556, '2013-12-13 21:22:00', 'Embarcadero at Folsom', 51, '2013-12-13 22:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', 94947),
	(125244, 703, '2013-12-13 21:28:00', 'San Jose City Hall', 10, '2013-12-13 21:39:00', 'Japantown', 9, 129, 'Subscriber', 95112),
	(125246, 375, '2013-12-13 21:30:00', 'SJSU 4th at San Carlos', 12, '2013-12-13 21:36:00', 'Santa Clara at Almaden', 4, 701, 'Subscriber', 95110),
	(125257, 533, '2013-12-13 21:44:00', 'Clay at Battery', 41, '2013-12-13 21:53:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94103),
	(125258, 2483, '2013-12-13 21:46:00', 'Market at 10th', 67, '2013-12-13 22:27:00', 'Market at 4th', 76, 396, 'Subscriber', 94107),
	(125259, 460, '2013-12-13 21:47:00', 'Post at Kearney', 47, '2013-12-13 21:55:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94104),
	(125261, 601, '2013-12-13 21:59:00', 'San Pedro Square', 6, '2013-12-13 22:09:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Subscriber', 94043),
	(125263, 291, '2013-12-13 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-13 22:18:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95112),
	(125264, 848, '2013-12-13 22:24:00', '2nd at Townsend', 61, '2013-12-13 22:38:00', 'Powell at Post (Union Square)', 71, 463, 'Customer', 41017),
	(125266, 542, '2013-12-13 22:32:00', '2nd at Folsom', 62, '2013-12-13 22:41:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94107),
	(125267, 775, '2013-12-13 22:37:00', 'Golden Gate at Polk', 59, '2013-12-13 22:50:00', 'Civic Center BART (7th at Market)', 72, 517, 'Customer', NULL),
	(125268, 905, '2013-12-13 22:37:00', 'Golden Gate at Polk', 59, '2013-12-13 22:52:00', 'Steuart at Market', 74, 359, 'Customer', NULL),
	(125269, 542, '2013-12-13 22:40:00', 'Powell at Post (Union Square)', 71, '2013-12-13 22:49:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94111),
	(125270, 1038, '2013-12-13 22:39:00', 'Market at Sansome', 77, '2013-12-13 22:56:00', 'Market at 4th', 76, 524, 'Subscriber', 94102),
	(125271, 726, '2013-12-13 22:42:00', 'Market at 4th', 76, '2013-12-13 22:54:00', '2nd at South Park', 64, 548, 'Subscriber', 94107),
	(125274, 234, '2013-12-13 22:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-13 22:58:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94107),
	(125276, 616, '2013-12-13 22:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-13 23:07:00', 'Steuart at Market', 74, 517, 'Customer', NULL),
	(125277, 1490, '2013-12-13 23:02:00', 'Market at 10th', 67, '2013-12-13 23:27:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 2139),
	(125278, 317, '2013-12-13 23:18:00', 'Powell Street BART', 53, '2013-12-13 23:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94158),
	(125279, 366, '2013-12-13 23:19:00', 'Santa Clara at Almaden', 4, '2013-12-13 23:26:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(125280, 231, '2013-12-13 23:27:00', 'Commercial at Montgomery', 45, '2013-12-13 23:31:00', 'Market at Sansome', 77, 555, 'Subscriber', 94112),
	(125281, 424, '2013-12-13 23:42:00', '5th at Howard', 57, '2013-12-13 23:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95032),
	(125282, 205, '2013-12-13 23:53:00', 'Market at 4th', 76, '2013-12-13 23:56:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94109),
	(125283, 318, '2013-12-14 00:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 00:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94608),
	(125284, 548, '2013-12-14 00:03:00', 'Powell Street BART', 53, '2013-12-14 00:12:00', 'Embarcadero at Bryant', 54, 344, 'Subscriber', 94105),
	(125285, 146, '2013-12-14 00:13:00', 'Beale at Market', 56, '2013-12-14 00:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94107),
	(125286, 1420, '2013-12-14 00:42:00', 'Powell Street BART', 53, '2013-12-14 01:05:00', 'Powell at Post (Union Square)', 71, 441, 'Subscriber', 94102),
	(125287, 195, '2013-12-14 00:48:00', 'Redwood City Caltrain Station', 22, '2013-12-14 00:52:00', 'Franklin at Maple', 21, 221, 'Subscriber', 94063),
	(125288, 129, '2013-12-14 01:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 01:31:00', '5th at Howard', 57, 339, 'Subscriber', 94107),
	(125289, 527, '2013-12-14 01:43:00', 'Powell at Post (Union Square)', 71, '2013-12-14 01:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Customer', 9410),
	(125290, 2568, '2013-12-14 01:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 02:35:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Customer', 45039),
	(125291, 2542, '2013-12-14 01:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 02:35:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Customer', 45039),
	(125292, 257, '2013-12-14 02:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 02:18:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94133),
	(125293, 223, '2013-12-14 02:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 02:27:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94103),
	(125294, 474, '2013-12-14 02:31:00', 'Embarcadero at Bryant', 54, '2013-12-14 02:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Customer', NULL),
	(125295, 313, '2013-12-14 06:17:00', 'Steuart at Market', 74, '2013-12-14 06:22:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94109),
	(125307, 7695, '2013-12-14 07:10:00', 'Powell Street BART', 53, '2013-12-14 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', NULL),
	(125312, 937, '2013-12-14 07:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 07:43:00', '5th at Howard', 57, 547, 'Subscriber', 94134),
	(125313, 1824, '2013-12-14 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 08:23:00', 'Embarcadero at Sansome', 60, 568, 'Customer', NULL),
	(125315, 676, '2013-12-14 07:58:00', 'Embarcadero at Bryant', 54, '2013-12-14 08:10:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94105),
	(125317, 263, '2013-12-14 08:13:00', 'Embarcadero at Sansome', 60, '2013-12-14 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94111),
	(125318, 745, '2013-12-14 08:13:00', 'South Van Ness at Market', 66, '2013-12-14 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94110),
	(125321, 789, '2013-12-14 08:20:00', 'Embarcadero at Bryant', 54, '2013-12-14 08:33:00', 'Steuart at Market', 74, 509, 'Customer', 91309),
	(125322, 766, '2013-12-14 08:21:00', 'Embarcadero at Bryant', 54, '2013-12-14 08:33:00', 'Steuart at Market', 74, 373, 'Subscriber', 94105),
	(125323, 270, '2013-12-14 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 08:27:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94111),
	(125324, 492, '2013-12-14 08:24:00', 'South Van Ness at Market', 66, '2013-12-14 08:32:00', 'Market at Sansome', 77, 423, 'Subscriber', 94102),
	(125332, 703, '2013-12-14 08:42:00', 'South Van Ness at Market', 66, '2013-12-14 08:53:00', '2nd at Folsom', 62, 620, 'Subscriber', 94103),
	(125334, 787, '2013-12-14 08:44:00', 'Powell Street BART', 53, '2013-12-14 08:57:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94102),
	(125335, 395, '2013-12-14 08:44:00', 'Market at 4th', 76, '2013-12-14 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', 2874),
	(125336, 338, '2013-12-14 08:45:00', 'Spear at Folsom', 49, '2013-12-14 08:51:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(125337, 962, '2013-12-14 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 09:02:00', 'South Van Ness at Market', 66, 451, 'Subscriber', 94110),
	(125340, 396, '2013-12-14 08:50:00', 'Embarcadero at Sansome', 60, '2013-12-14 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94111),
	(125341, 226, '2013-12-14 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 08:59:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', 2874),
	(125343, 308, '2013-12-14 09:06:00', 'Embarcadero at Sansome', 60, '2013-12-14 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94111),
	(125349, 314, '2013-12-14 09:16:00', '2nd at Folsom', 62, '2013-12-14 09:21:00', '5th at Howard', 57, 339, 'Subscriber', 94103),
	(125350, 7849, '2013-12-14 09:18:00', 'Embarcadero at Vallejo', 48, '2013-12-14 11:29:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 2874),
	(125352, 310, '2013-12-14 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 09:24:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94111),
	(125354, 473, '2013-12-14 09:24:00', 'Spear at Folsom', 49, '2013-12-14 09:31:00', '5th at Howard', 57, 530, 'Subscriber', 94105),
	(125355, 240, '2013-12-14 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 09:28:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(125356, 731, '2013-12-14 09:25:00', 'Powell Street BART', 53, '2013-12-14 09:37:00', '2nd at South Park', 64, 313, 'Subscriber', 94945),
	(125357, 781, '2013-12-14 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 09:39:00', 'Powell Street BART', 53, 380, 'Customer', NULL),
	(125359, 391, '2013-12-14 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 09:40:00', 'Steuart at Market', 74, 515, 'Subscriber', 94542),
	(125360, 646, '2013-12-14 09:35:00', 'Embarcadero at Bryant', 54, '2013-12-14 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(125361, 26984, '2013-12-14 09:37:00', 'Mountain View Caltrain Station', 28, '2013-12-14 17:06:00', 'Mountain View Caltrain Station', 28, 693, 'Customer', 94043),
	(125362, 319, '2013-12-14 09:39:00', 'Embarcadero at Bryant', 54, '2013-12-14 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94105),
	(125364, 766, '2013-12-14 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 10:09:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94105),
	(125365, 547, '2013-12-14 09:57:00', '2nd at Townsend', 61, '2013-12-14 10:06:00', 'Post at Kearney', 47, 453, 'Subscriber', 95348),
	(125366, 557, '2013-12-14 09:58:00', 'Embarcadero at Bryant', 54, '2013-12-14 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94105),
	(125367, 105, '2013-12-14 10:00:00', 'Spear at Folsom', 49, '2013-12-14 10:01:00', 'Embarcadero at Bryant', 54, 311, 'Subscriber', 94105),
	(125368, 438, '2013-12-14 10:00:00', 'Santa Clara at Almaden', 4, '2013-12-14 10:08:00', 'SJSU 4th at San Carlos', 12, 297, 'Subscriber', 95110),
	(125369, 272, '2013-12-14 10:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-14 10:09:00', 'Market at 4th', 76, 382, 'Subscriber', 94105),
	(125371, 646, '2013-12-14 10:07:00', 'Embarcadero at Bryant', 54, '2013-12-14 10:18:00', 'Townsend at 7th', 65, 311, 'Customer', 10018),
	(125372, 607, '2013-12-14 10:08:00', 'Embarcadero at Bryant', 54, '2013-12-14 10:18:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94105),
	(125374, 808, '2013-12-14 10:09:00', 'Embarcadero at Sansome', 60, '2013-12-14 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94105),
	(125375, 343, '2013-12-14 10:10:00', 'Embarcadero at Sansome', 60, '2013-12-14 10:16:00', 'Davis at Jackson', 42, 497, 'Subscriber', 94105),
	(125377, 338, '2013-12-14 10:11:00', '2nd at South Park', 64, '2013-12-14 10:16:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94105),
	(125378, 1844, '2013-12-14 10:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 10:43:00', 'Post at Kearney', 47, 356, 'Customer', 52240),
	(125379, 1842, '2013-12-14 10:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 10:43:00', 'Post at Kearney', 47, 300, 'Customer', NULL),
	(125381, 708, '2013-12-14 10:17:00', '2nd at Townsend', 61, '2013-12-14 10:29:00', 'Steuart at Market', 74, 282, 'Subscriber', 94107),
	(125382, 580, '2013-12-14 10:17:00', 'Paseo de San Antonio', 7, '2013-12-14 10:27:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95113),
	(125383, 613, '2013-12-14 10:18:00', 'Beale at Market', 56, '2013-12-14 10:28:00', '2nd at South Park', 64, 362, 'Subscriber', 94105),
	(125384, 568, '2013-12-14 10:18:00', 'Paseo de San Antonio', 7, '2013-12-14 10:27:00', 'San Jose Diridon Caltrain Station', 2, 228, 'Subscriber', 95113),
	(125385, 435, '2013-12-14 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 10:26:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(125386, 734, '2013-12-14 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 10:31:00', '2nd at Townsend', 61, 473, 'Subscriber', 94158),
	(125387, 1005, '2013-12-14 10:21:00', 'Howard at 2nd', 63, '2013-12-14 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 60657),
	(125388, 523, '2013-12-14 10:22:00', 'Post at Kearney', 47, '2013-12-14 10:30:00', '2nd at Townsend', 61, 453, 'Subscriber', 95348),
	(125390, 817, '2013-12-14 10:24:00', 'Howard at 2nd', 63, '2013-12-14 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 60657),
	(125391, 441, '2013-12-14 10:25:00', '2nd at Townsend', 61, '2013-12-14 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94107),
	(125392, 446, '2013-12-14 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 10:35:00', 'Market at Sansome', 77, 272, 'Subscriber', 94608),
	(125393, 464, '2013-12-14 10:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-14 10:40:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95113),
	(125394, 8369, '2013-12-14 10:34:00', 'Clay at Battery', 41, '2013-12-14 12:53:00', 'Washington at Kearney', 46, 605, 'Customer', 64108),
	(125395, 370, '2013-12-14 10:35:00', 'Market at Sansome', 77, '2013-12-14 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94105),
	(125396, 369, '2013-12-14 10:35:00', 'Market at Sansome', 77, '2013-12-14 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94105),
	(125397, 553, '2013-12-14 10:35:00', 'Embarcadero at Bryant', 54, '2013-12-14 10:44:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94107),
	(125398, 1091, '2013-12-14 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 10:54:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94109),
	(125399, 293, '2013-12-14 10:37:00', '2nd at Townsend', 61, '2013-12-14 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 95348),
	(125400, 546, '2013-12-14 10:38:00', 'Embarcadero at Bryant', 54, '2013-12-14 10:48:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94105),
	(125401, 583, '2013-12-14 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 10:50:00', 'Powell Street BART', 53, 289, 'Subscriber', 94102),
	(125402, 508, '2013-12-14 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-14 10:50:00', 'Market at 4th', 76, 274, 'Subscriber', 94158),
	(125403, 475, '2013-12-14 10:42:00', '2nd at Townsend', 61, '2013-12-14 10:50:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94107),
	(125404, 338, '2013-12-14 10:43:00', 'Clay at Battery', 41, '2013-12-14 10:49:00', 'Washington at Kearney', 46, 443, 'Customer', NULL),
	(125406, 568, '2013-12-14 10:52:00', 'Davis at Jackson', 42, '2013-12-14 11:02:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94111),
	(125407, 296, '2013-12-14 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-14 10:59:00', '2nd at Townsend', 61, 453, 'Subscriber', 95348),
	(125408, 544, '2013-12-14 10:54:00', 'Golden Gate at Polk', 59, '2013-12-14 11:03:00', 'Market at 4th', 76, 470, 'Subscriber', 94102),
	(125409, 240, '2013-12-14 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 11:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94105),
	(125410, 794, '2013-12-14 11:02:00', 'Spear at Folsom', 49, '2013-12-14 11:15:00', 'Market at 10th', 67, 320, 'Subscriber', 94105),
	(125411, 272, '2013-12-14 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 11:07:00', 'Market at Sansome', 77, 431, 'Subscriber', 94510),
	(125416, 247, '2013-12-14 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 11:10:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94105),
	(125418, 945, '2013-12-14 11:06:00', 'Spear at Folsom', 49, '2013-12-14 11:22:00', 'Washington at Kearney', 46, 429, 'Subscriber', 94105),
	(125420, 1217, '2013-12-14 11:07:00', 'Spear at Folsom', 49, '2013-12-14 11:27:00', 'Washington at Kearney', 46, 531, 'Subscriber', 94108),
	(125421, 1878, '2013-12-14 11:10:00', '2nd at Townsend', 61, '2013-12-14 11:41:00', 'Powell at Post (Union Square)', 71, 309, 'Customer', 95050),
	(125422, 1884, '2013-12-14 11:10:00', '2nd at Townsend', 61, '2013-12-14 11:41:00', 'Powell at Post (Union Square)', 71, 591, 'Customer', 95050),
	(125423, 1648, '2013-12-14 11:11:00', 'Embarcadero at Sansome', 60, '2013-12-14 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 94133),
	(125424, 366, '2013-12-14 11:12:00', '5th at Howard', 57, '2013-12-14 11:18:00', '2nd at Folsom', 62, 590, 'Subscriber', 94124),
	(125425, 1026, '2013-12-14 11:13:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 11:30:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94102),
	(125426, 1571, '2013-12-14 11:15:00', '2nd at Townsend', 61, '2013-12-14 11:41:00', 'Powell at Post (Union Square)', 71, 473, 'Customer', 95125),
	(125427, 1264, '2013-12-14 11:20:00', '2nd at Townsend', 61, '2013-12-14 11:41:00', 'Powell at Post (Union Square)', 71, 553, 'Customer', 95125),
	(125428, 737, '2013-12-14 11:20:00', 'Palo Alto Caltrain Station', 34, '2013-12-14 11:33:00', 'California Ave Caltrain Station', 36, 716, 'Subscriber', 94025),
	(125429, 411, '2013-12-14 11:21:00', 'Post at Kearney', 47, '2013-12-14 11:28:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94158),
	(125430, 703, '2013-12-14 11:24:00', 'Market at Sansome', 77, '2013-12-14 11:36:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94510),
	(125432, 564, '2013-12-14 11:29:00', '5th at Howard', 57, '2013-12-14 11:38:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(125433, 196, '2013-12-14 11:30:00', 'Embarcadero at Sansome', 60, '2013-12-14 11:34:00', 'Embarcadero at Vallejo', 48, 540, 'Customer', 2874),
	(125434, 453, '2013-12-14 11:31:00', 'Embarcadero at Folsom', 51, '2013-12-14 11:38:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(125435, 436, '2013-12-14 11:31:00', 'Spear at Folsom', 49, '2013-12-14 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94105),
	(125436, 3385, '2013-12-14 11:32:00', 'Market at 10th', 67, '2013-12-14 12:28:00', 'Market at 10th', 67, 281, 'Customer', NULL),
	(125437, 276, '2013-12-14 11:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 11:37:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94133),
	(125439, 571, '2013-12-14 11:34:00', 'Post at Kearney', 47, '2013-12-14 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94306),
	(125446, 371, '2013-12-14 11:38:00', 'Embarcadero at Folsom', 51, '2013-12-14 11:44:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(125448, 355, '2013-12-14 11:40:00', 'Market at 4th', 76, '2013-12-14 11:45:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94105),
	(125449, 1232, '2013-12-14 11:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 12:02:00', 'South Van Ness at Market', 66, 444, 'Customer', 77008),
	(125450, 570, '2013-12-14 11:42:00', 'Embarcadero at Folsom', 51, '2013-12-14 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94158),
	(125451, 469, '2013-12-14 11:45:00', 'SJSU - San Salvador at 9th', 16, '2013-12-14 11:52:00', 'St James Park', 13, 183, 'Subscriber', 95110),
	(125452, 1085, '2013-12-14 11:45:00', '2nd at South Park', 64, '2013-12-14 12:03:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94107),
	(125454, 895, '2013-12-14 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 12:08:00', 'Steuart at Market', 74, 471, 'Subscriber', 94158),
	(125455, 233, '2013-12-14 11:54:00', '5th at Howard', 57, '2013-12-14 11:58:00', 'Market at 4th', 76, 339, 'Subscriber', 94107),
	(125456, 725, '2013-12-14 11:55:00', 'South Van Ness at Market', 66, '2013-12-14 12:07:00', 'Market at Sansome', 77, 369, 'Subscriber', 94103),
	(125457, 177, '2013-12-14 12:00:00', '2nd at Folsom', 62, '2013-12-14 12:03:00', '2nd at South Park', 64, 315, 'Subscriber', 94107),
	(125458, 1170, '2013-12-14 12:03:00', 'Embarcadero at Bryant', 54, '2013-12-14 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94158),
	(125459, 1151, '2013-12-14 12:03:00', 'Embarcadero at Bryant', 54, '2013-12-14 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94158),
	(125460, 258, '2013-12-14 12:03:00', 'Steuart at Market', 74, '2013-12-14 12:08:00', 'Embarcadero at Bryant', 54, 517, 'Subscriber', 94105),
	(125461, 662, '2013-12-14 12:08:00', 'St James Park', 13, '2013-12-14 12:19:00', 'SJSU 4th at San Carlos', 12, 183, 'Customer', 95110),
	(125462, 636, '2013-12-14 12:17:00', 'Townsend at 7th', 65, '2013-12-14 12:28:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94107),
	(125463, 1281, '2013-12-14 12:19:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 12:40:00', 'Powell Street BART', 53, 276, 'Subscriber', 94105),
	(125464, 1253, '2013-12-14 12:19:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 12:40:00', 'Powell Street BART', 53, 267, 'Customer', 10018),
	(125465, 442, '2013-12-14 12:21:00', '5th at Howard', 57, '2013-12-14 12:29:00', '2nd at Folsom', 62, 547, 'Customer', 95482),
	(125466, 725, '2013-12-14 12:25:00', 'Howard at 2nd', 63, '2013-12-14 12:38:00', 'Embarcadero at Bryant', 54, 279, 'Customer', 90201),
	(125467, 684, '2013-12-14 12:26:00', 'Howard at 2nd', 63, '2013-12-14 12:37:00', 'Embarcadero at Bryant', 54, 483, 'Customer', 90201),
	(125468, 795, '2013-12-14 12:27:00', '5th at Howard', 57, '2013-12-14 12:40:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94131),
	(125469, 963, '2013-12-14 12:29:00', '2nd at Townsend', 61, '2013-12-14 12:45:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94107),
	(125471, 24998, '2013-12-14 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', NULL),
	(125473, 24875, '2013-12-14 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', NULL),
	(125474, 544, '2013-12-14 12:33:00', 'Golden Gate at Polk', 59, '2013-12-14 12:42:00', 'Powell Street BART', 53, 454, 'Subscriber', 94102),
	(125475, 1065, '2013-12-14 12:34:00', 'Golden Gate at Polk', 59, '2013-12-14 12:52:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94108),
	(125476, 651, '2013-12-14 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 12:46:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94107),
	(125477, 735, '2013-12-14 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94107),
	(125478, 725, '2013-12-14 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94107),
	(125479, 24654, '2013-12-14 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 94112),
	(125480, 3871, '2013-12-14 12:38:00', 'Steuart at Market', 74, '2013-12-14 13:42:00', 'Market at 4th', 76, 515, 'Customer', 90024),
	(125481, 24446, '2013-12-14 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', 94112),
	(125482, 1061, '2013-12-14 12:42:00', '2nd at South Park', 64, '2013-12-14 12:59:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94107),
	(125483, 1060, '2013-12-14 12:42:00', '2nd at South Park', 64, '2013-12-14 12:59:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94107),
	(125484, 854, '2013-12-14 12:50:00', 'Golden Gate at Polk', 59, '2013-12-14 13:04:00', 'Embarcadero at Vallejo', 48, 335, 'Subscriber', 94102),
	(125488, 796, '2013-12-14 12:53:00', '2nd at South Park', 64, '2013-12-14 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', 22204),
	(125489, 814, '2013-12-14 12:56:00', 'SJSU - San Salvador at 9th', 16, '2013-12-14 13:09:00', 'Arena Green / SAP Center', 14, 117, 'Subscriber', 95112),
	(125490, 4302, '2013-12-14 12:59:00', 'Market at Sansome', 77, '2013-12-14 14:10:00', 'Powell at Post (Union Square)', 71, 532, 'Customer', 94306),
	(125491, 4353, '2013-12-14 12:59:00', 'Market at Sansome', 77, '2013-12-14 14:11:00', 'Powell at Post (Union Square)', 71, 423, 'Customer', 94306),
	(125492, 906, '2013-12-14 13:00:00', '2nd at South Park', 64, '2013-12-14 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94107),
	(125493, 812, '2013-12-14 13:01:00', '2nd at South Park', 64, '2013-12-14 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94107),
	(125494, 805, '2013-12-14 13:01:00', '2nd at South Park', 64, '2013-12-14 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 94107),
	(125495, 676, '2013-12-14 13:02:00', 'Embarcadero at Vallejo', 48, '2013-12-14 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94107),
	(125496, 676, '2013-12-14 13:02:00', 'Embarcadero at Vallejo', 48, '2013-12-14 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94107),
	(125497, 866, '2013-12-14 13:03:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-14 13:17:00', 'San Jose Civic Center', 3, 703, 'Subscriber', 94040),
	(125498, 352, '2013-12-14 13:06:00', 'Howard at 2nd', 63, '2013-12-14 13:12:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94107),
	(125501, 1308, '2013-12-14 13:08:00', 'Embarcadero at Vallejo', 48, '2013-12-14 13:30:00', '2nd at Townsend', 61, 317, 'Customer', 94107),
	(125502, 666, '2013-12-14 13:10:00', 'Embarcadero at Sansome', 60, '2013-12-14 13:21:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94133),
	(125503, 930, '2013-12-14 13:10:00', 'Townsend at 7th', 65, '2013-12-14 13:26:00', 'Market at 4th', 76, 310, 'Subscriber', 94107),
	(125504, 566, '2013-12-14 13:11:00', 'Embarcadero at Sansome', 60, '2013-12-14 13:21:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94133),
	(125505, 678, '2013-12-14 13:12:00', 'South Van Ness at Market', 66, '2013-12-14 13:23:00', 'Powell Street BART', 53, 602, 'Subscriber', 94109),
	(125510, 631, '2013-12-14 13:16:00', 'Market at 10th', 67, '2013-12-14 13:27:00', 'Steuart at Market', 74, 518, 'Subscriber', 94105),
	(125511, 422, '2013-12-14 13:17:00', 'Howard at 2nd', 63, '2013-12-14 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(125512, 281, '2013-12-14 13:18:00', 'Beale at Market', 56, '2013-12-14 13:23:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94043),
	(125513, 1080, '2013-12-14 13:19:00', 'Townsend at 7th', 65, '2013-12-14 13:37:00', 'Powell Street BART', 53, 291, 'Customer', 94110),
	(125514, 370, '2013-12-14 13:29:00', 'Market at 10th', 67, '2013-12-14 13:35:00', 'Powell Street BART', 53, 269, 'Subscriber', 94103),
	(125515, 167, '2013-12-14 13:31:00', 'Steuart at Market', 74, '2013-12-14 13:33:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(125516, 281, '2013-12-14 13:32:00', '2nd at Townsend', 61, '2013-12-14 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 94107),
	(125517, 383, '2013-12-14 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-14 13:40:00', '2nd at South Park', 64, 368, 'Subscriber', 94107),
	(125518, 487, '2013-12-14 13:35:00', 'Powell at Post (Union Square)', 71, '2013-12-14 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94109),
	(125520, 373, '2013-12-14 13:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 13:44:00', 'Market at Sansome', 77, 617, 'Subscriber', 94133),
	(125521, 1917, '2013-12-14 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 14:11:00', 'Steuart at Market', 74, 469, 'Customer', 9061),
	(125522, 1905, '2013-12-14 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 14:11:00', 'Steuart at Market', 74, 561, 'Customer', 9061),
	(125523, 343, '2013-12-14 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 13:46:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94107),
	(125525, 783, '2013-12-14 13:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-14 13:54:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94107),
	(125526, 763, '2013-12-14 13:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-14 13:54:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94107),
	(125527, 373, '2013-12-14 13:42:00', '5th at Howard', 57, '2013-12-14 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94105),
	(125528, 570, '2013-12-14 13:44:00', 'Embarcadero at Sansome', 60, '2013-12-14 13:53:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94111),
	(125533, 735, '2013-12-14 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 14:01:00', 'Washington at Kearney', 46, 426, 'Subscriber', 94608),
	(125534, 858, '2013-12-14 13:50:00', '2nd at South Park', 64, '2013-12-14 14:05:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94945),
	(125535, 307, '2013-12-14 13:51:00', '5th at Howard', 57, '2013-12-14 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94158),
	(125538, 428, '2013-12-14 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 14:01:00', '5th at Howard', 57, 536, 'Subscriber', 94158),
	(125539, 1070, '2013-12-14 13:57:00', 'Park at Olive', 38, '2013-12-14 14:14:00', 'University and Emerson', 35, 682, 'Subscriber', 94025),
	(125540, 357, '2013-12-14 13:59:00', 'Market at Sansome', 77, '2013-12-14 14:05:00', 'Market at 4th', 76, 617, 'Subscriber', 94107),
	(125541, 791, '2013-12-14 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(125543, 812, '2013-12-14 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-14 14:16:00', 'Market at 10th', 67, 271, 'Customer', 94086),
	(125544, 444, '2013-12-14 14:03:00', 'Powell Street BART', 53, '2013-12-14 14:10:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94114),
	(125545, 565, '2013-12-14 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-14 14:14:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(125546, 539, '2013-12-14 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-14 14:14:00', 'Embarcadero at Bryant', 54, 418, 'Customer', 10018),
	(125547, 435, '2013-12-14 14:10:00', 'Embarcadero at Sansome', 60, '2013-12-14 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94133),
	(125549, 547, '2013-12-14 14:12:00', 'Beale at Market', 56, '2013-12-14 14:22:00', 'Powell Street BART', 53, 377, 'Subscriber', 95110),
	(125551, 418, '2013-12-14 14:16:00', 'San Pedro Square', 6, '2013-12-14 14:23:00', 'MLK Library', 11, 20, 'Subscriber', 95113),
	(125552, 759, '2013-12-14 14:16:00', 'St James Park', 13, '2013-12-14 14:29:00', 'San Jose Civic Center', 3, 186, 'Subscriber', 95112),
	(125553, 552, '2013-12-14 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 14:27:00', 'Market at 4th', 76, 502, 'Subscriber', 94109),
	(125554, 354, '2013-12-14 14:18:00', '2nd at Folsom', 62, '2013-12-14 14:23:00', '5th at Howard', 57, 590, 'Customer', 95482),
	(125555, 565, '2013-12-14 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 14:27:00', 'Market at 4th', 76, 362, 'Subscriber', 94109),
	(125556, 835, '2013-12-14 14:18:00', 'Washington at Kearney', 46, '2013-12-14 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94608),
	(125557, 3064, '2013-12-14 14:17:00', 'Clay at Battery', 41, '2013-12-14 15:08:00', 'Clay at Battery', 41, 321, 'Customer', 90036),
	(125558, 454, '2013-12-14 14:21:00', 'Embarcadero at Bryant', 54, '2013-12-14 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94158),
	(125560, 338, '2013-12-14 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-14 14:29:00', '5th at Howard', 57, 627, 'Subscriber', 94107),
	(125561, 680, '2013-12-14 14:24:00', 'Embarcadero at Bryant', 54, '2013-12-14 14:35:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94107),
	(125562, 221, '2013-12-14 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-14 14:30:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(125563, 437, '2013-12-14 14:28:00', 'Clay at Battery', 41, '2013-12-14 14:36:00', 'Washington at Kearney', 46, 480, 'Customer', 22204),
	(125564, 1415, '2013-12-14 14:32:00', 'Davis at Jackson', 42, '2013-12-14 14:55:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94111),
	(125565, 88, '2013-12-14 14:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94133),
	(125566, 1163, '2013-12-14 14:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 14:55:00', 'Powell Street BART', 53, 585, 'Subscriber', 94133),
	(125567, 442, '2013-12-14 14:37:00', 'Post at Kearney', 47, '2013-12-14 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94945),
	(125568, 734, '2013-12-14 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(125569, 1261, '2013-12-14 14:44:00', 'Market at Sansome', 77, '2013-12-14 15:05:00', 'Embarcadero at Sansome', 60, 630, 'Customer', NULL),
	(125570, 536, '2013-12-14 14:44:00', 'Steuart at Market', 74, '2013-12-14 14:53:00', 'Market at Sansome', 77, 433, 'Customer', 94107),
	(125571, 483, '2013-12-14 14:45:00', 'Steuart at Market', 74, '2013-12-14 14:53:00', 'Market at Sansome', 77, 534, 'Subscriber', 94107),
	(125572, 453, '2013-12-14 14:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 14:52:00', 'Post at Kearney', 47, 311, 'Subscriber', 94103),
	(125573, 482, '2013-12-14 14:45:00', 'Steuart at Market', 74, '2013-12-14 14:53:00', 'Market at Sansome', 77, 469, 'Subscriber', 94107),
	(125574, 615, '2013-12-14 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 14:56:00', 'Post at Kearney', 47, 401, 'Subscriber', 94158),
	(125575, 1117, '2013-12-14 14:46:00', 'Market at Sansome', 77, '2013-12-14 15:05:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 94115),
	(125576, 230, '2013-12-14 14:48:00', 'Townsend at 7th', 65, '2013-12-14 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(125577, 903, '2013-12-14 14:50:00', 'Powell at Post (Union Square)', 71, '2013-12-14 15:05:00', 'Townsend at 7th', 65, 423, 'Customer', 94107),
	(125578, 12413, '2013-12-14 14:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 89519),
	(125579, 1751, '2013-12-14 14:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 15:21:00', '5th at Howard', 57, 354, 'Customer', 89519),
	(125580, 663, '2013-12-14 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Customer', 94158),
	(125582, 1587, '2013-12-14 14:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 15:21:00', '5th at Howard', 57, 542, 'Customer', 89519),
	(125583, 1555, '2013-12-14 14:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 15:21:00', '5th at Howard', 57, 428, 'Customer', 89519),
	(125584, 2750, '2013-12-14 14:58:00', 'Market at Sansome', 77, '2013-12-14 15:44:00', 'Embarcadero at Sansome', 60, 369, 'Customer', NULL),
	(125585, 1322, '2013-12-14 15:00:00', 'Embarcadero at Sansome', 60, '2013-12-14 15:22:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 93111),
	(125586, 547, '2013-12-14 15:01:00', 'SJSU 4th at San Carlos', 12, '2013-12-14 15:10:00', 'San Pedro Square', 6, 29, 'Subscriber', 95125),
	(125587, 516, '2013-12-14 15:01:00', 'SJSU 4th at San Carlos', 12, '2013-12-14 15:10:00', 'San Pedro Square', 6, 303, 'Customer', 95125),
	(125589, 1437, '2013-12-14 15:04:00', 'Market at Sansome', 77, '2013-12-14 15:28:00', 'Powell at Post (Union Square)', 71, 431, 'Customer', 94107),
	(125591, 924, '2013-12-14 15:05:00', 'Washington at Kearney', 46, '2013-12-14 15:20:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94108),
	(125592, 1673, '2013-12-14 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 15:33:00', 'Market at 4th', 76, 364, 'Subscriber', 94109),
	(125593, 1391, '2013-12-14 15:05:00', 'Market at Sansome', 77, '2013-12-14 15:28:00', 'Powell at Post (Union Square)', 71, 452, 'Subscriber', 94107),
	(125594, 437, '2013-12-14 15:05:00', 'Market at Sansome', 77, '2013-12-14 15:13:00', 'Market at 4th', 76, 433, 'Subscriber', 94107),
	(125595, 605, '2013-12-14 15:11:00', 'Powell at Post (Union Square)', 71, '2013-12-14 15:22:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94105),
	(125596, 180, '2013-12-14 15:13:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 15:16:00', 'Powell Street BART', 53, 570, 'Customer', NULL),
	(125597, 1217, '2013-12-14 15:15:00', 'Embarcadero at Vallejo', 48, '2013-12-14 15:36:00', 'Market at Sansome', 77, 450, 'Customer', 2874),
	(125598, 348, '2013-12-14 15:17:00', 'Embarcadero at Sansome', 60, '2013-12-14 15:23:00', 'Steuart at Market', 74, 407, 'Subscriber', 94111),
	(125600, 236, '2013-12-14 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 15:24:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94606),
	(125601, 503, '2013-12-14 15:21:00', 'Market at Sansome', 77, '2013-12-14 15:29:00', '2nd at Townsend', 61, 494, 'Subscriber', 94107),
	(125604, 833, '2013-12-14 15:24:00', 'Embarcadero at Sansome', 60, '2013-12-14 15:38:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 93111),
	(125606, 260, '2013-12-14 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Subscriber', 94105),
	(125609, 976, '2013-12-14 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 15:46:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94107),
	(125610, 1396, '2013-12-14 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 94107),
	(125611, 1310, '2013-12-14 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 94107),
	(125612, 600, '2013-12-14 15:32:00', 'Market at 4th', 76, '2013-12-14 15:42:00', '2nd at South Park', 64, 362, 'Subscriber', 95110),
	(125613, 815, '2013-12-14 15:34:00', '2nd at South Park', 64, '2013-12-14 15:48:00', 'Market at 4th', 76, 368, 'Subscriber', 94107),
	(125614, 283, '2013-12-14 15:36:00', 'Market at 4th', 76, '2013-12-14 15:40:00', 'Market at 4th', 76, 339, 'Customer', NULL),
	(125615, 342, '2013-12-14 15:38:00', 'San Jose Civic Center', 3, '2013-12-14 15:43:00', 'MLK Library', 11, 216, 'Subscriber', 95136),
	(125616, 803, '2013-12-14 15:39:00', 'San Jose Civic Center', 3, '2013-12-14 15:52:00', 'San Jose City Hall', 10, 186, 'Subscriber', 95112),
	(125617, 311, '2013-12-14 15:40:00', 'Post at Kearney', 47, '2013-12-14 15:46:00', 'Powell at Post (Union Square)', 71, 507, 'Customer', 2874),
	(125618, 283, '2013-12-14 15:41:00', '2nd at South Park', 64, '2013-12-14 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(125623, 666, '2013-12-14 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 15:55:00', 'Post at Kearney', 47, 386, 'Customer', 94301),
	(125626, 7949, '2013-12-14 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', NULL),
	(125628, 401, '2013-12-14 15:45:00', 'Market at 4th', 76, '2013-12-14 15:51:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94103),
	(125630, 429, '2013-12-14 15:47:00', 'San Pedro Square', 6, '2013-12-14 15:54:00', 'San Jose Diridon Caltrain Station', 2, 29, 'Subscriber', 95126),
	(125631, 557, '2013-12-14 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 15:56:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94105),
	(125632, 554, '2013-12-14 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 15:56:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94105),
	(125634, 6178, '2013-12-14 15:49:00', 'Embarcadero at Sansome', 60, '2013-12-14 17:32:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 90212),
	(125635, 454, '2013-12-14 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 15:56:00', '2nd at Townsend', 61, 449, 'Customer', 94158),
	(125636, 616, '2013-12-14 15:51:00', '2nd at South Park', 64, '2013-12-14 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 95110),
	(125637, 6011, '2013-12-14 15:52:00', 'Embarcadero at Sansome', 60, '2013-12-14 17:32:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 90212),
	(125638, 110, '2013-12-14 15:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 15:56:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94109),
	(125640, 5692, '2013-12-14 15:57:00', 'Embarcadero at Sansome', 60, '2013-12-14 17:32:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 90212),
	(125641, 1136, '2013-12-14 15:58:00', '2nd at Townsend', 61, '2013-12-14 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 94158),
	(125643, 575, '2013-12-14 16:02:00', 'San Pedro Square', 6, '2013-12-14 16:11:00', 'SJSU 4th at San Carlos', 12, 303, 'Customer', 95125),
	(125645, 546, '2013-12-14 16:02:00', 'San Pedro Square', 6, '2013-12-14 16:11:00', 'SJSU 4th at San Carlos', 12, 262, 'Subscriber', 95125),
	(125647, 598, '2013-12-14 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 16:14:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 94133),
	(125648, 952, '2013-12-14 16:10:00', 'Townsend at 7th', 65, '2013-12-14 16:26:00', 'Market at Sansome', 77, 555, 'Subscriber', 94510),
	(125649, 933, '2013-12-14 16:12:00', 'Powell Street BART', 53, '2013-12-14 16:28:00', 'Civic Center BART (7th at Market)', 72, 267, 'Customer', NULL),
	(125651, 596, '2013-12-14 16:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 16:24:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94122),
	(125653, 416, '2013-12-14 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 16:24:00', '2nd at Townsend', 61, 315, 'Subscriber', 94107),
	(125654, 376, '2013-12-14 16:19:00', '2nd at Townsend', 61, '2013-12-14 16:26:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(125655, 653, '2013-12-14 16:20:00', 'Market at 4th', 76, '2013-12-14 16:31:00', '2nd at South Park', 64, 339, 'Customer', 94107),
	(125657, 602, '2013-12-14 16:20:00', 'Market at 4th', 76, '2013-12-14 16:31:00', '2nd at South Park', 64, 285, 'Subscriber', 94107),
	(125659, 583, '2013-12-14 16:21:00', 'Market at 4th', 76, '2013-12-14 16:31:00', '2nd at South Park', 64, 310, 'Subscriber', 94107),
	(125663, 441, '2013-12-14 16:23:00', 'Beale at Market', 56, '2013-12-14 16:30:00', 'Market at 4th', 76, 486, 'Subscriber', 95110),
	(125665, 716, '2013-12-14 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 16:35:00', 'Powell Street BART', 53, 521, 'Subscriber', 94102),
	(125666, 402, '2013-12-14 16:24:00', 'MLK Library', 11, '2013-12-14 16:31:00', 'San Pedro Square', 6, 665, 'Subscriber', 95136),
	(125667, 599, '2013-12-14 16:24:00', 'South Van Ness at Market', 66, '2013-12-14 16:34:00', 'Market at Sansome', 77, 444, 'Subscriber', 94116),
	(125668, 979, '2013-12-14 16:25:00', 'Embarcadero at Vallejo', 48, '2013-12-14 16:41:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94103),
	(125669, 1621, '2013-12-14 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Customer', 94107),
	(125670, 1600, '2013-12-14 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Customer', 94107),
	(125675, 2999, '2013-12-14 16:40:00', 'Embarcadero at Bryant', 54, '2013-12-14 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 95032),
	(125676, 3028, '2013-12-14 16:40:00', 'Embarcadero at Bryant', 54, '2013-12-14 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Customer', 95032),
	(125677, 477, '2013-12-14 16:40:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 16:48:00', 'Market at 4th', 76, 617, 'Subscriber', 94107),
	(125678, 459, '2013-12-14 16:41:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 16:49:00', 'Market at 4th', 76, 326, 'Subscriber', 94107),
	(125682, 1194, '2013-12-14 16:42:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Customer', 9061),
	(125684, 1174, '2013-12-14 16:42:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 9061),
	(125709, 529, '2013-12-14 16:47:00', '2nd at Townsend', 61, '2013-12-14 16:56:00', 'Post at Kearney', 47, 538, 'Subscriber', 94107),
	(125716, 156, '2013-12-14 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 16:53:00', '5th at Howard', 57, 333, 'Subscriber', 94107),
	(125717, 463, '2013-12-14 16:51:00', 'Market at Sansome', 77, '2013-12-14 16:59:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94105),
	(125718, 15760, '2013-12-14 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 21:15:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94107),
	(125719, 6292, '2013-12-14 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 18:38:00', 'Washington at Kearney', 46, 607, 'Customer', 95504),
	(125720, 289, '2013-12-14 16:54:00', '2nd at South Park', 64, '2013-12-14 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94107),
	(125721, 374, '2013-12-14 16:59:00', 'Embarcadero at Sansome', 60, '2013-12-14 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 94114),
	(125727, 5627, '2013-12-14 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 18:38:00', 'Washington at Kearney', 46, 562, 'Customer', 95510),
	(125729, 661, '2013-12-14 17:05:00', 'Howard at 2nd', 63, '2013-12-14 17:16:00', 'Powell Street BART', 53, 535, 'Subscriber', 94105),
	(125731, 1159, '2013-12-14 17:06:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Customer', 94158),
	(125737, 396, '2013-12-14 17:08:00', 'San Salvador at 1st', 8, '2013-12-14 17:15:00', 'St James Park', 13, 142, 'Subscriber', 95112),
	(125739, 438, '2013-12-14 17:10:00', 'Market at 4th', 76, '2013-12-14 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94105),
	(125740, 14765, '2013-12-14 17:14:00', 'Japantown', 9, '2013-12-14 21:20:00', 'Japantown', 9, 708, 'Customer', 95112),
	(125741, 217, '2013-12-14 17:15:00', 'Commercial at Montgomery', 45, '2013-12-14 17:19:00', 'Market at Sansome', 77, 455, 'Subscriber', 94133),
	(125744, 1432, '2013-12-14 17:20:00', 'Howard at 2nd', 63, '2013-12-14 17:44:00', 'Embarcadero at Vallejo', 48, 589, 'Customer', 91214),
	(125746, 1309, '2013-12-14 17:21:00', 'Howard at 2nd', 63, '2013-12-14 17:43:00', 'Embarcadero at Vallejo', 48, 445, 'Customer', 91214),
	(125747, 862, '2013-12-14 17:22:00', 'SJSU 4th at San Carlos', 12, '2013-12-14 17:37:00', 'Japantown', 9, 262, 'Customer', 8901),
	(125749, 883, '2013-12-14 17:29:00', 'Howard at 2nd', 63, '2013-12-14 17:43:00', 'Embarcadero at Vallejo', 48, 447, 'Customer', 91224),
	(125753, 801, '2013-12-14 17:34:00', 'Rengstorff Avenue / California Street', 33, '2013-12-14 17:47:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94040),
	(125754, 1030, '2013-12-14 17:34:00', 'Rengstorff Avenue / California Street', 33, '2013-12-14 17:51:00', 'Mountain View Caltrain Station', 28, 26, 'Subscriber', 94040),
	(125756, 223, '2013-12-14 17:40:00', 'Powell Street BART', 53, '2013-12-14 17:44:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94107),
	(125757, 882, '2013-12-14 17:41:00', 'Market at Sansome', 77, '2013-12-14 17:56:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94103),
	(125760, 536, '2013-12-14 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-14 17:56:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(125761, 643, '2013-12-14 17:47:00', 'Post at Kearney', 47, '2013-12-14 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94104),
	(125762, 443, '2013-12-14 17:48:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:55:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 91214),
	(125764, 569, '2013-12-14 17:48:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:58:00', 'Embarcadero at Vallejo', 48, 446, 'Customer', 91040),
	(125765, 402, '2013-12-14 17:49:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:55:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 91214),
	(125766, 384, '2013-12-14 17:49:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:55:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 91214),
	(125767, 391, '2013-12-14 17:49:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:55:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 91224),
	(125769, 799, '2013-12-14 17:49:00', 'Howard at 2nd', 63, '2013-12-14 18:02:00', 'South Van Ness at Market', 66, 615, 'Subscriber', 94103),
	(125770, 561, '2013-12-14 17:49:00', 'Embarcadero at Vallejo', 48, '2013-12-14 17:58:00', 'Embarcadero at Vallejo', 48, 447, 'Customer', 91224),
	(125773, 141, '2013-12-14 17:50:00', 'Davis at Jackson', 42, '2013-12-14 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94111),
	(125774, 2409, '2013-12-14 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-14 18:31:00', 'Embarcadero at Sansome', 60, 619, 'Customer', NULL),
	(125775, 454, '2013-12-14 17:51:00', 'Market at 4th', 76, '2013-12-14 17:58:00', 'Steuart at Market', 74, 396, 'Subscriber', 94110),
	(125778, 9007, '2013-12-14 17:51:00', '5th at Howard', 57, '2013-12-14 20:21:00', '5th at Howard', 57, 333, 'Customer', 94103),
	(125779, 2372, '2013-12-14 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-14 18:31:00', 'Embarcadero at Sansome', 60, 363, 'Customer', NULL),
	(125781, 622, '2013-12-14 17:53:00', 'Market at 4th', 76, '2013-12-14 18:03:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(125783, 2237, '2013-12-14 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-14 18:31:00', 'Embarcadero at Sansome', 60, 382, 'Customer', NULL),
	(125784, 547, '2013-12-14 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 18:03:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94158),
	(125787, 960, '2013-12-14 18:00:00', 'Embarcadero at Sansome', 60, '2013-12-14 18:16:00', 'Golden Gate at Polk', 59, 369, 'Subscriber', 94102),
	(125790, 865, '2013-12-14 18:06:00', '2nd at Folsom', 62, '2013-12-14 18:20:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94103),
	(125791, 1073, '2013-12-14 18:06:00', 'Market at 4th', 76, '2013-12-14 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Customer', 22204),
	(125792, 1508, '2013-12-14 18:09:00', 'Embarcadero at Sansome', 60, '2013-12-14 18:34:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', NULL),
	(125793, 1440, '2013-12-14 18:09:00', 'Embarcadero at Sansome', 60, '2013-12-14 18:33:00', 'Powell at Post (Union Square)', 71, 418, 'Customer', NULL),
	(125794, 494, '2013-12-14 18:13:00', 'Embarcadero at Sansome', 60, '2013-12-14 18:21:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94133),
	(125797, 366, '2013-12-14 18:23:00', 'Powell Street BART', 53, '2013-12-14 18:29:00', 'South Van Ness at Market', 66, 504, 'Customer', 2139),
	(125798, 493, '2013-12-14 18:25:00', 'Embarcadero at Folsom', 51, '2013-12-14 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94105),
	(125799, 1508, '2013-12-14 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 18:53:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(125800, 380, '2013-12-14 18:31:00', '2nd at Folsom', 62, '2013-12-14 18:37:00', 'Market at 4th', 76, 587, 'Subscriber', 94105),
	(125801, 912, '2013-12-14 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 18:50:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94025),
	(125803, 382, '2013-12-14 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 18:46:00', '5th at Howard', 57, 613, 'Subscriber', 94103),
	(125804, 1169, '2013-12-14 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 19:02:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 95112),
	(125805, 244, '2013-12-14 18:46:00', 'Market at Sansome', 77, '2013-12-14 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94510),
	(125806, 403, '2013-12-14 18:48:00', 'Market at 4th', 76, '2013-12-14 18:54:00', '2nd at Folsom', 62, 587, 'Subscriber', 94105),
	(125807, 864, '2013-12-14 18:51:00', 'Davis at Jackson', 42, '2013-12-14 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94111),
	(125808, 341, '2013-12-14 18:52:00', 'Davis at Jackson', 42, '2013-12-14 18:58:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94122),
	(125809, 359, '2013-12-14 18:53:00', 'Embarcadero at Sansome', 60, '2013-12-14 18:59:00', 'Steuart at Market', 74, 593, 'Subscriber', 94111),
	(125810, 467, '2013-12-14 18:54:00', 'Embarcadero at Bryant', 54, '2013-12-14 19:02:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 94107),
	(125811, 678, '2013-12-14 19:02:00', 'Powell Street BART', 53, '2013-12-14 19:13:00', 'San Francisco City Hall', 58, 380, 'Customer', 95404),
	(125812, 669, '2013-12-14 19:02:00', 'Powell Street BART', 53, '2013-12-14 19:13:00', 'San Francisco City Hall', 58, 456, 'Customer', 95404),
	(125813, 447, '2013-12-14 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 19:13:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94105),
	(125814, 442, '2013-12-14 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-14 19:13:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94105),
	(125815, 318, '2013-12-14 19:08:00', 'Davis at Jackson', 42, '2013-12-14 19:13:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94111),
	(125816, 1474, '2013-12-14 19:10:00', 'Embarcadero at Sansome', 60, '2013-12-14 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', 91214),
	(125817, 384, '2013-12-14 19:10:00', 'Townsend at 7th', 65, '2013-12-14 19:17:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(125818, 1426, '2013-12-14 19:11:00', 'Embarcadero at Sansome', 60, '2013-12-14 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Customer', 91214),
	(125819, 1389, '2013-12-14 19:11:00', 'Embarcadero at Sansome', 60, '2013-12-14 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Customer', 91040),
	(125820, 1369, '2013-12-14 19:12:00', 'Embarcadero at Sansome', 60, '2013-12-14 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Customer', 91224),
	(125821, 1366, '2013-12-14 19:12:00', 'Embarcadero at Sansome', 60, '2013-12-14 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Customer', 91224),
	(125822, 652, '2013-12-14 19:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94606),
	(125831, 212, '2013-12-14 19:37:00', 'Embarcadero at Sansome', 60, '2013-12-14 19:40:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(125833, 634, '2013-12-14 19:42:00', '5th at Howard', 57, '2013-12-14 19:52:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94107),
	(125834, 594, '2013-12-14 19:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 19:52:00', 'Powell at Post (Union Square)', 71, 628, 'Subscriber', 94133),
	(125835, 578, '2013-12-14 19:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 19:52:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94133),
	(125836, 1052, '2013-12-14 19:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 20:00:00', 'Market at 4th', 76, 424, 'Subscriber', 94133),
	(125837, 1025, '2013-12-14 19:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-14 20:00:00', 'Market at 4th', 76, 493, 'Subscriber', 94133),
	(125838, 700, '2013-12-14 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-14 19:55:00', 'Market at 4th', 76, 336, 'Subscriber', 94107),
	(125839, 438, '2013-12-14 19:50:00', 'Embarcadero at Sansome', 60, '2013-12-14 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94122),
	(125840, 374, '2013-12-14 19:51:00', 'Davis at Jackson', 42, '2013-12-14 19:57:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94111),
	(125841, 283, '2013-12-14 19:55:00', 'Embarcadero at Sansome', 60, '2013-12-14 19:59:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94111),
	(125846, 569, '2013-12-14 20:25:00', 'Davis at Jackson', 42, '2013-12-14 20:34:00', 'Market at 4th', 76, 378, 'Subscriber', 94111),
	(125847, 544, '2013-12-14 20:25:00', 'Davis at Jackson', 42, '2013-12-14 20:34:00', 'Market at 4th', 76, 503, 'Subscriber', 94111),
	(125849, 1227, '2013-12-14 20:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-14 21:04:00', 'San Francisco City Hall', 58, 494, 'Subscriber', 94102),
	(125850, 606, '2013-12-14 20:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 20:55:00', 'Powell Street BART', 53, 344, 'Subscriber', 94111),
	(125851, 674, '2013-12-14 20:59:00', 'Market at 4th', 76, '2013-12-14 21:10:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94111),
	(125853, 569, '2013-12-14 21:00:00', 'Market at 4th', 76, '2013-12-14 21:10:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94111),
	(125866, 248, '2013-12-14 21:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-14 21:15:00', 'Washington at Kearney', 46, 464, 'Subscriber', 94133),
	(125867, 1100, '2013-12-14 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 21:29:00', 'San Francisco City Hall', 58, 572, 'Subscriber', 94102),
	(125868, 289, '2013-12-14 21:16:00', '2nd at South Park', 64, '2013-12-14 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94117),
	(125869, 289, '2013-12-14 21:17:00', 'Embarcadero at Bryant', 54, '2013-12-14 21:22:00', 'Steuart at Market', 74, 483, 'Subscriber', 94158),
	(125870, 275, '2013-12-14 21:18:00', 'Embarcadero at Bryant', 54, '2013-12-14 21:22:00', 'Steuart at Market', 74, 510, 'Subscriber', 94158),
	(125871, 2347, '2013-12-14 21:28:00', 'Market at 4th', 76, '2013-12-14 22:07:00', 'Golden Gate at Polk', 59, 424, 'Customer', 92129),
	(125873, 2091, '2013-12-14 21:32:00', 'Market at 4th', 76, '2013-12-14 22:06:00', 'Golden Gate at Polk', 59, 515, 'Customer', 92130),
	(125874, 1945, '2013-12-14 21:34:00', 'Market at 4th', 76, '2013-12-14 22:06:00', 'Golden Gate at Polk', 59, 364, 'Customer', 92130),
	(125875, 644, '2013-12-14 21:34:00', 'Powell Street BART', 53, '2013-12-14 21:45:00', 'Davis at Jackson', 42, 633, 'Subscriber', 94111),
	(125876, 1934, '2013-12-14 21:34:00', 'Market at 4th', 76, '2013-12-14 22:06:00', 'Golden Gate at Polk', 59, 470, 'Customer', 92130),
	(125877, 366, '2013-12-14 21:51:00', 'Spear at Folsom', 49, '2013-12-14 21:57:00', 'Market at Sansome', 77, 519, 'Subscriber', 94043),
	(125878, 1223, '2013-12-14 21:54:00', 'Embarcadero at Sansome', 60, '2013-12-14 22:14:00', 'Civic Center BART (7th at Market)', 72, 528, 'Customer', NULL),
	(125879, 1204, '2013-12-14 21:54:00', 'Embarcadero at Sansome', 60, '2013-12-14 22:14:00', 'Civic Center BART (7th at Market)', 72, 400, 'Customer', NULL),
	(125880, 610, '2013-12-14 21:56:00', 'Embarcadero at Vallejo', 48, '2013-12-14 22:07:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94105),
	(125881, 597, '2013-12-14 21:56:00', 'Embarcadero at Vallejo', 48, '2013-12-14 22:06:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94105),
	(125882, 221, '2013-12-14 21:58:00', 'Market at Sansome', 77, '2013-12-14 22:02:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94133),
	(125885, 626, '2013-12-14 22:15:00', 'Commercial at Montgomery', 45, '2013-12-14 22:25:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(125887, 2366, '2013-12-14 22:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 23:08:00', 'Post at Kearney', 47, 500, 'Customer', NULL),
	(125888, 2238, '2013-12-14 22:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 23:08:00', 'Post at Kearney', 47, 631, 'Customer', NULL),
	(125889, 2199, '2013-12-14 22:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-14 23:09:00', 'Post at Kearney', 47, 432, 'Customer', NULL),
	(125891, 384, '2013-12-14 22:36:00', 'Embarcadero at Vallejo', 48, '2013-12-14 22:43:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94107),
	(125892, 332, '2013-12-14 23:22:00', 'Powell Street BART', 53, '2013-12-14 23:27:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94109),
	(125893, 207, '2013-12-14 23:38:00', 'Steuart at Market', 74, '2013-12-14 23:42:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94105),
	(125894, 670, '2013-12-14 23:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-15 00:03:00', 'SJSU - San Salvador at 9th', 16, 159, 'Subscriber', 95112),
	(125895, 258, '2013-12-14 23:54:00', 'Embarcadero at Bryant', 54, '2013-12-14 23:59:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94606),
	(125896, 274, '2013-12-14 23:57:00', 'Powell Street BART', 53, '2013-12-15 00:02:00', 'Market at Sansome', 77, 344, 'Subscriber', 94124),
	(125898, 1362, '2013-12-15 00:07:00', 'San Jose City Hall', 10, '2013-12-15 00:29:00', 'San Jose City Hall', 10, 645, 'Customer', 95129),
	(125899, 218, '2013-12-15 00:13:00', 'Townsend at 7th', 65, '2013-12-15 00:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(125901, 548, '2013-12-15 00:29:00', 'Steuart at Market', 74, '2013-12-15 00:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94158),
	(125902, 484, '2013-12-15 00:40:00', '2nd at Folsom', 62, '2013-12-15 00:48:00', 'Commercial at Montgomery', 45, 587, 'Customer', 94127),
	(125903, 590, '2013-12-15 00:55:00', 'Market at 4th', 76, '2013-12-15 01:05:00', '2nd at Townsend', 61, 601, 'Customer', 95405),
	(125904, 586, '2013-12-15 00:55:00', 'Market at 4th', 76, '2013-12-15 01:05:00', '2nd at Townsend', 61, 292, 'Customer', 95405),
	(125906, 1407, '2013-12-15 02:17:00', 'Davis at Jackson', 42, '2013-12-15 02:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94111),
	(125907, 337, '2013-12-15 02:41:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 02:47:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94109),
	(125908, 337, '2013-12-15 06:11:00', 'Spear at Folsom', 49, '2013-12-15 06:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94105),
	(125909, 647, '2013-12-15 07:18:00', 'South Van Ness at Market', 66, '2013-12-15 07:29:00', 'Steuart at Market', 74, 463, 'Subscriber', 94103),
	(125921, 179, '2013-12-15 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 07:51:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94133),
	(125922, 4420, '2013-12-15 07:56:00', 'Embarcadero at Bryant', 54, '2013-12-15 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 94112),
	(125925, 5528, '2013-12-15 08:09:00', 'Steuart at Market', 74, '2013-12-15 09:41:00', 'Steuart at Market', 74, 593, 'Customer', NULL),
	(125926, 349, '2013-12-15 08:11:00', 'Powell at Post (Union Square)', 71, '2013-12-15 08:17:00', 'Powell Street BART', 53, 628, 'Customer', NULL),
	(125929, 322, '2013-12-15 08:12:00', 'Powell at Post (Union Square)', 71, '2013-12-15 08:17:00', 'Powell Street BART', 53, 534, 'Customer', NULL),
	(125933, 1470, '2013-12-15 08:16:00', 'Davis at Jackson', 42, '2013-12-15 08:41:00', '2nd at Townsend', 61, 412, 'Customer', NULL),
	(125942, 1329, '2013-12-15 08:30:00', 'Powell at Post (Union Square)', 71, '2013-12-15 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Customer', NULL),
	(125943, 664, '2013-12-15 08:34:00', 'Japantown', 9, '2013-12-15 08:45:00', 'Japantown', 9, 262, 'Subscriber', 95122),
	(125944, 511, '2013-12-15 08:35:00', 'South Van Ness at Market', 66, '2013-12-15 08:44:00', 'Market at Sansome', 77, 358, 'Subscriber', 94102),
	(125945, 4721, '2013-12-15 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 10:02:00', 'Market at 4th', 76, 481, 'Customer', 30319),
	(125946, 4710, '2013-12-15 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 10:02:00', 'Market at 4th', 76, 632, 'Customer', 30319),
	(125955, 514, '2013-12-15 09:00:00', 'Embarcadero at Bryant', 54, '2013-12-15 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94105),
	(125956, 396, '2013-12-15 09:02:00', 'Davis at Jackson', 42, '2013-12-15 09:08:00', 'Howard at 2nd', 63, 633, 'Subscriber', 94111),
	(125957, 327, '2013-12-15 09:03:00', 'Spear at Folsom', 49, '2013-12-15 09:08:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94105),
	(125958, 838, '2013-12-15 09:05:00', 'Steuart at Market', 74, '2013-12-15 09:19:00', 'Steuart at Market', 74, 359, 'Customer', 90505),
	(125959, 468, '2013-12-15 09:05:00', 'Steuart at Market', 74, '2013-12-15 09:13:00', 'Steuart at Market', 74, 510, 'Customer', 90505),
	(125960, 825, '2013-12-15 09:06:00', 'Rengstorff Avenue / California Street', 33, '2013-12-15 09:20:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94040),
	(125965, 878, '2013-12-15 09:14:00', 'Howard at 2nd', 63, '2013-12-15 09:29:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Customer', 60657),
	(125967, 3551, '2013-12-15 09:15:00', 'Steuart at Market', 74, '2013-12-15 10:14:00', 'Embarcadero at Vallejo', 48, 561, 'Customer', NULL),
	(125969, 409, '2013-12-15 09:16:00', 'Davis at Jackson', 42, '2013-12-15 09:22:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94105),
	(125970, 375, '2013-12-15 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-15 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94105),
	(125972, 406, '2013-12-15 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94105),
	(125973, 95, '2013-12-15 09:20:00', 'Mountain View Caltrain Station', 28, '2013-12-15 09:22:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94040),
	(125974, 2964, '2013-12-15 09:21:00', 'South Van Ness at Market', 66, '2013-12-15 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94117),
	(125975, 2067, '2013-12-15 09:21:00', 'Steuart at Market', 74, '2013-12-15 09:55:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 90505),
	(125976, 1932, '2013-12-15 09:21:00', 'Steuart at Market', 74, '2013-12-15 09:54:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 90505),
	(125978, 861, '2013-12-15 09:27:00', 'Market at Sansome', 77, '2013-12-15 09:42:00', 'Embarcadero at Sansome', 60, 519, 'Customer', NULL),
	(125979, 860, '2013-12-15 09:28:00', 'Market at Sansome', 77, '2013-12-15 09:42:00', 'Embarcadero at Sansome', 60, 358, 'Customer', NULL),
	(125981, 1163, '2013-12-15 09:29:00', '2nd at Townsend', 61, '2013-12-15 09:48:00', '2nd at Folsom', 62, 601, 'Customer', NULL),
	(125982, 292, '2013-12-15 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94105),
	(125984, 1637, '2013-12-15 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 10:01:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 98199),
	(125988, 3816, '2013-12-15 09:41:00', 'University and Emerson', 35, '2013-12-15 10:44:00', 'Mountain View Caltrain Station', 28, 682, 'Customer', 92106),
	(125989, 645, '2013-12-15 09:42:00', 'Embarcadero at Folsom', 51, '2013-12-15 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95138),
	(125990, 3603, '2013-12-15 09:44:00', 'University and Emerson', 35, '2013-12-15 10:44:00', 'Mountain View Caltrain Station', 28, 675, 'Customer', 90405),
	(125991, 1140, '2013-12-15 09:45:00', 'Market at Sansome', 77, '2013-12-15 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 12590),
	(125992, 338, '2013-12-15 09:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 09:52:00', 'Powell Street BART', 53, 618, 'Customer', NULL),
	(125993, 337, '2013-12-15 09:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 09:52:00', 'Powell Street BART', 53, 495, 'Customer', NULL),
	(125994, 354, '2013-12-15 09:48:00', 'Embarcadero at Sansome', 60, '2013-12-15 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94111),
	(125995, 223, '2013-12-15 09:48:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 09:52:00', 'Powell Street BART', 53, 486, 'Customer', NULL),
	(125996, 337, '2013-12-15 09:48:00', 'Embarcadero at Sansome', 60, '2013-12-15 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94111),
	(125997, 578, '2013-12-15 09:50:00', '2nd at Folsom', 62, '2013-12-15 10:00:00', 'Davis at Jackson', 42, 601, 'Customer', NULL),
	(126001, 390, '2013-12-15 09:53:00', 'Post at Kearney', 47, '2013-12-15 09:59:00', 'Steuart at Market', 74, 637, 'Customer', 94941),
	(126002, 361, '2013-12-15 09:53:00', 'Post at Kearney', 47, '2013-12-15 09:59:00', 'Steuart at Market', 74, 538, 'Customer', 94941),
	(126004, 324, '2013-12-15 09:58:00', 'Post at Kearney', 47, '2013-12-15 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94111),
	(126005, 388, '2013-12-15 09:58:00', '2nd at South Park', 64, '2013-12-15 10:04:00', 'Post at Kearney', 47, 310, 'Subscriber', 94107),
	(126006, 960, '2013-12-15 09:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 10:14:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94102),
	(126011, 946, '2013-12-15 10:15:00', 'Powell at Post (Union Square)', 71, '2013-12-15 10:31:00', 'Embarcadero at Sansome', 60, 582, 'Customer', NULL),
	(126012, 341, '2013-12-15 10:17:00', '2nd at Townsend', 61, '2013-12-15 10:23:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(126013, 487, '2013-12-15 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 10:26:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 12590),
	(126014, 425, '2013-12-15 10:22:00', 'Townsend at 7th', 65, '2013-12-15 10:29:00', '2nd at Townsend', 61, 423, 'Subscriber', 94107),
	(126015, 491, '2013-12-15 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 10:31:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94105),
	(126016, 246, '2013-12-15 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-15 10:30:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94608),
	(126017, 716, '2013-12-15 10:26:00', '5th at Howard', 57, '2013-12-15 10:38:00', 'Steuart at Market', 74, 604, 'Customer', 94563),
	(126018, 475, '2013-12-15 10:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 10:36:00', 'Powell Street BART', 53, 630, 'Subscriber', 94133),
	(126019, 501, '2013-12-15 10:30:00', 'Powell Street BART', 53, '2013-12-15 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Customer', NULL),
	(126020, 184, '2013-12-15 10:31:00', 'Spear at Folsom', 49, '2013-12-15 10:34:00', 'Steuart at Market', 74, 619, 'Subscriber', 94105),
	(126022, 1046, '2013-12-15 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-15 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(126023, 674, '2013-12-15 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-15 10:46:00', 'Powell at Post (Union Square)', 71, 584, 'Subscriber', 95126),
	(126024, 1031, '2013-12-15 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-15 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(126025, 921, '2013-12-15 10:37:00', 'Embarcadero at Sansome', 60, '2013-12-15 10:52:00', '2nd at Townsend', 61, 582, 'Customer', 98199),
	(126026, 924, '2013-12-15 10:37:00', 'Embarcadero at Sansome', 60, '2013-12-15 10:53:00', '2nd at Townsend', 61, 510, 'Customer', 98199),
	(126028, 297, '2013-12-15 10:38:00', 'Mountain View City Hall', 27, '2013-12-15 10:43:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94041),
	(126029, 608, '2013-12-15 10:39:00', 'Embarcadero at Bryant', 54, '2013-12-15 10:49:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94105),
	(126034, 10134, '2013-12-15 10:47:00', 'Powell Street BART', 53, '2013-12-15 13:36:00', 'South Van Ness at Market', 66, 630, 'Customer', 96047),
	(126035, 503, '2013-12-15 10:47:00', 'Steuart at Market', 74, '2013-12-15 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Customer', 94941),
	(126036, 505, '2013-12-15 10:47:00', 'Steuart at Market', 74, '2013-12-15 10:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Customer', 94941),
	(126037, 10118, '2013-12-15 10:47:00', 'Powell Street BART', 53, '2013-12-15 13:36:00', 'South Van Ness at Market', 66, 348, 'Customer', 96047),
	(126039, 1406, '2013-12-15 10:48:00', 'Powell at Post (Union Square)', 71, '2013-12-15 11:11:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 98155),
	(126042, 9922, '2013-12-15 10:50:00', 'Powell Street BART', 53, '2013-12-15 13:36:00', 'South Van Ness at Market', 66, 618, 'Customer', 96047),
	(126043, 9925, '2013-12-15 10:51:00', 'Powell Street BART', 53, '2013-12-15 13:36:00', 'South Van Ness at Market', 66, 495, 'Customer', 96047),
	(126047, 1839, '2013-12-15 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 94563),
	(126048, 490, '2013-12-15 11:03:00', 'Embarcadero at Bryant', 54, '2013-12-15 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 95101),
	(126050, 738, '2013-12-15 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 94107),
	(126051, 747, '2013-12-15 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94107),
	(126052, 674, '2013-12-15 11:05:00', 'Washington at Kearney', 46, '2013-12-15 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94105),
	(126053, 1606, '2013-12-15 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 94563),
	(126054, 965, '2013-12-15 11:09:00', '2nd at Folsom', 62, '2013-12-15 11:25:00', 'South Van Ness at Market', 66, 529, 'Customer', 98199),
	(126055, 946, '2013-12-15 11:09:00', '2nd at Folsom', 62, '2013-12-15 11:25:00', 'South Van Ness at Market', 66, 314, 'Customer', 98199),
	(126056, 587, '2013-12-15 11:12:00', 'Spear at Folsom', 49, '2013-12-15 11:22:00', 'Market at 4th', 76, 545, 'Subscriber', 94105),
	(126059, 556, '2013-12-15 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 11:25:00', 'Powell Street BART', 53, 534, 'Customer', NULL),
	(126061, 531, '2013-12-15 11:18:00', 'Powell Street BART', 53, '2013-12-15 11:27:00', '2nd at Townsend', 61, 353, 'Customer', 2139),
	(126062, 617, '2013-12-15 11:22:00', 'Embarcadero at Sansome', 60, '2013-12-15 11:32:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94105),
	(126063, 496, '2013-12-15 11:24:00', 'South Van Ness at Market', 66, '2013-12-15 11:32:00', 'Market at 4th', 76, 313, 'Subscriber', 94117),
	(126064, 1715, '2013-12-15 11:24:00', 'San Francisco City Hall', 58, '2013-12-15 11:53:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Customer', 94132),
	(126065, 1702, '2013-12-15 11:24:00', 'San Francisco City Hall', 58, '2013-12-15 11:52:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94102),
	(126066, 1665, '2013-12-15 11:24:00', 'San Francisco City Hall', 58, '2013-12-15 11:52:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94102),
	(126069, 819, '2013-12-15 11:26:00', 'Embarcadero at Sansome', 60, '2013-12-15 11:40:00', '2nd at South Park', 64, 358, 'Subscriber', 94107),
	(126072, 1070, '2013-12-15 11:29:00', 'Embarcadero at Folsom', 51, '2013-12-15 11:46:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94111),
	(126073, 1052, '2013-12-15 11:29:00', 'Embarcadero at Folsom', 51, '2013-12-15 11:47:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94111),
	(126074, 195, '2013-12-15 11:32:00', 'Embarcadero at Bryant', 54, '2013-12-15 11:35:00', 'Embarcadero at Folsom', 51, 397, 'Subscriber', 94105),
	(126075, 329, '2013-12-15 11:39:00', 'Post at Kearney', 47, '2013-12-15 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94133),
	(126079, 671, '2013-12-15 11:43:00', 'Townsend at 7th', 65, '2013-12-15 11:54:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94107),
	(126080, 933, '2013-12-15 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 11:59:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94608),
	(126081, 5322, '2013-12-15 11:46:00', 'Powell Street BART', 53, '2013-12-15 13:15:00', 'Powell Street BART', 53, 491, 'Customer', NULL),
	(126082, 380, '2013-12-15 11:48:00', 'Powell at Post (Union Square)', 71, '2013-12-15 11:54:00', 'Civic Center BART (7th at Market)', 72, 309, 'Customer', NULL),
	(126083, 1067, '2013-12-15 11:50:00', 'Davis at Jackson', 42, '2013-12-15 12:08:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94111),
	(126084, 141, '2013-12-15 11:51:00', 'Embarcadero at Folsom', 51, '2013-12-15 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94608),
	(126086, 2046, '2013-12-15 11:53:00', 'Townsend at 7th', 65, '2013-12-15 12:27:00', 'Townsend at 7th', 65, 375, 'Customer', 95460),
	(126087, 661, '2013-12-15 11:54:00', 'Japantown', 9, '2013-12-15 12:05:00', 'Japantown', 9, 262, 'Subscriber', 95122),
	(126088, 713, '2013-12-15 11:55:00', 'Powell at Post (Union Square)', 71, '2013-12-15 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94108),
	(126089, 410, '2013-12-15 11:56:00', 'Powell at Post (Union Square)', 71, '2013-12-15 12:02:00', 'Civic Center BART (7th at Market)', 72, 473, 'Customer', NULL),
	(126090, 362, '2013-12-15 11:56:00', 'Powell at Post (Union Square)', 71, '2013-12-15 12:02:00', 'Civic Center BART (7th at Market)', 72, 591, 'Customer', NULL),
	(126091, 652, '2013-12-15 11:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-15 12:09:00', 'San Jose Civic Center', 3, 127, 'Subscriber', 95138),
	(126092, 741, '2013-12-15 11:58:00', 'South Van Ness at Market', 66, '2013-12-15 12:11:00', 'Market at Sansome', 77, 547, 'Subscriber', 94103),
	(126093, 590, '2013-12-15 12:01:00', '5th at Howard', 57, '2013-12-15 12:11:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94105),
	(126094, 22270, '2013-12-15 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 90039),
	(126095, 22280, '2013-12-15 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 90071),
	(126096, 22262, '2013-12-15 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 90039),
	(126097, 22257, '2013-12-15 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 90071),
	(126098, 22122, '2013-12-15 12:07:00', 'Powell at Post (Union Square)', 71, '2013-12-15 18:15:00', 'Embarcadero at Sansome', 60, 376, 'Customer', NULL),
	(126099, 22116, '2013-12-15 12:07:00', 'Powell at Post (Union Square)', 71, '2013-12-15 18:15:00', 'Embarcadero at Sansome', 60, 563, 'Customer', NULL),
	(126100, 22142, '2013-12-15 12:07:00', 'Powell at Post (Union Square)', 71, '2013-12-15 18:16:00', 'Embarcadero at Sansome', 60, 586, 'Customer', NULL),
	(126101, 521, '2013-12-15 12:09:00', 'Post at Kearney', 47, '2013-12-15 12:17:00', '2nd at South Park', 64, 310, 'Subscriber', 94107),
	(126102, 545, '2013-12-15 12:09:00', 'Post at Kearney', 47, '2013-12-15 12:18:00', '2nd at South Park', 64, 500, 'Customer', 94107),
	(126103, 457, '2013-12-15 12:10:00', 'Post at Kearney', 47, '2013-12-15 12:18:00', '2nd at South Park', 64, 549, 'Subscriber', 94107),
	(126104, 420, '2013-12-15 12:10:00', 'Powell Street BART', 53, '2013-12-15 12:17:00', 'South Van Ness at Market', 66, 486, 'Subscriber', 94102),
	(126105, 714, '2013-12-15 12:13:00', 'Powell Street BART', 53, '2013-12-15 12:25:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94102),
	(126106, 909, '2013-12-15 12:16:00', 'Golden Gate at Polk', 59, '2013-12-15 12:31:00', 'Embarcadero at Vallejo', 48, 399, 'Subscriber', 94102),
	(126107, 968, '2013-12-15 12:19:00', 'South Van Ness at Market', 66, '2013-12-15 12:35:00', '2nd at South Park', 64, 590, 'Subscriber', 94107),
	(126108, 10464, '2013-12-15 12:24:00', 'Market at Sansome', 77, '2013-12-15 15:18:00', 'Civic Center BART (7th at Market)', 72, 469, 'Customer', 94130),
	(126109, 359, '2013-12-15 12:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 12:37:00', 'Market at 4th', 76, 362, 'Subscriber', 94608),
	(126111, 599, '2013-12-15 12:33:00', 'SJSU 4th at San Carlos', 12, '2013-12-15 12:43:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Customer', 95112),
	(126112, 267, '2013-12-15 12:35:00', 'Embarcadero at Bryant', 54, '2013-12-15 12:40:00', 'Steuart at Market', 74, 340, 'Subscriber', 94107),
	(126114, 231, '2013-12-15 12:37:00', 'Davis at Jackson', 42, '2013-12-15 12:41:00', 'Washington at Kearney', 46, 601, 'Subscriber', 94111),
	(126115, 1116, '2013-12-15 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 12:56:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 95101),
	(126117, 770, '2013-12-15 12:37:00', 'Market at 10th', 67, '2013-12-15 12:50:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94111),
	(126118, 487, '2013-12-15 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-15 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94105),
	(126119, 262, '2013-12-15 12:42:00', 'Embarcadero at Bryant', 54, '2013-12-15 12:46:00', '2nd at South Park', 64, 266, 'Customer', 94107),
	(126121, 375, '2013-12-15 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-15 12:52:00', '2nd at South Park', 64, 502, 'Subscriber', 94107),
	(126122, 939, '2013-12-15 12:46:00', '5th at Howard', 57, '2013-12-15 13:02:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94104),
	(126123, 642, '2013-12-15 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-15 13:00:00', 'Market at 10th', 67, 330, 'Subscriber', 94107),
	(126124, 1029, '2013-12-15 12:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94133),
	(126125, 1030, '2013-12-15 12:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94118),
	(126126, 990, '2013-12-15 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94133),
	(126128, 894, '2013-12-15 13:05:00', '2nd at Townsend', 61, '2013-12-15 13:20:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94107),
	(126129, 914, '2013-12-15 13:05:00', '2nd at Townsend', 61, '2013-12-15 13:20:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94107),
	(126130, 647, '2013-12-15 13:08:00', '2nd at Townsend', 61, '2013-12-15 13:19:00', 'Powell Street BART', 53, 510, 'Customer', 2139),
	(126131, 254, '2013-12-15 13:09:00', 'Washington at Kearney', 46, '2013-12-15 13:13:00', 'Davis at Jackson', 42, 601, 'Subscriber', 94111),
	(126132, 174, '2013-12-15 13:09:00', 'Spear at Folsom', 49, '2013-12-15 13:12:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94301),
	(126133, 164, '2013-12-15 13:10:00', 'Market at 10th', 67, '2013-12-15 13:13:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94103),
	(126135, 540, '2013-12-15 13:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-15 13:23:00', 'Adobe on Almaden', 5, 29, 'Customer', 94105),
	(126136, 495, '2013-12-15 13:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-15 13:23:00', 'Adobe on Almaden', 5, 140, 'Subscriber', 94105),
	(126137, 368, '2013-12-15 13:17:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 13:23:00', 'Market at 4th', 76, 577, 'Subscriber', 94103),
	(126139, 393, '2013-12-15 13:15:00', 'San Salvador at 1st', 8, '2013-12-15 13:21:00', 'SJSU - San Salvador at 9th', 16, 37, 'Subscriber', 95113),
	(126140, 245, '2013-12-15 13:19:00', 'Townsend at 7th', 65, '2013-12-15 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(126141, 295, '2013-12-15 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 13:25:00', 'Market at Sansome', 77, 536, 'Subscriber', 94104),
	(126152, 264, '2013-12-15 13:31:00', 'Market at Sansome', 77, '2013-12-15 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94105),
	(126157, 814, '2013-12-15 13:34:00', 'Powell at Post (Union Square)', 71, '2013-12-15 13:48:00', 'Clay at Battery', 41, 507, 'Subscriber', 94114),
	(126158, 388, '2013-12-15 13:36:00', 'Market at 4th', 76, '2013-12-15 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94103),
	(126160, 753, '2013-12-15 13:38:00', '2nd at Townsend', 61, '2013-12-15 13:51:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 91320),
	(126163, 944, '2013-12-15 13:44:00', 'Santa Clara at Almaden', 4, '2013-12-15 14:00:00', 'Adobe on Almaden', 5, 701, 'Subscriber', 95136),
	(126164, 357, '2013-12-15 13:45:00', 'Spear at Folsom', 49, '2013-12-15 13:51:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94105),
	(126165, 445, '2013-12-15 13:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94109),
	(126166, 457, '2013-12-15 13:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94109),
	(126167, 383, '2013-12-15 13:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-15 13:57:00', 'Santa Clara at Almaden', 4, 152, 'Subscriber', 94041),
	(126168, 372, '2013-12-15 13:51:00', 'SJSU - San Salvador at 9th', 16, '2013-12-15 13:57:00', 'San Salvador at 1st', 8, 176, 'Subscriber', 95112),
	(126169, 263, '2013-12-15 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 13:56:00', 'Market at Sansome', 77, 535, 'Subscriber', 94105),
	(126170, 405, '2013-12-15 13:56:00', 'Spear at Folsom', 49, '2013-12-15 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94301),
	(126171, 229, '2013-12-15 13:57:00', 'San Jose City Hall', 10, '2013-12-15 14:01:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 95112),
	(126174, 1417, '2013-12-15 14:03:00', 'Embarcadero at Sansome', 60, '2013-12-15 14:27:00', 'Market at 4th', 76, 519, 'Customer', NULL),
	(126175, 612, '2013-12-15 14:05:00', 'Embarcadero at Folsom', 51, '2013-12-15 14:16:00', '2nd at South Park', 64, 492, 'Subscriber', 94105),
	(126176, 610, '2013-12-15 14:05:00', 'Embarcadero at Folsom', 51, '2013-12-15 14:16:00', '2nd at South Park', 64, 341, 'Subscriber', 94105),
	(126177, 295, '2013-12-15 14:06:00', '2nd at Folsom', 62, '2013-12-15 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94107),
	(126178, 293, '2013-12-15 14:06:00', '2nd at Folsom', 62, '2013-12-15 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94107),
	(126179, 149, '2013-12-15 14:10:00', 'Embarcadero at Folsom', 51, '2013-12-15 14:13:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(126180, 744, '2013-12-15 14:10:00', 'Embarcadero at Bryant', 54, '2013-12-15 14:23:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94105),
	(126181, 321, '2013-12-15 14:14:00', 'Adobe on Almaden', 5, '2013-12-15 14:19:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Customer', 94105),
	(126182, 1190, '2013-12-15 14:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 14:34:00', 'Market at Sansome', 77, 629, 'Subscriber', 94107),
	(126183, 282, '2013-12-15 14:14:00', 'Adobe on Almaden', 5, '2013-12-15 14:19:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 94105),
	(126184, 324, '2013-12-15 14:17:00', 'Spear at Folsom', 49, '2013-12-15 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94105),
	(126185, 1121, '2013-12-15 14:19:00', 'Embarcadero at Sansome', 60, '2013-12-15 14:37:00', 'Steuart at Market', 74, 359, 'Customer', 90505),
	(126186, 1038, '2013-12-15 14:19:00', 'Embarcadero at Sansome', 60, '2013-12-15 14:36:00', 'Steuart at Market', 74, 413, 'Customer', 90505),
	(126187, 946, '2013-12-15 14:20:00', '2nd at Townsend', 61, '2013-12-15 14:36:00', 'Market at Sansome', 77, 412, 'Customer', 94517),
	(126188, 904, '2013-12-15 14:21:00', '2nd at Townsend', 61, '2013-12-15 14:36:00', 'Market at Sansome', 77, 453, 'Customer', 94517),
	(126189, 72681, '2013-12-15 14:22:00', 'Embarcadero at Bryant', 54, '2013-12-16 10:34:00', 'Embarcadero at Bryant', 54, 478, 'Customer', NULL),
	(126190, 262, '2013-12-15 14:28:00', 'Howard at 2nd', 63, '2013-12-15 14:33:00', 'Market at 4th', 76, 419, 'Subscriber', 94105),
	(126191, 535, '2013-12-15 14:29:00', 'Steuart at Market', 74, '2013-12-15 14:38:00', 'Market at 4th', 76, 593, 'Subscriber', 94103),
	(126192, 635, '2013-12-15 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-15 14:39:00', 'Powell Street BART', 53, 342, 'Subscriber', 94610),
	(126193, 567, '2013-12-15 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 14:39:00', '2nd at Townsend', 61, 511, 'Subscriber', 94105),
	(126194, 695, '2013-12-15 14:38:00', 'Market at 10th', 67, '2013-12-15 14:50:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94105),
	(126195, 274, '2013-12-15 14:39:00', 'Arena Green / SAP Center', 14, '2013-12-15 14:44:00', 'Adobe on Almaden', 5, 248, 'Subscriber', 94105),
	(126196, 312, '2013-12-15 14:42:00', 'Embarcadero at Sansome', 60, '2013-12-15 14:47:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94111),
	(126197, 493, '2013-12-15 14:43:00', 'SJSU - San Salvador at 9th', 16, '2013-12-15 14:52:00', 'San Salvador at 1st', 8, 37, 'Subscriber', 95113),
	(126198, 3236, '2013-12-15 14:43:00', 'South Van Ness at Market', 66, '2013-12-15 15:37:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 30102),
	(126199, 3259, '2013-12-15 14:44:00', 'South Van Ness at Market', 66, '2013-12-15 15:38:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 30188),
	(126206, 425, '2013-12-15 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-15 14:58:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94105),
	(126207, 526, '2013-12-15 14:52:00', 'Market at 4th', 76, '2013-12-15 15:01:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(126208, 664, '2013-12-15 14:53:00', 'Mountain View City Hall', 27, '2013-12-15 15:04:00', 'Rengstorff Avenue / California Street', 33, 223, 'Subscriber', 94041),
	(126209, 1705, '2013-12-15 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 15:23:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 94612),
	(126210, 1578, '2013-12-15 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 15:22:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 94612),
	(126211, 387, '2013-12-15 14:57:00', 'Market at 4th', 76, '2013-12-15 15:04:00', 'Powell at Post (Union Square)', 71, 419, 'Subscriber', 94117),
	(126212, 1323, '2013-12-15 15:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 15:22:00', 'San Francisco City Hall', 58, 633, 'Customer', 94132),
	(126213, 1294, '2013-12-15 15:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 15:22:00', 'San Francisco City Hall', 58, 546, 'Subscriber', 94102),
	(126214, 239, '2013-12-15 15:06:00', 'Townsend at 7th', 65, '2013-12-15 15:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94158),
	(126215, 201, '2013-12-15 15:07:00', 'Santa Clara at Almaden', 4, '2013-12-15 15:10:00', 'San Jose Civic Center', 3, 151, 'Subscriber', 95112),
	(126216, 281, '2013-12-15 15:08:00', 'Spear at Folsom', 49, '2013-12-15 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94105),
	(126217, 529, '2013-12-15 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-15 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94105),
	(126222, 405, '2013-12-15 15:13:00', 'Market at Sansome', 77, '2013-12-15 15:20:00', '2nd at South Park', 64, 412, 'Subscriber', 94105),
	(126223, 330, '2013-12-15 15:17:00', 'Palo Alto Caltrain Station', 34, '2013-12-15 15:22:00', 'Cowper at University', 37, 295, 'Subscriber', 94301),
	(126224, 1308, '2013-12-15 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-15 15:41:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94105),
	(126226, 185, '2013-12-15 15:23:00', 'Embarcadero at Bryant', 54, '2013-12-15 15:26:00', '2nd at Townsend', 61, 431, 'Subscriber', 94105),
	(126227, 2568, '2013-12-15 15:25:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', 94103),
	(126228, 1494, '2013-12-15 15:26:00', 'Embarcadero at Sansome', 60, '2013-12-15 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Customer', 94612),
	(126229, 1661, '2013-12-15 15:26:00', 'Embarcadero at Sansome', 60, '2013-12-15 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Customer', 94612),
	(126233, 10046, '2013-12-15 15:28:00', 'Beale at Market', 56, '2013-12-15 18:15:00', 'Beale at Market', 56, 634, 'Customer', 95206),
	(126234, 815, '2013-12-15 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 15:42:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94133),
	(126235, 813, '2013-12-15 15:29:00', 'Embarcadero at Bryant', 54, '2013-12-15 15:43:00', '5th at Howard', 57, 585, 'Subscriber', 94107),
	(126236, 2288, '2013-12-15 15:29:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 94103),
	(126237, 167, '2013-12-15 15:31:00', 'San Francisco City Hall', 58, '2013-12-15 15:33:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94103),
	(126238, 604, '2013-12-15 15:33:00', 'Steuart at Market', 74, '2013-12-15 15:43:00', 'Powell Street BART', 53, 463, 'Subscriber', 94103),
	(126239, 9698, '2013-12-15 15:33:00', 'Beale at Market', 56, '2013-12-15 18:15:00', 'Beale at Market', 56, 459, 'Customer', 95206),
	(126240, 585, '2013-12-15 15:39:00', 'Market at Sansome', 77, '2013-12-15 15:48:00', '2nd at Townsend', 61, 485, 'Customer', NULL),
	(126241, 589, '2013-12-15 15:39:00', 'Market at Sansome', 77, '2013-12-15 15:48:00', '2nd at Townsend', 61, 420, 'Customer', NULL),
	(126245, 1244, '2013-12-15 15:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 16:00:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94107),
	(126246, 671, '2013-12-15 15:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 15:51:00', 'Market at 4th', 76, 550, 'Subscriber', 94107),
	(126251, 857, '2013-12-15 15:43:00', 'Embarcadero at Sansome', 60, '2013-12-15 15:57:00', 'Market at 4th', 76, 348, 'Customer', 41017),
	(126252, 285, '2013-12-15 15:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 15:48:00', 'Market at 10th', 67, 448, 'Subscriber', 94133),
	(126253, 819, '2013-12-15 15:44:00', 'Embarcadero at Sansome', 60, '2013-12-15 15:57:00', 'Market at 4th', 76, 584, 'Customer', 41017),
	(126258, 531, '2013-12-15 15:48:00', 'San Jose Civic Center', 3, '2013-12-15 15:57:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 94041),
	(126259, 509, '2013-12-15 15:52:00', 'Market at 4th', 76, '2013-12-15 16:00:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94107),
	(126262, 504, '2013-12-15 15:54:00', 'Powell Street BART', 53, '2013-12-15 16:03:00', 'San Francisco City Hall', 58, 499, 'Subscriber', 94117),
	(126263, 1266, '2013-12-15 15:59:00', 'Steuart at Market', 74, '2013-12-15 16:20:00', '2nd at Townsend', 61, 396, 'Customer', NULL),
	(126264, 1147, '2013-12-15 16:01:00', 'Steuart at Market', 74, '2013-12-15 16:20:00', '2nd at Townsend', 61, 340, 'Customer', 94618),
	(126265, 1060, '2013-12-15 16:03:00', 'Embarcadero at Sansome', 60, '2013-12-15 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94158),
	(126266, 1075, '2013-12-15 16:03:00', 'Embarcadero at Sansome', 60, '2013-12-15 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94158),
	(126267, 1021, '2013-12-15 16:04:00', 'Steuart at Market', 74, '2013-12-15 16:21:00', '2nd at Townsend', 61, 359, 'Customer', 94618),
	(126268, 6018, '2013-12-15 16:05:00', 'Spear at Folsom', 49, '2013-12-15 17:45:00', 'Spear at Folsom', 49, 282, 'Customer', 94545),
	(126269, 278, '2013-12-15 16:07:00', '2nd at Folsom', 62, '2013-12-15 16:11:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94107),
	(126270, 5799, '2013-12-15 16:08:00', 'Spear at Folsom', 49, '2013-12-15 17:45:00', 'Spear at Folsom', 49, 341, 'Customer', 94105),
	(126272, 530, '2013-12-15 16:09:00', '2nd at Townsend', 61, '2013-12-15 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', NULL),
	(126274, 686, '2013-12-15 16:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 16:24:00', 'Powell Street BART', 53, 561, 'Subscriber', 94133),
	(126276, 796, '2013-12-15 16:20:00', 'Embarcadero at Vallejo', 48, '2013-12-15 16:33:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94103),
	(126277, 665, '2013-12-15 16:22:00', 'Embarcadero at Sansome', 60, '2013-12-15 16:33:00', 'Powell Street BART', 53, 555, 'Subscriber', 94111),
	(126278, 228, '2013-12-15 16:25:00', 'Paseo de San Antonio', 7, '2013-12-15 16:29:00', 'San Jose City Hall', 10, 249, 'Subscriber', 95112),
	(126279, 205, '2013-12-15 16:28:00', 'Market at Sansome', 77, '2013-12-15 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 272, 'Subscriber', 94121),
	(126280, 662, '2013-12-15 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 16:39:00', 'Market at 4th', 76, 582, 'Subscriber', 94110),
	(126281, 929, '2013-12-15 16:33:00', 'San Antonio Caltrain Station', 29, '2013-12-15 16:48:00', 'Mountain View City Hall', 27, 692, 'Subscriber', 94041),
	(126282, 249, '2013-12-15 16:39:00', 'Market at 4th', 76, '2013-12-15 16:43:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94105),
	(126288, 513, '2013-12-15 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94158),
	(126291, 1044, '2013-12-15 16:45:00', 'Powell Street BART', 53, '2013-12-15 17:03:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94133),
	(126295, 493, '2013-12-15 16:49:00', 'Market at 4th', 76, '2013-12-15 16:57:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(126296, 440, '2013-12-15 16:52:00', 'Market at 4th', 76, '2013-12-15 16:59:00', 'Steuart at Market', 74, 519, 'Subscriber', 94110),
	(126300, 996, '2013-12-15 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 17:15:00', 'Market at 4th', 76, 363, 'Customer', 94612),
	(126301, 995, '2013-12-15 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 17:15:00', 'Market at 4th', 76, 465, 'Customer', 94612),
	(126302, 460, '2013-12-15 17:01:00', 'Post at Kearney', 47, '2013-12-15 17:09:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(126303, 557, '2013-12-15 17:03:00', 'Market at 4th', 76, '2013-12-15 17:12:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94111),
	(126304, 1041, '2013-12-15 17:09:00', 'South Van Ness at Market', 66, '2013-12-15 17:26:00', 'Powell Street BART', 53, 529, 'Customer', 96047),
	(126305, 1021, '2013-12-15 17:09:00', 'South Van Ness at Market', 66, '2013-12-15 17:26:00', 'Powell Street BART', 53, 633, 'Customer', 96047),
	(126306, 959, '2013-12-15 17:10:00', 'South Van Ness at Market', 66, '2013-12-15 17:26:00', 'Powell Street BART', 53, 630, 'Customer', 96047),
	(126307, 994, '2013-12-15 17:10:00', '2nd at Townsend', 61, '2013-12-15 17:27:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 91320),
	(126308, 1011, '2013-12-15 17:10:00', '2nd at Townsend', 61, '2013-12-15 17:27:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94107),
	(126311, 677, '2013-12-15 17:12:00', 'Embarcadero at Folsom', 51, '2013-12-15 17:24:00', 'Clay at Battery', 41, 393, 'Subscriber', 95131),
	(126312, 833, '2013-12-15 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 17:27:00', 'Civic Center BART (7th at Market)', 72, 469, 'Customer', 94103),
	(126320, 472, '2013-12-15 17:22:00', 'Embarcadero at Sansome', 60, '2013-12-15 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94608),
	(126321, 839, '2013-12-15 17:22:00', 'Powell Street BART', 53, '2013-12-15 17:36:00', 'Market at 10th', 67, 463, 'Customer', 91007),
	(126322, 855, '2013-12-15 17:22:00', 'Powell Street BART', 53, '2013-12-15 17:36:00', 'Market at 10th', 67, 289, 'Customer', 91007),
	(126323, 795, '2013-12-15 17:23:00', 'Market at Sansome', 77, '2013-12-15 17:36:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94103),
	(126324, 335, '2013-12-15 17:24:00', 'Embarcadero at Bryant', 54, '2013-12-15 17:30:00', '2nd at Folsom', 62, 479, 'Subscriber', 94107),
	(126327, 237, '2013-12-15 17:27:00', '2nd at Townsend', 61, '2013-12-15 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(126328, 279, '2013-12-15 17:27:00', 'Townsend at 7th', 65, '2013-12-15 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94105),
	(126329, 200, '2013-12-15 17:36:00', 'Washington at Kearney', 46, '2013-12-15 17:39:00', 'Beale at Market', 56, 327, 'Subscriber', 94115),
	(126330, 431, '2013-12-15 17:37:00', 'Market at Sansome', 77, '2013-12-15 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94104),
	(126336, 268, '2013-12-15 17:43:00', 'Market at Sansome', 77, '2013-12-15 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94608),
	(126337, 504, '2013-12-15 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 17:51:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94105),
	(126338, 272, '2013-12-15 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 17:51:00', 'Clay at Battery', 41, 398, 'Subscriber', 94111),
	(126339, 236, '2013-12-15 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 17:53:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(126340, 631, '2013-12-15 17:57:00', 'Powell Street BART', 53, '2013-12-15 18:08:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94111),
	(126341, 479, '2013-12-15 18:00:00', 'South Van Ness at Market', 66, '2013-12-15 18:08:00', 'Market at 4th', 76, 453, 'Subscriber', 94103),
	(126342, 437, '2013-12-15 18:02:00', 'Market at Sansome', 77, '2013-12-15 18:09:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94103),
	(126343, 226, '2013-12-15 18:02:00', 'Townsend at 7th', 65, '2013-12-15 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(126344, 347, '2013-12-15 18:08:00', '2nd at South Park', 64, '2013-12-15 18:14:00', 'Market at Sansome', 77, 339, 'Subscriber', 94501),
	(126345, 336, '2013-12-15 18:11:00', 'Post at Kearney', 47, '2013-12-15 18:17:00', '2nd at Townsend', 61, 451, 'Subscriber', 94158),
	(126346, 557, '2013-12-15 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 18:22:00', '5th at Howard', 57, 629, 'Subscriber', 94133),
	(126347, 218, '2013-12-15 18:13:00', 'San Pedro Square', 6, '2013-12-15 18:16:00', 'St James Park', 13, 14, 'Subscriber', 95113),
	(126349, 760, '2013-12-15 18:16:00', 'Market at 4th', 76, '2013-12-15 18:29:00', '5th at Howard', 57, 453, 'Subscriber', 94103),
	(126350, 249, '2013-12-15 18:20:00', 'St James Park', 13, '2013-12-15 18:24:00', 'San Pedro Square', 6, 14, 'Subscriber', 95113),
	(126356, 168, '2013-12-15 18:30:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 18:33:00', 'Powell Street BART', 53, 362, 'Subscriber', 94112),
	(126363, 1673, '2013-12-15 18:35:00', 'Embarcadero at Sansome', 60, '2013-12-15 19:03:00', 'Powell at Post (Union Square)', 71, 511, 'Customer', NULL),
	(126364, 1527, '2013-12-15 18:36:00', 'Embarcadero at Sansome', 60, '2013-12-15 19:02:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', NULL),
	(126367, 220, '2013-12-15 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 18:40:00', '2nd at Townsend', 61, 568, 'Subscriber', 94102),
	(126368, 1498, '2013-12-15 18:37:00', 'Embarcadero at Sansome', 60, '2013-12-15 19:02:00', 'Powell at Post (Union Square)', 71, 315, 'Customer', NULL),
	(126377, 514, '2013-12-15 18:40:00', 'Townsend at 7th', 65, '2013-12-15 18:48:00', '2nd at Townsend', 61, 532, 'Subscriber', 94105),
	(126378, 681, '2013-12-15 18:43:00', 'Davis at Jackson', 42, '2013-12-15 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94111),
	(126379, 504, '2013-12-15 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-15 18:54:00', 'Embarcadero at Bryant', 54, 272, 'Subscriber', 94107),
	(126380, 1005, '2013-12-15 18:46:00', 'Embarcadero at Sansome', 60, '2013-12-15 19:02:00', '2nd at Townsend', 61, 621, 'Subscriber', 91320),
	(126381, 1011, '2013-12-15 18:46:00', 'Embarcadero at Sansome', 60, '2013-12-15 19:03:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(126382, 453, '2013-12-15 18:46:00', 'Market at 4th', 76, '2013-12-15 18:54:00', '2nd at Folsom', 62, 584, 'Subscriber', 94107),
	(126383, 445, '2013-12-15 18:46:00', 'Market at 4th', 76, '2013-12-15 18:54:00', '2nd at Folsom', 62, 348, 'Subscriber', 94107),
	(126387, 912, '2013-12-15 18:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-15 19:04:00', 'South Van Ness at Market', 66, 292, 'Customer', 2139),
	(126391, 230, '2013-12-15 18:58:00', 'Howard at 2nd', 63, '2013-12-15 19:02:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(126394, 1021, '2013-12-15 19:08:00', 'South Van Ness at Market', 66, '2013-12-15 19:25:00', 'Market at 4th', 76, 292, 'Customer', 91007),
	(126395, 955, '2013-12-15 19:10:00', 'South Van Ness at Market', 66, '2013-12-15 19:26:00', 'Market at 4th', 76, 486, 'Customer', 91007),
	(126396, 267, '2013-12-15 19:20:00', 'Howard at 2nd', 63, '2013-12-15 19:24:00', 'Market at 4th', 76, 617, 'Subscriber', 94105),
	(126397, 686, '2013-12-15 19:20:00', 'University and Emerson', 35, '2013-12-15 19:32:00', 'University and Emerson', 35, 247, 'Subscriber', 94301),
	(126398, 279, '2013-12-15 19:23:00', 'Commercial at Montgomery', 45, '2013-12-15 19:28:00', 'Market at 4th', 76, 343, 'Subscriber', 94111),
	(126401, 683, '2013-12-15 19:30:00', 'South Van Ness at Market', 66, '2013-12-15 19:41:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94103),
	(126410, 435, '2013-12-15 19:53:00', 'Market at Sansome', 77, '2013-12-15 20:00:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94107),
	(126416, 543, '2013-12-15 20:16:00', 'South Van Ness at Market', 66, '2013-12-15 20:25:00', 'Powell Street BART', 53, 314, 'Subscriber', 94102),
	(126417, 287, '2013-12-15 20:19:00', 'Market at 4th', 76, '2013-12-15 20:24:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94105),
	(126421, 755, '2013-12-15 20:27:00', 'Market at 10th', 67, '2013-12-15 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(126422, 734, '2013-12-15 20:27:00', 'Market at 10th', 67, '2013-12-15 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94107),
	(126423, 115, '2013-12-15 20:30:00', 'Clay at Battery', 41, '2013-12-15 20:32:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(126428, 1620, '2013-12-15 20:55:00', 'San Francisco City Hall', 58, '2013-12-15 21:22:00', 'San Francisco City Hall', 58, 499, 'Subscriber', 94102),
	(126429, 616, '2013-12-15 21:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-15 21:17:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94133),
	(126432, 601, '2013-12-15 21:24:00', '2nd at Townsend', 61, '2013-12-15 21:34:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(126433, 304, '2013-12-15 22:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-15 22:15:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(126434, 371, '2013-12-15 22:50:00', 'Powell at Post (Union Square)', 71, '2013-12-15 22:56:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94133),
	(126435, 2267, '2013-12-15 23:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-15 23:41:00', 'Embarcadero at Vallejo', 48, 286, 'Customer', NULL),
	(126436, 458, '2013-12-15 23:28:00', 'Market at Sansome', 77, '2013-12-15 23:36:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94102),
	(126437, 732, '2013-12-16 00:15:00', 'Embarcadero at Sansome', 60, '2013-12-16 00:27:00', 'Powell Street BART', 53, 628, 'Subscriber', 94102),
	(126438, 1040, '2013-12-16 00:43:00', 'South Van Ness at Market', 66, '2013-12-16 01:00:00', 'Market at 4th', 76, 339, 'Customer', 94134),
	(126439, 893, '2013-12-16 00:44:00', 'South Van Ness at Market', 66, '2013-12-16 00:59:00', 'Market at 4th', 76, 309, 'Customer', 92067),
	(126440, 731, '2013-12-16 00:47:00', 'South Van Ness at Market', 66, '2013-12-16 00:59:00', 'Market at 4th', 76, 350, 'Customer', 92067),
	(126442, 629, '2013-12-16 00:59:00', 'Market at 4th', 76, '2013-12-16 01:09:00', 'Beale at Market', 56, 474, 'Customer', 94103),
	(126443, 455, '2013-12-16 01:02:00', 'Market at 4th', 76, '2013-12-16 01:09:00', 'Beale at Market', 56, 309, 'Customer', 92067),
	(126444, 428, '2013-12-16 01:02:00', 'Market at 4th', 76, '2013-12-16 01:10:00', 'Beale at Market', 56, 550, 'Customer', 92067),
	(126445, 313, '2013-12-16 01:04:00', 'Market at 4th', 76, '2013-12-16 01:10:00', 'Beale at Market', 56, 465, 'Customer', 94134),
	(126446, 1684, '2013-12-16 01:17:00', 'Steuart at Market', 74, '2013-12-16 01:45:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 94134),
	(126447, 1657, '2013-12-16 01:18:00', 'Steuart at Market', 74, '2013-12-16 01:45:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 94103),
	(126448, 1669, '2013-12-16 01:18:00', 'Steuart at Market', 74, '2013-12-16 01:46:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 92067),
	(126449, 1626, '2013-12-16 01:18:00', 'Steuart at Market', 74, '2013-12-16 01:46:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 92067),
	(126450, 833, '2013-12-16 01:47:00', 'Embarcadero at Sansome', 60, '2013-12-16 02:01:00', 'Embarcadero at Folsom', 51, 509, 'Customer', 94134),
	(126451, 827, '2013-12-16 01:47:00', 'Embarcadero at Sansome', 60, '2013-12-16 02:01:00', 'Embarcadero at Folsom', 51, 413, 'Customer', 94103),
	(126452, 820, '2013-12-16 01:48:00', 'Embarcadero at Sansome', 60, '2013-12-16 02:02:00', 'Embarcadero at Folsom', 51, 512, 'Customer', 92067),
	(126453, 736, '2013-12-16 01:49:00', 'Embarcadero at Sansome', 60, '2013-12-16 02:01:00', 'Embarcadero at Folsom', 51, 519, 'Customer', 92067),
	(126454, 520, '2013-12-16 02:01:00', '5th at Howard', 57, '2013-12-16 02:10:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94103),
	(126455, 1234, '2013-12-16 02:02:00', 'Embarcadero at Folsom', 51, '2013-12-16 02:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Customer', 94103),
	(126456, 1180, '2013-12-16 02:03:00', 'Embarcadero at Folsom', 51, '2013-12-16 02:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Customer', 94134),
	(126457, 1018, '2013-12-16 02:06:00', 'Embarcadero at Folsom', 51, '2013-12-16 02:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Customer', 92067),
	(126458, 847, '2013-12-16 02:09:00', 'Embarcadero at Folsom', 51, '2013-12-16 02:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 92067),
	(126459, 430, '2013-12-16 02:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 02:32:00', 'Townsend at 7th', 65, 279, 'Customer', 94134),
	(126460, 355, '2013-12-16 02:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 02:32:00', 'Townsend at 7th', 65, 413, 'Customer', 94103),
	(126461, 357, '2013-12-16 02:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 02:32:00', 'Townsend at 7th', 65, 512, 'Customer', 92067),
	(126462, 308, '2013-12-16 02:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 02:32:00', 'Townsend at 7th', 65, 509, 'Customer', 92067),
	(126464, 793, '2013-12-16 02:34:00', 'Townsend at 7th', 65, '2013-12-16 02:47:00', 'South Van Ness at Market', 66, 435, 'Customer', 94134),
	(126465, 754, '2013-12-16 02:34:00', 'Townsend at 7th', 65, '2013-12-16 02:47:00', 'South Van Ness at Market', 66, 425, 'Customer', 92067),
	(126466, 736, '2013-12-16 02:34:00', 'Townsend at 7th', 65, '2013-12-16 02:46:00', 'South Van Ness at Market', 66, 413, 'Customer', 94103),
	(126467, 15386, '2013-12-16 02:34:00', 'Townsend at 7th', 65, '2013-12-16 06:50:00', 'Market at Sansome', 77, 512, 'Customer', 92067),
	(126469, 249, '2013-12-16 04:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 04:35:00', 'Market at Sansome', 77, 366, 'Subscriber', 94133),
	(126470, 608, '2013-12-16 05:24:00', 'Embarcadero at Bryant', 54, '2013-12-16 05:34:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94105),
	(126471, 239, '2013-12-16 05:34:00', 'Santa Clara at Almaden', 4, '2013-12-16 05:38:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95110),
	(126472, 170, '2013-12-16 05:47:00', '2nd at Folsom', 62, '2013-12-16 05:50:00', 'Market at Sansome', 77, 540, 'Subscriber', 94107),
	(126474, 981, '2013-12-16 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 06:21:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 95111),
	(126475, 134, '2013-12-16 06:09:00', '2nd at South Park', 64, '2013-12-16 06:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(126476, 312, '2013-12-16 06:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 06:15:00', 'Market at 4th', 76, 567, 'Subscriber', 94952),
	(126479, 368, '2013-12-16 06:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 06:22:00', 'Steuart at Market', 74, 317, 'Subscriber', 94133),
	(126480, 476, '2013-12-16 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 06:27:00', '2nd at Townsend', 61, 604, 'Subscriber', 94945),
	(126482, 214, '2013-12-16 06:23:00', 'Steuart at Market', 74, '2013-12-16 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94104),
	(126483, 463, '2013-12-16 06:25:00', 'Embarcadero at Sansome', 60, '2013-12-16 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94111),
	(126484, 646, '2013-12-16 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94503),
	(126485, 645, '2013-12-16 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94070),
	(126486, 578, '2013-12-16 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 06:43:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94404),
	(126488, 515, '2013-12-16 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 06:42:00', 'Market at Sansome', 77, 418, 'Subscriber', 94010),
	(126489, 351, '2013-12-16 06:34:00', 'Market at 4th', 76, '2013-12-16 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94550),
	(126490, 327, '2013-12-16 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 06:41:00', '2nd at Townsend', 61, 618, 'Subscriber', 94610),
	(126491, 332, '2013-12-16 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 06:42:00', 'Washington at Kearney', 46, 444, 'Subscriber', 95864),
	(126492, 478, '2013-12-16 06:40:00', 'Spear at Folsom', 49, '2013-12-16 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94105),
	(126493, 580, '2013-12-16 06:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 06:54:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94538),
	(126494, 219, '2013-12-16 06:45:00', 'Evelyn Park and Ride', 30, '2013-12-16 06:49:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 95032),
	(126496, 840, '2013-12-16 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94133),
	(126497, 672, '2013-12-16 06:51:00', 'Davis at Jackson', 42, '2013-12-16 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94111),
	(126498, 767, '2013-12-16 06:51:00', 'Townsend at 7th', 65, '2013-12-16 07:03:00', 'Beale at Market', 56, 509, 'Subscriber', 94107),
	(126499, 253, '2013-12-16 06:52:00', 'Steuart at Market', 74, '2013-12-16 06:56:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94611),
	(126500, 828, '2013-12-16 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:06:00', 'Embarcadero at Vallejo', 48, 433, 'Subscriber', 95110),
	(126501, 181, '2013-12-16 06:55:00', '2nd at Folsom', 62, '2013-12-16 06:58:00', '2nd at Townsend', 61, 266, 'Subscriber', 94105),
	(126502, 1059, '2013-12-16 06:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94133),
	(126503, 186, '2013-12-16 06:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 07:00:00', 'Market at Sansome', 77, 274, 'Subscriber', 94107),
	(126504, 191, '2013-12-16 06:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 07:00:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(126507, 205, '2013-12-16 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 07:01:00', 'Santa Clara at Almaden', 4, 704, 'Subscriber', 95020),
	(126509, 464, '2013-12-16 06:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 07:07:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94107),
	(126510, 487, '2013-12-16 07:03:00', 'Market at Sansome', 77, '2013-12-16 07:11:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94114),
	(126513, 656, '2013-12-16 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94920),
	(126517, 823, '2013-12-16 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:20:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94061),
	(126518, 720, '2013-12-16 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:18:00', '2nd at Folsom', 62, 357, 'Subscriber', 94025),
	(126519, 561, '2013-12-16 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94107),
	(126521, 933, '2013-12-16 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:23:00', 'Clay at Battery', 41, 414, 'Subscriber', 94062),
	(126524, 349, '2013-12-16 07:10:00', '5th at Howard', 57, '2013-12-16 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94103),
	(126525, 266, '2013-12-16 07:11:00', 'Townsend at 7th', 65, '2013-12-16 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Customer', NULL),
	(126526, 420, '2013-12-16 07:15:00', 'Paseo de San Antonio', 7, '2013-12-16 07:22:00', 'Japantown', 9, 174, 'Subscriber', 95112),
	(126528, 895, '2013-12-16 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94025),
	(126529, 394, '2013-12-16 07:19:00', '2nd at Folsom', 62, '2013-12-16 07:25:00', 'Clay at Battery', 41, 348, 'Subscriber', 94105),
	(126530, 545, '2013-12-16 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:28:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94404),
	(126531, 441, '2013-12-16 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:26:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94062),
	(126532, 693, '2013-12-16 07:19:00', 'Spear at Folsom', 49, '2013-12-16 07:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94105),
	(126533, 363, '2013-12-16 07:21:00', '2nd at South Park', 64, '2013-12-16 07:27:00', 'Market at Sansome', 77, 500, 'Subscriber', 94107),
	(126534, 512, '2013-12-16 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 07:30:00', '5th at Howard', 57, 361, 'Subscriber', 94102),
	(126535, 242, '2013-12-16 07:23:00', '2nd at Folsom', 62, '2013-12-16 07:27:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94107),
	(126536, 457, '2013-12-16 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:32:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94087),
	(126537, 623, '2013-12-16 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94611),
	(126538, 398, '2013-12-16 07:26:00', 'Spear at Folsom', 49, '2013-12-16 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94105),
	(126539, 413, '2013-12-16 07:26:00', '5th at Howard', 57, '2013-12-16 07:33:00', 'Market at Sansome', 77, 627, 'Subscriber', 94103),
	(126540, 484, '2013-12-16 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 07:35:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(126541, 358, '2013-12-16 07:27:00', 'Market at 4th', 76, '2013-12-16 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94103),
	(126545, 837, '2013-12-16 07:30:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 07:44:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94103),
	(126546, 872, '2013-12-16 07:31:00', 'Golden Gate at Polk', 59, '2013-12-16 07:46:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94102),
	(126547, 525, '2013-12-16 07:32:00', 'Townsend at 7th', 65, '2013-12-16 07:40:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94612),
	(126549, 800, '2013-12-16 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 07:46:00', 'San Jose City Hall', 10, 49, 'Subscriber', 94502),
	(126550, 272, '2013-12-16 07:33:00', 'Beale at Market', 56, '2013-12-16 07:38:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94619),
	(126551, 1014, '2013-12-16 07:33:00', 'South Van Ness at Market', 66, '2013-12-16 07:50:00', 'Steuart at Market', 74, 585, 'Subscriber', 94103),
	(126552, 1421, '2013-12-16 07:33:00', 'South Van Ness at Market', 66, '2013-12-16 07:57:00', '2nd at South Park', 64, 574, 'Subscriber', 94103),
	(126554, 391, '2013-12-16 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 07:41:00', 'Market at Sansome', 77, 267, 'Subscriber', 94510),
	(126555, 409, '2013-12-16 07:37:00', 'Market at Sansome', 77, '2013-12-16 07:44:00', '2nd at South Park', 64, 344, 'Subscriber', 94107),
	(126557, 613, '2013-12-16 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94590),
	(126558, 527, '2013-12-16 07:38:00', 'Powell at Post (Union Square)', 71, '2013-12-16 07:47:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94109),
	(126559, 878, '2013-12-16 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 07:53:00', '2nd at Townsend', 61, 433, 'Subscriber', 94133),
	(126561, 513, '2013-12-16 07:43:00', 'Davis at Jackson', 42, '2013-12-16 07:52:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94111),
	(126562, 202, '2013-12-16 07:44:00', 'Market at Sansome', 77, '2013-12-16 07:47:00', '2nd at Folsom', 62, 497, 'Subscriber', 94518),
	(126563, 457, '2013-12-16 07:45:00', 'San Francisco City Hall', 58, '2013-12-16 07:53:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94109),
	(126564, 275, '2013-12-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:50:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94611),
	(126565, 702, '2013-12-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94070),
	(126566, 247, '2013-12-16 07:45:00', '2nd at Townsend', 61, '2013-12-16 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94107),
	(126568, 559, '2013-12-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:55:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94403),
	(126569, 656, '2013-12-16 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 07:57:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94133),
	(126570, 186, '2013-12-16 07:46:00', 'Embarcadero at Bryant', 54, '2013-12-16 07:50:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94062),
	(126571, 805, '2013-12-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:00:00', 'Steuart at Market', 74, 360, 'Subscriber', 94002),
	(126572, 914, '2013-12-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:02:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94043),
	(126574, 539, '2013-12-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 07:56:00', 'Steuart at Market', 74, 428, 'Subscriber', 94303),
	(126575, 321, '2013-12-16 07:47:00', 'Spear at Folsom', 49, '2013-12-16 07:53:00', '2nd at South Park', 64, 531, 'Subscriber', 94108),
	(126576, 377, '2013-12-16 07:47:00', 'Embarcadero at Sansome', 60, '2013-12-16 07:54:00', 'Beale at Market', 56, 311, 'Subscriber', 94111),
	(126577, 426, '2013-12-16 07:47:00', 'Embarcadero at Bryant', 54, '2013-12-16 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94105),
	(126578, 343, '2013-12-16 07:48:00', 'Market at Sansome', 77, '2013-12-16 07:53:00', '2nd at South Park', 64, 627, 'Subscriber', 94611),
	(126579, 759, '2013-12-16 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 95032),
	(126580, 521, '2013-12-16 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 07:58:00', 'Howard at 2nd', 63, 333, 'Subscriber', 95112),
	(126581, 1030, '2013-12-16 07:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 08:06:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94103),
	(126582, 240, '2013-12-16 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94501),
	(126583, 563, '2013-12-16 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 07:59:00', 'Market at 4th', 76, 276, 'Subscriber', 94403),
	(126584, 355, '2013-12-16 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 07:56:00', 'Market at Sansome', 77, 405, 'Subscriber', 94133),
	(126586, 262, '2013-12-16 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 07:55:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94131),
	(126589, 336, '2013-12-16 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 07:57:00', '2nd at South Park', 64, 379, 'Subscriber', 94618),
	(126591, 211, '2013-12-16 07:52:00', '2nd at South Park', 64, '2013-12-16 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94105),
	(126594, 728, '2013-12-16 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94158),
	(126597, 351, '2013-12-16 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 08:02:00', '2nd at Townsend', 61, 345, 'Subscriber', 94606),
	(126600, 459, '2013-12-16 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:05:00', '2nd at Townsend', 61, 635, 'Subscriber', 94534),
	(126602, 961, '2013-12-16 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:13:00', 'Beale at Market', 56, 291, 'Subscriber', 94066),
	(126603, 200, '2013-12-16 07:58:00', 'Evelyn Park and Ride', 30, '2013-12-16 08:01:00', 'Mountain View Caltrain Station', 28, 196, 'Subscriber', 94043),
	(126604, 371, '2013-12-16 07:58:00', '5th at Howard', 57, '2013-12-16 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94103),
	(126605, 815, '2013-12-16 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:12:00', 'Davis at Jackson', 42, 285, 'Subscriber', 95129),
	(126608, 258, '2013-12-16 07:59:00', '2nd at South Park', 64, '2013-12-16 08:03:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(126609, 473, '2013-12-16 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:07:00', '2nd at Folsom', 62, 530, 'Subscriber', 95051),
	(126611, 745, '2013-12-16 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94002),
	(126612, 764, '2013-12-16 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:12:00', 'Steuart at Market', 74, 630, 'Subscriber', 94010),
	(126613, 501, '2013-12-16 08:00:00', 'Market at 4th', 76, '2013-12-16 08:08:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94041),
	(126614, 825, '2013-12-16 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94403),
	(126617, 92, '2013-12-16 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94087),
	(126618, 1008, '2013-12-16 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94086),
	(126619, 176, '2013-12-16 08:01:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 08:04:00', 'Market at 10th', 67, 411, 'Subscriber', 94117),
	(126620, 571, '2013-12-16 08:02:00', 'South Van Ness at Market', 66, '2013-12-16 08:12:00', 'Market at Sansome', 77, 388, 'Subscriber', 94114),
	(126621, 504, '2013-12-16 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94133),
	(126622, 586, '2013-12-16 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 08:12:00', 'St James Park', 13, 200, 'Subscriber', 94114),
	(126623, 983, '2013-12-16 08:02:00', 'Palo Alto Caltrain Station', 34, '2013-12-16 08:19:00', 'Park at Olive', 38, 302, 'Subscriber', 94025),
	(126624, 1323, '2013-12-16 08:04:00', 'Powell at Post (Union Square)', 71, '2013-12-16 08:26:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 96047),
	(126625, 1312, '2013-12-16 08:04:00', 'Powell at Post (Union Square)', 71, '2013-12-16 08:26:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 96047),
	(126626, 1298, '2013-12-16 08:05:00', 'Powell at Post (Union Square)', 71, '2013-12-16 08:26:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 96047),
	(126627, 303, '2013-12-16 08:05:00', 'Steuart at Market', 74, '2013-12-16 08:10:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94556),
	(126628, 562, '2013-12-16 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:14:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94062),
	(126629, 1277, '2013-12-16 08:05:00', 'Powell at Post (Union Square)', 71, '2013-12-16 08:26:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 96047),
	(126630, 351, '2013-12-16 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:11:00', 'Market at 4th', 76, 549, 'Subscriber', 94930),
	(126631, 250, '2013-12-16 08:05:00', 'San Salvador at 1st', 8, '2013-12-16 08:09:00', 'MLK Library', 11, 684, 'Subscriber', 95113),
	(126632, 411, '2013-12-16 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 08:13:00', 'Beale at Market', 56, 522, 'Subscriber', 94133),
	(126633, 601, '2013-12-16 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:16:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 95130),
	(126634, 690, '2013-12-16 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:18:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94925),
	(126635, 245, '2013-12-16 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:11:00', 'Townsend at 7th', 65, 534, 'Subscriber', 95120),
	(126636, 241, '2013-12-16 08:07:00', 'Townsend at 7th', 65, '2013-12-16 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94107),
	(126637, 236, '2013-12-16 08:08:00', 'Townsend at 7th', 65, '2013-12-16 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94103),
	(126638, 385, '2013-12-16 08:09:00', 'Steuart at Market', 74, '2013-12-16 08:16:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94597),
	(126639, 610, '2013-12-16 08:11:00', 'South Van Ness at Market', 66, '2013-12-16 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94111),
	(126643, 377, '2013-12-16 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94133),
	(126644, 703, '2013-12-16 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:25:00', '2nd at Townsend', 61, 445, 'Subscriber', 94960),
	(126645, 354, '2013-12-16 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 08:19:00', 'Market at Sansome', 77, 607, 'Subscriber', 94519),
	(126646, 356, '2013-12-16 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 08:20:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 94103),
	(126647, 598, '2013-12-16 08:14:00', 'Golden Gate at Polk', 59, '2013-12-16 08:24:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94102),
	(126648, 343, '2013-12-16 08:15:00', 'Market at Sansome', 77, '2013-12-16 08:20:00', '2nd at South Park', 64, 388, 'Subscriber', 94606),
	(126651, 707, '2013-12-16 08:15:00', 'South Van Ness at Market', 66, '2013-12-16 08:27:00', 'Market at Sansome', 77, 400, 'Subscriber', 94117),
	(126652, 304, '2013-12-16 08:16:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 08:21:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94611),
	(126653, 285, '2013-12-16 08:17:00', 'Clay at Battery', 41, '2013-12-16 08:22:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94109),
	(126654, 196, '2013-12-16 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94611),
	(126655, 487, '2013-12-16 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:26:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94920),
	(126656, 223, '2013-12-16 08:19:00', 'Powell Street BART', 53, '2013-12-16 08:23:00', 'Post at Kearney', 47, 555, 'Subscriber', 94133),
	(126657, 584, '2013-12-16 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:30:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94303),
	(126658, 514, '2013-12-16 08:20:00', 'Embarcadero at Bryant', 54, '2013-12-16 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95608),
	(126659, 296, '2013-12-16 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94025),
	(126661, 442, '2013-12-16 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:29:00', 'Post at Kearney', 47, 462, 'Subscriber', 94920),
	(126662, 554, '2013-12-16 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:31:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94061),
	(126663, 708, '2013-12-16 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:34:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 95014),
	(126664, 518, '2013-12-16 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:31:00', 'Market at Sansome', 77, 423, 'Subscriber', 94040),
	(126665, 316, '2013-12-16 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94087),
	(126666, 538, '2013-12-16 08:22:00', 'Spear at Folsom', 49, '2013-12-16 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94610),
	(126667, 491, '2013-12-16 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 08:30:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94133),
	(126668, 243, '2013-12-16 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:27:00', '5th at Howard', 57, 368, 'Subscriber', 94303),
	(126672, 455, '2013-12-16 08:24:00', 'Steuart at Market', 74, '2013-12-16 08:31:00', '2nd at Townsend', 61, 407, 'Subscriber', 94708),
	(126673, 331, '2013-12-16 08:24:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 08:30:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94611),
	(126675, 889, '2013-12-16 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94089),
	(126676, 12971, '2013-12-16 08:25:00', 'Market at 10th', 67, '2013-12-16 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Customer', 94132),
	(126680, 312, '2013-12-16 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94903),
	(126681, 410, '2013-12-16 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 08:35:00', 'Steuart at Market', 74, 566, 'Subscriber', 94111),
	(126682, 244, '2013-12-16 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 08:34:00', 'Adobe on Almaden', 5, 21, 'Subscriber', 94002),
	(126683, 561, '2013-12-16 08:30:00', 'Steuart at Market', 74, '2013-12-16 08:40:00', '2nd at South Park', 64, 630, 'Subscriber', 94553),
	(126684, 268, '2013-12-16 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 08:35:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 94403),
	(126685, 710, '2013-12-16 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:43:00', '2nd at South Park', 64, 544, 'Subscriber', 94904),
	(126686, 958, '2013-12-16 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:47:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94402),
	(126687, 1083, '2013-12-16 08:31:00', 'Townsend at 7th', 65, '2013-12-16 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94107),
	(126688, 308, '2013-12-16 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:37:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94111),
	(126689, 312, '2013-12-16 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 08:37:00', '2nd at Folsom', 62, 454, 'Subscriber', 94611),
	(126690, 347, '2013-12-16 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:38:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94565),
	(126691, 242, '2013-12-16 08:32:00', 'Redwood City Caltrain Station', 22, '2013-12-16 08:36:00', 'Redwood City Public Library', 24, 255, 'Subscriber', 94105),
	(126692, 333, '2013-12-16 08:32:00', '2nd at Folsom', 62, '2013-12-16 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(126693, 178, '2013-12-16 08:34:00', 'Redwood City Caltrain Station', 22, '2013-12-16 08:37:00', 'Redwood City Medical Center', 26, 158, 'Subscriber', 94105),
	(126694, 414, '2013-12-16 08:34:00', '2nd at Folsom', 62, '2013-12-16 08:41:00', 'Clay at Battery', 41, 497, 'Subscriber', 94107),
	(126695, 523, '2013-12-16 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 08:43:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94611),
	(126696, 747, '2013-12-16 08:35:00', 'Golden Gate at Polk', 59, '2013-12-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94109),
	(126697, 535, '2013-12-16 08:35:00', 'Post at Kearney', 47, '2013-12-16 08:44:00', 'Market at 10th', 67, 457, 'Subscriber', 94107),
	(126701, 263, '2013-12-16 08:38:00', 'Commercial at Montgomery', 45, '2013-12-16 08:42:00', 'Market at Sansome', 77, 332, 'Subscriber', 94133),
	(126702, 848, '2013-12-16 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 08:52:00', '2nd at Townsend', 61, 337, 'Subscriber', 94107),
	(126703, 684, '2013-12-16 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 08:50:00', 'Powell Street BART', 53, 416, 'Subscriber', 94133),
	(126704, 803, '2013-12-16 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:52:00', 'Market at Sansome', 77, 483, 'Subscriber', 94158),
	(126705, 462, '2013-12-16 08:39:00', 'Market at Sansome', 77, '2013-12-16 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94116),
	(126706, 549, '2013-12-16 08:39:00', '2nd at Folsom', 62, '2013-12-16 08:49:00', 'Washington at Kearney', 46, 479, 'Subscriber', 94107),
	(126707, 488, '2013-12-16 08:40:00', 'South Van Ness at Market', 66, '2013-12-16 08:48:00', 'Post at Kearney', 47, 537, 'Subscriber', 94122),
	(126708, 654, '2013-12-16 08:40:00', 'Steuart at Market', 74, '2013-12-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94706),
	(126709, 378, '2013-12-16 08:40:00', 'Golden Gate at Polk', 59, '2013-12-16 08:47:00', 'Market at 4th', 76, 528, 'Subscriber', 94117),
	(126710, 300, '2013-12-16 08:40:00', 'Market at Sansome', 77, '2013-12-16 08:45:00', '2nd at South Park', 64, 524, 'Subscriber', 94702),
	(126711, 248, '2013-12-16 08:41:00', 'Post at Kearney', 47, '2013-12-16 08:45:00', 'Washington at Kearney', 46, 462, 'Subscriber', 94920),
	(126712, 393, '2013-12-16 08:41:00', 'Embarcadero at Sansome', 60, '2013-12-16 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94111),
	(126713, 457, '2013-12-16 08:41:00', 'Powell at Post (Union Square)', 71, '2013-12-16 08:49:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94108),
	(126714, 595, '2013-12-16 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 08:51:00', 'Powell Street BART', 53, 471, 'Subscriber', 94602),
	(126716, 886, '2013-12-16 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 08:57:00', 'Market at 10th', 67, 373, 'Subscriber', 94133),
	(126717, 534, '2013-12-16 08:42:00', 'South Van Ness at Market', 66, '2013-12-16 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94117),
	(126718, 602, '2013-12-16 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:53:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94107),
	(126719, 648, '2013-12-16 08:43:00', 'Palo Alto Caltrain Station', 34, '2013-12-16 08:53:00', 'California Ave Caltrain Station', 36, 161, 'Subscriber', 94131),
	(126721, 1097, '2013-12-16 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94402),
	(126722, 346, '2013-12-16 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 08:49:00', 'San Pedro Square', 6, 187, 'Subscriber', 94002),
	(126723, 160, '2013-12-16 08:44:00', 'Steuart at Market', 74, '2013-12-16 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94062),
	(126726, 729, '2013-12-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94002),
	(126727, 504, '2013-12-16 08:46:00', 'Golden Gate at Polk', 59, '2013-12-16 08:54:00', 'Market at 4th', 76, 364, 'Subscriber', 94102),
	(126728, 464, '2013-12-16 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 08:54:00', 'Market at 4th', 76, 397, 'Subscriber', 94558),
	(126729, 324, '2013-12-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94041),
	(126730, 985, '2013-12-16 08:46:00', 'Golden Gate at Polk', 59, '2013-12-16 09:03:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94108),
	(126731, 887, '2013-12-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:01:00', 'Beale at Market', 56, 538, 'Subscriber', 94041),
	(126735, 745, '2013-12-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:59:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94010),
	(126736, 647, '2013-12-16 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:58:00', 'Market at 10th', 67, 584, 'Subscriber', 94404),
	(126738, 476, '2013-12-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:56:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94041),
	(126739, 309, '2013-12-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 08:53:00', '5th at Howard', 57, 604, 'Subscriber', 95032),
	(126742, 603, '2013-12-16 08:49:00', 'Market at 10th', 67, '2013-12-16 08:59:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94103),
	(126743, 358, '2013-12-16 08:49:00', 'Mountain View Caltrain Station', 28, '2013-12-16 08:55:00', 'Evelyn Park and Ride', 30, 233, 'Subscriber', 94107),
	(126745, 579, '2013-12-16 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 08:59:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94107),
	(126746, 492, '2013-12-16 08:50:00', 'Post at Kearney', 47, '2013-12-16 08:58:00', '2nd at South Park', 64, 575, 'Subscriber', 94115),
	(126747, 330, '2013-12-16 08:51:00', 'Steuart at Market', 74, '2013-12-16 08:56:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94102),
	(126750, 339, '2013-12-16 08:51:00', 'Santa Clara at Almaden', 4, '2013-12-16 08:57:00', 'SJSU 4th at San Carlos', 12, 704, 'Subscriber', 95110),
	(126752, 525, '2013-12-16 08:52:00', 'Steuart at Market', 74, '2013-12-16 09:01:00', '2nd at South Park', 64, 317, 'Subscriber', 94110),
	(126753, 561, '2013-12-16 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 09:02:00', 'Steuart at Market', 74, 288, 'Subscriber', 94107),
	(126754, 413, '2013-12-16 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 09:00:00', 'Market at 4th', 76, 292, 'Subscriber', 94941),
	(126755, 350, '2013-12-16 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 08:59:00', 'Embarcadero at Vallejo', 48, 596, 'Subscriber', 94609),
	(126756, 275, '2013-12-16 08:53:00', 'Embarcadero at Bryant', 54, '2013-12-16 08:58:00', 'Steuart at Market', 74, 273, 'Subscriber', 94107),
	(126759, 768, '2013-12-16 08:55:00', 'Townsend at 7th', 65, '2013-12-16 09:08:00', 'Powell Street BART', 53, 534, 'Subscriber', 94107),
	(126761, 652, '2013-12-16 08:56:00', 'Embarcadero at Bryant', 54, '2013-12-16 09:07:00', 'Market at Sansome', 77, 622, 'Subscriber', 94105),
	(126763, 169, '2013-12-16 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 08:59:00', 'Beale at Market', 56, 525, 'Subscriber', 94107),
	(126764, 658, '2013-12-16 08:58:00', 'Steuart at Market', 74, '2013-12-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94939),
	(126765, 1016, '2013-12-16 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:15:00', 'Market at 10th', 67, 452, 'Subscriber', 94709),
	(126766, 676, '2013-12-16 08:58:00', '2nd at Townsend', 61, '2013-12-16 09:09:00', 'Spear at Folsom', 49, 313, 'Subscriber', 95113),
	(126767, 234, '2013-12-16 08:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 09:02:00', 'Santa Clara at Almaden', 4, 219, 'Subscriber', 95126),
	(126768, 390, '2013-12-16 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 09:05:00', 'Commercial at Montgomery', 45, 272, 'Subscriber', 94903),
	(126769, 554, '2013-12-16 08:57:00', 'South Van Ness at Market', 66, '2013-12-16 09:06:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94110),
	(126770, 705, '2013-12-16 08:59:00', 'Embarcadero at Bryant', 54, '2013-12-16 09:11:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94107),
	(126771, 247, '2013-12-16 09:00:00', 'Steuart at Market', 74, '2013-12-16 09:04:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94105),
	(126772, 231, '2013-12-16 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 09:04:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94065),
	(126776, 578, '2013-12-16 08:57:00', '2nd at Townsend', 61, '2013-12-16 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94107),
	(126777, 472, '2013-12-16 09:01:00', 'Townsend at 7th', 65, '2013-12-16 09:09:00', '2nd at Townsend', 61, 450, 'Customer', 94110),
	(126778, 868, '2013-12-16 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:16:00', 'Embarcadero at Vallejo', 48, 318, 'Subscriber', 94107),
	(126781, 271, '2013-12-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:06:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94105),
	(126782, 536, '2013-12-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94040),
	(126783, 250, '2013-12-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:06:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94070),
	(126784, 432, '2013-12-16 09:02:00', 'Market at Sansome', 77, '2013-12-16 09:09:00', '2nd at South Park', 64, 607, 'Subscriber', 94610),
	(126785, 533, '2013-12-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94403),
	(126788, 172, '2013-12-16 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:06:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94131),
	(126789, 514, '2013-12-16 09:03:00', 'Market at 10th', 67, '2013-12-16 09:12:00', 'Market at Sansome', 77, 533, 'Subscriber', 94102),
	(126791, 795, '2013-12-16 09:05:00', 'Steuart at Market', 74, '2013-12-16 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94577),
	(126792, 390, '2013-12-16 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:12:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94610),
	(126793, 240, '2013-12-16 09:05:00', 'Market at Sansome', 77, '2013-12-16 09:09:00', '2nd at Folsom', 62, 423, 'Subscriber', 94501),
	(126797, 666, '2013-12-16 09:06:00', 'Market at Sansome', 77, '2013-12-16 09:17:00', '2nd at South Park', 64, 274, 'Subscriber', 94080),
	(126798, 409, '2013-12-16 09:07:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 09:13:00', 'Market at Sansome', 77, 625, 'Subscriber', 94103),
	(126800, 666, '2013-12-16 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94133),
	(126801, 573, '2013-12-16 09:07:00', 'Market at Sansome', 77, '2013-12-16 09:17:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94112),
	(126804, 348, '2013-12-16 09:08:00', 'Market at 4th', 76, '2013-12-16 09:14:00', 'Market at 10th', 67, 528, 'Subscriber', 94930),
	(126805, 565, '2013-12-16 09:08:00', 'Market at 10th', 67, '2013-12-16 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Subscriber', 94102),
	(126806, 248, '2013-12-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 09:13:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(126808, 204, '2013-12-16 09:10:00', 'Beale at Market', 56, '2013-12-16 09:14:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94606),
	(126809, 298, '2013-12-16 09:11:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 09:15:00', 'Market at 4th', 76, 603, 'Subscriber', 94103),
	(126810, 665, '2013-12-16 09:11:00', 'Beale at Market', 56, '2013-12-16 09:22:00', '2nd at Townsend', 61, 311, 'Subscriber', 94579),
	(126811, 229, '2013-12-16 09:11:00', 'Howard at 2nd', 63, '2013-12-16 09:15:00', '2nd at South Park', 64, 617, 'Subscriber', 94588),
	(126813, 485, '2013-12-16 09:12:00', '2nd at Townsend', 61, '2013-12-16 09:20:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94107),
	(126814, 787, '2013-12-16 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:26:00', 'Market at 10th', 67, 521, 'Subscriber', 94606),
	(126815, 454, '2013-12-16 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 09:21:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94920),
	(126816, 216, '2013-12-16 09:13:00', 'Powell Street BART', 53, '2013-12-16 09:17:00', 'Market at Sansome', 77, 471, 'Subscriber', 94116),
	(126817, 379, '2013-12-16 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:20:00', 'Post at Kearney', 47, 395, 'Subscriber', 94112),
	(126818, 377, '2013-12-16 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 09:20:00', 'Market at Sansome', 77, 286, 'Subscriber', 94107),
	(126819, 160, '2013-12-16 09:16:00', 'Market at 4th', 76, '2013-12-16 09:18:00', 'Post at Kearney', 47, 292, 'Subscriber', 94104),
	(126820, 570, '2013-12-16 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94501),
	(126821, 542, '2013-12-16 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:28:00', 'Washington at Kearney', 46, 390, 'Subscriber', 94133),
	(126822, 528, '2013-12-16 09:22:00', 'Embarcadero at Sansome', 60, '2013-12-16 09:31:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94133),
	(126823, 262, '2013-12-16 09:23:00', '2nd at Folsom', 62, '2013-12-16 09:27:00', 'Market at Sansome', 77, 357, 'Subscriber', 94107),
	(126824, 304, '2013-12-16 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:29:00', '5th at Howard', 57, 288, 'Subscriber', 94041),
	(126825, 196, '2013-12-16 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:28:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94541),
	(126826, 378, '2013-12-16 09:24:00', '2nd at South Park', 64, '2013-12-16 09:31:00', 'Market at Sansome', 77, 575, 'Subscriber', 94107),
	(126827, 317, '2013-12-16 09:25:00', 'Davis at Jackson', 42, '2013-12-16 09:30:00', 'Market at Sansome', 77, 384, 'Subscriber', 94111),
	(126828, 362, '2013-12-16 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:31:00', '2nd at Folsom', 62, 282, 'Subscriber', 94040),
	(126829, 169, '2013-12-16 09:26:00', '2nd at Folsom', 62, '2013-12-16 09:28:00', '2nd at South Park', 64, 423, 'Subscriber', 94501),
	(126830, 633, '2013-12-16 09:26:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 09:37:00', 'St James Park', 13, 235, 'Customer', 94583),
	(126832, 305, '2013-12-16 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:32:00', '5th at Howard', 57, 602, 'Subscriber', 94301),
	(126834, 226, '2013-12-16 09:27:00', 'Howard at 2nd', 63, '2013-12-16 09:31:00', '2nd at South Park', 64, 539, 'Subscriber', 94107),
	(126835, 599, '2013-12-16 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:38:00', '2nd at Townsend', 61, 443, 'Subscriber', 94610),
	(126836, 379, '2013-12-16 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 09:34:00', '2nd at South Park', 64, 505, 'Subscriber', 94705),
	(126837, 259, '2013-12-16 09:28:00', '2nd at Folsom', 62, '2013-12-16 09:33:00', 'Market at Sansome', 77, 259, 'Customer', 80106),
	(126838, 811, '2013-12-16 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:42:00', 'Clay at Battery', 41, 377, 'Subscriber', 94306),
	(126839, 741, '2013-12-16 09:29:00', 'Embarcadero at Vallejo', 48, '2013-12-16 09:42:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94107),
	(126840, 239, '2013-12-16 09:30:00', '2nd at Folsom', 62, '2013-12-16 09:34:00', '2nd at Townsend', 61, 454, 'Subscriber', 94105),
	(126841, 430, '2013-12-16 09:31:00', 'Powell Street BART', 53, '2013-12-16 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94709),
	(126842, 892, '2013-12-16 09:33:00', 'Beale at Market', 56, '2013-12-16 09:48:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94103),
	(126843, 796, '2013-12-16 09:34:00', 'Powell at Post (Union Square)', 71, '2013-12-16 09:47:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94108),
	(126844, 476, '2013-12-16 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 09:42:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94609),
	(126845, 140, '2013-12-16 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94158),
	(126846, 256, '2013-12-16 09:35:00', 'Townsend at 7th', 65, '2013-12-16 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(126847, 687, '2013-12-16 09:35:00', '2nd at South Park', 64, '2013-12-16 09:47:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94105),
	(126848, 1231, '2013-12-16 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:57:00', 'Post at Kearney', 47, 609, 'Subscriber', 94158),
	(126850, 379, '2013-12-16 09:37:00', 'Market at 10th', 67, '2013-12-16 09:44:00', 'Market at 4th', 76, 411, 'Subscriber', 94102),
	(126851, 286, '2013-12-16 09:37:00', '2nd at South Park', 64, '2013-12-16 09:42:00', 'Market at Sansome', 77, 574, 'Subscriber', 94117),
	(126852, 344, '2013-12-16 09:38:00', 'Beale at Market', 56, '2013-12-16 09:43:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 94111),
	(126853, 691, '2013-12-16 09:38:00', 'South Van Ness at Market', 66, '2013-12-16 09:49:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94103),
	(126854, 139, '2013-12-16 09:38:00', 'Beale at Market', 56, '2013-12-16 09:41:00', 'Clay at Battery', 41, 522, 'Subscriber', 94105),
	(126855, 357, '2013-12-16 09:39:00', 'Market at 10th', 67, '2013-12-16 09:45:00', 'Market at 4th', 76, 467, 'Subscriber', 94103),
	(126856, 348, '2013-12-16 09:40:00', 'Commercial at Montgomery', 45, '2013-12-16 09:46:00', 'Powell Street BART', 53, 474, 'Subscriber', 94111),
	(126857, 364, '2013-12-16 09:41:00', 'Embarcadero at Folsom', 51, '2013-12-16 09:47:00', '2nd at Townsend', 61, 621, 'Subscriber', 94116),
	(126858, 323, '2013-12-16 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 09:48:00', 'Steuart at Market', 74, 300, 'Subscriber', 94133),
	(126859, 394, '2013-12-16 09:44:00', 'Market at 4th', 76, '2013-12-16 09:50:00', '2nd at South Park', 64, 276, 'Subscriber', 94118),
	(126861, 670, '2013-12-16 09:44:00', 'Golden Gate at Polk', 59, '2013-12-16 09:56:00', 'Steuart at Market', 74, 576, 'Subscriber', 94102),
	(126863, 453, '2013-12-16 09:45:00', 'Market at 4th', 76, '2013-12-16 09:52:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94114),
	(126864, 477, '2013-12-16 09:45:00', '5th at Howard', 57, '2013-12-16 09:53:00', 'Market at 10th', 67, 602, 'Subscriber', 94703),
	(126865, 275, '2013-12-16 09:45:00', 'Mountain View Caltrain Station', 28, '2013-12-16 09:50:00', 'Mountain View City Hall', 27, 244, 'Subscriber', 94123),
	(126866, 236, '2013-12-16 09:46:00', 'Mountain View Caltrain Station', 28, '2013-12-16 09:49:00', 'Mountain View City Hall', 27, 293, 'Subscriber', 94107),
	(126870, 226, '2013-12-16 09:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 09:53:00', '5th at Howard', 57, 284, 'Subscriber', 94103),
	(126871, 493, '2013-12-16 09:49:00', 'Steuart at Market', 74, '2013-12-16 09:57:00', '2nd at Townsend', 61, 300, 'Subscriber', 94501),
	(126872, 397, '2013-12-16 09:49:00', '2nd at South Park', 64, '2013-12-16 09:56:00', 'Steuart at Market', 74, 617, 'Subscriber', 94602),
	(126873, 696, '2013-12-16 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94404),
	(126874, 511, '2013-12-16 09:47:00', '2nd at Townsend', 61, '2013-12-16 09:56:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94107),
	(126875, 323, '2013-12-16 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 09:57:00', '2nd at South Park', 64, 531, 'Subscriber', 94158),
	(126876, 455, '2013-12-16 09:55:00', 'Embarcadero at Folsom', 51, '2013-12-16 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94901),
	(126877, 329, '2013-12-16 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 10:00:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94704),
	(126878, 689, '2013-12-16 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 10:07:00', 'Market at 10th', 67, 391, 'Subscriber', 94107),
	(126879, 475, '2013-12-16 09:56:00', '2nd at South Park', 64, '2013-12-16 10:04:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94158),
	(126882, 236, '2013-12-16 09:58:00', '2nd at Townsend', 61, '2013-12-16 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94107),
	(126884, 386, '2013-12-16 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 10:05:00', 'Powell at Post (Union Square)', 71, 552, 'Subscriber', 94945),
	(126887, 349, '2013-12-16 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 10:06:00', 'Adobe on Almaden', 5, 152, 'Subscriber', 94117),
	(126888, 14184, '2013-12-16 10:00:00', 'Mountain View Caltrain Station', 28, '2013-12-16 13:57:00', 'Mountain View Caltrain Station', 28, 210, 'Customer', 35401),
	(126889, 191, '2013-12-16 10:01:00', 'Beale at Market', 56, '2013-12-16 10:04:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94609),
	(126891, 340, '2013-12-16 10:01:00', 'San Mateo County Center', 23, '2013-12-16 10:07:00', 'Redwood City Caltrain Station', 22, 30, 'Subscriber', 94062),
	(126894, 363, '2013-12-16 09:57:00', 'Embarcadero at Folsom', 51, '2013-12-16 10:03:00', '2nd at Townsend', 61, 586, 'Subscriber', 94612),
	(126895, 14191, '2013-12-16 10:04:00', 'Mountain View Caltrain Station', 28, '2013-12-16 14:01:00', 'Mountain View Caltrain Station', 28, 196, 'Customer', 94606),
	(126896, 264, '2013-12-16 10:04:00', 'Howard at 2nd', 63, '2013-12-16 10:09:00', 'Post at Kearney', 47, 618, 'Subscriber', 94610),
	(126900, 380, '2013-12-16 10:10:00', 'Embarcadero at Folsom', 51, '2013-12-16 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94105),
	(126901, 1650, '2013-12-16 10:10:00', 'San Antonio Caltrain Station', 29, '2013-12-16 10:38:00', 'University and Emerson', 35, 661, 'Subscriber', 94301),
	(126902, 343, '2013-12-16 10:13:00', '2nd at Townsend', 61, '2013-12-16 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94107),
	(126914, 560, '2013-12-16 10:21:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94611),
	(126915, 1033, '2013-12-16 10:24:00', 'Park at Olive', 38, '2013-12-16 10:41:00', 'Cowper at University', 37, 302, 'Subscriber', 94025),
	(126916, 223, '2013-12-16 10:27:00', 'Palo Alto Caltrain Station', 34, '2013-12-16 10:31:00', 'Cowper at University', 37, 124, 'Subscriber', 94133),
	(126918, 207, '2013-12-16 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 10:33:00', 'Beale at Market', 56, 443, 'Subscriber', 94111),
	(126919, 407, '2013-12-16 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 10:42:00', 'Steuart at Market', 74, 266, 'Subscriber', 94602),
	(126920, 1092, '2013-12-16 10:36:00', 'Golden Gate at Polk', 59, '2013-12-16 10:54:00', '2nd at South Park', 64, 278, 'Subscriber', 94109),
	(126921, 356, '2013-12-16 10:36:00', 'Powell at Post (Union Square)', 71, '2013-12-16 10:42:00', '2nd at Folsom', 62, 511, 'Subscriber', 94108),
	(126922, 585, '2013-12-16 10:37:00', 'Steuart at Market', 74, '2013-12-16 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94549),
	(126923, 244, '2013-12-16 10:38:00', 'Mountain View Caltrain Station', 28, '2013-12-16 10:42:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94158),
	(126924, 266, '2013-12-16 10:39:00', '2nd at South Park', 64, '2013-12-16 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(126931, 397, '2013-12-16 10:43:00', 'Market at 10th', 67, '2013-12-16 10:49:00', 'Market at 4th', 76, 590, 'Subscriber', 94103),
	(126932, 14395, '2013-12-16 10:42:00', 'Market at 4th', 76, '2013-12-16 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Customer', 94568),
	(126933, 848, '2013-12-16 10:43:00', 'South Van Ness at Market', 66, '2013-12-16 10:57:00', '2nd at South Park', 64, 363, 'Subscriber', 94117),
	(126934, 72910, '2013-12-16 10:45:00', 'Market at 4th', 76, '2013-12-17 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 97403),
	(126935, 193, '2013-12-16 10:47:00', '2nd at Folsom', 62, '2013-12-16 10:50:00', '2nd at South Park', 64, 592, 'Subscriber', 94107),
	(126936, 652, '2013-12-16 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 11:00:00', 'Market at 10th', 67, 549, 'Subscriber', 94041),
	(126937, 13924, '2013-12-16 10:50:00', 'Market at 4th', 76, '2013-12-16 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Customer', 97401),
	(126938, 361, '2013-12-16 10:52:00', 'Post at Kearney', 47, '2013-12-16 10:59:00', '2nd at Townsend', 61, 292, 'Subscriber', 94114),
	(126940, 389, '2013-12-16 10:54:00', '5th at Howard', 57, '2013-12-16 11:00:00', 'Market at Sansome', 77, 354, 'Subscriber', 94112),
	(126941, 359, '2013-12-16 10:55:00', '2nd at South Park', 64, '2013-12-16 11:01:00', 'Post at Kearney', 47, 388, 'Subscriber', 94903),
	(126942, 868, '2013-12-16 10:54:00', 'Powell Street BART', 53, '2013-12-16 11:08:00', 'Market at Sansome', 77, 416, 'Subscriber', 94102),
	(126943, 152, '2013-12-16 10:58:00', 'Davis at Jackson', 42, '2013-12-16 11:01:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94133),
	(126944, 183, '2013-12-16 10:59:00', 'Steuart at Market', 74, '2013-12-16 11:02:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(126945, 226, '2013-12-16 11:03:00', 'Post at Kearney', 47, '2013-12-16 11:07:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94121),
	(126946, 363, '2013-12-16 11:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 11:10:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94133),
	(126947, 664, '2013-12-16 11:05:00', 'Market at 4th', 76, '2013-12-16 11:16:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94549),
	(126951, 247, '2013-12-16 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 11:12:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94301),
	(126952, 203, '2013-12-16 11:07:00', '2nd at Townsend', 61, '2013-12-16 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(126954, 291, '2013-12-16 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 11:13:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94107),
	(126956, 856, '2013-12-16 11:09:00', 'Market at Sansome', 77, '2013-12-16 11:23:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94102),
	(126957, 248, '2013-12-16 11:10:00', 'Commercial at Montgomery', 45, '2013-12-16 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94115),
	(126958, 143, '2013-12-16 11:14:00', 'Commercial at Montgomery', 45, '2013-12-16 11:16:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94133),
	(126961, 424, '2013-12-16 11:15:00', 'Market at Sansome', 77, '2013-12-16 11:22:00', '2nd at South Park', 64, 384, 'Subscriber', 94102),
	(126962, 287, '2013-12-16 11:15:00', 'Mountain View Caltrain Station', 28, '2013-12-16 11:20:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94107),
	(126964, 554, '2013-12-16 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 11:27:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94121),
	(126965, 576, '2013-12-16 11:21:00', 'Market at Sansome', 77, '2013-12-16 11:31:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94123),
	(126966, 160, '2013-12-16 11:23:00', 'Davis at Jackson', 42, '2013-12-16 11:26:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94133),
	(126967, 21806, '2013-12-16 11:23:00', 'San Francisco City Hall', 58, '2013-12-16 17:27:00', 'Steuart at Market', 74, 499, 'Customer', 1054),
	(126968, 21759, '2013-12-16 11:24:00', 'San Francisco City Hall', 58, '2013-12-16 17:26:00', 'Steuart at Market', 74, 402, 'Customer', 1054),
	(126969, 1496, '2013-12-16 11:26:00', 'Davis at Jackson', 42, '2013-12-16 11:50:00', 'South Van Ness at Market', 66, 436, 'Customer', NULL),
	(126971, 289, '2013-12-16 11:26:00', 'Davis at Jackson', 42, '2013-12-16 11:30:00', 'Steuart at Market', 74, 493, 'Subscriber', 94111),
	(126972, 9053, '2013-12-16 11:27:00', 'San Pedro Square', 6, '2013-12-16 13:58:00', 'San Pedro Square', 6, 14, 'Customer', 95110),
	(126974, 219, '2013-12-16 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 11:35:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94602),
	(126975, 83, '2013-12-16 11:34:00', 'Adobe on Almaden', 5, '2013-12-16 11:36:00', 'Santa Clara at Almaden', 4, 21, 'Subscriber', 94002),
	(126976, 517, '2013-12-16 11:36:00', 'Spear at Folsom', 49, '2013-12-16 11:45:00', 'Market at 4th', 76, 271, 'Subscriber', 94133),
	(126977, 323, '2013-12-16 11:39:00', 'Market at 4th', 76, '2013-12-16 11:44:00', 'Beale at Market', 56, 590, 'Subscriber', 94103),
	(126978, 30054, '2013-12-16 11:43:00', 'Market at 4th', 76, '2013-12-16 20:04:00', 'Market at 4th', 76, 467, 'Customer', 10591),
	(126979, 30007, '2013-12-16 11:44:00', 'Market at 4th', 76, '2013-12-16 20:04:00', 'Market at 4th', 76, 632, 'Customer', 10591),
	(126980, 282, '2013-12-16 11:46:00', 'Townsend at 7th', 65, '2013-12-16 11:50:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94102),
	(126982, 326, '2013-12-16 11:47:00', 'San Jose City Hall', 10, '2013-12-16 11:52:00', 'San Salvador at 1st', 8, 91, 'Subscriber', 95113),
	(126983, 240, '2013-12-16 11:47:00', '2nd at South Park', 64, '2013-12-16 11:51:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94107),
	(126984, 888, '2013-12-16 11:48:00', 'Market at 4th', 76, '2013-12-16 12:03:00', 'South Van Ness at Market', 66, 531, 'Customer', 96813),
	(126985, 363, '2013-12-16 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94010),
	(126986, 238, '2013-12-16 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 11:56:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 94501),
	(126987, 387, '2013-12-16 11:52:00', 'Howard at 2nd', 63, '2013-12-16 11:59:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94110),
	(126992, 380, '2013-12-16 11:55:00', '2nd at South Park', 64, '2013-12-16 12:01:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94158),
	(126994, 378, '2013-12-16 12:00:00', 'Market at Sansome', 77, '2013-12-16 12:06:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94111),
	(126995, 201, '2013-12-16 12:00:00', 'Steuart at Market', 74, '2013-12-16 12:04:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94602),
	(126996, 97, '2013-12-16 12:01:00', 'South Van Ness at Market', 66, '2013-12-16 12:03:00', 'Market at 10th', 67, 436, 'Subscriber', 94117),
	(126997, 611, '2013-12-16 12:01:00', '2nd at Townsend', 61, '2013-12-16 12:11:00', 'Post at Kearney', 47, 598, 'Subscriber', 94121),
	(126998, 13005, '2013-12-16 12:02:00', 'Powell at Post (Union Square)', 71, '2013-12-16 15:39:00', 'Civic Center BART (7th at Market)', 72, 559, 'Customer', 78666),
	(126999, 455, '2013-12-16 12:02:00', '2nd at Townsend', 61, '2013-12-16 12:10:00', 'Townsend at 7th', 65, 345, 'Customer', 94110),
	(127000, 150, '2013-12-16 12:02:00', 'California Ave Caltrain Station', 36, '2013-12-16 12:05:00', 'Park at Olive', 38, 118, 'Subscriber', 94110),
	(127001, 396, '2013-12-16 12:03:00', 'Market at Sansome', 77, '2013-12-16 12:09:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94306),
	(127003, 477, '2013-12-16 12:03:00', 'Beale at Market', 56, '2013-12-16 12:11:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94131),
	(127004, 449, '2013-12-16 12:05:00', 'Adobe on Almaden', 5, '2013-12-16 12:12:00', 'San Jose City Hall', 10, 248, 'Customer', 95125),
	(127005, 931, '2013-12-16 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94158),
	(127006, 92, '2013-12-16 12:08:00', 'Davis at Jackson', 42, '2013-12-16 12:10:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94602),
	(127007, 757, '2013-12-16 12:08:00', 'Golden Gate at Polk', 59, '2013-12-16 12:21:00', 'Market at Sansome', 77, 557, 'Subscriber', 94102),
	(127008, 313, '2013-12-16 12:09:00', 'Post at Kearney', 47, '2013-12-16 12:14:00', '2nd at Folsom', 62, 388, 'Subscriber', 94903),
	(127009, 374, '2013-12-16 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 12:16:00', '2nd at South Park', 64, 336, 'Subscriber', 94107),
	(127010, 347, '2013-12-16 12:10:00', 'Market at 10th', 67, '2013-12-16 12:16:00', 'Powell Street BART', 53, 602, 'Subscriber', 94618),
	(127014, 206, '2013-12-16 12:12:00', 'Townsend at 7th', 65, '2013-12-16 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94132),
	(127017, 277, '2013-12-16 12:13:00', 'Townsend at 7th', 65, '2013-12-16 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(127019, 432, '2013-12-16 12:14:00', 'Beale at Market', 56, '2013-12-16 12:21:00', 'Market at 4th', 76, 590, 'Subscriber', 94133),
	(127020, 302, '2013-12-16 12:16:00', '2nd at Townsend', 61, '2013-12-16 12:21:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94107),
	(127021, 201, '2013-12-16 12:18:00', 'San Francisco City Hall', 58, '2013-12-16 12:21:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94117),
	(127022, 301, '2013-12-16 12:16:00', 'Powell at Post (Union Square)', 71, '2013-12-16 12:21:00', 'Washington at Kearney', 46, 435, 'Subscriber', 94133),
	(127023, 241, '2013-12-16 12:21:00', 'Post at Kearney', 47, '2013-12-16 12:25:00', 'Washington at Kearney', 46, 598, 'Subscriber', 94065),
	(127024, 505, '2013-12-16 12:21:00', 'Commercial at Montgomery', 45, '2013-12-16 12:30:00', 'Market at 4th', 76, 447, 'Subscriber', 94103),
	(127025, 597, '2013-12-16 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 12:33:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94110),
	(127026, 231, '2013-12-16 12:26:00', 'Howard at 2nd', 63, '2013-12-16 12:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94107),
	(127027, 502, '2013-12-16 12:28:00', 'Post at Kearney', 47, '2013-12-16 12:37:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94109),
	(127028, 288, '2013-12-16 12:29:00', 'Embarcadero at Sansome', 60, '2013-12-16 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94103),
	(127029, 434, '2013-12-16 12:30:00', 'Steuart at Market', 74, '2013-12-16 12:37:00', 'Market at 4th', 76, 266, 'Subscriber', 94705),
	(127031, 536, '2013-12-16 12:31:00', 'Spear at Folsom', 49, '2013-12-16 12:40:00', 'Powell Street BART', 53, 532, 'Subscriber', 94105),
	(127032, 235, '2013-12-16 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 12:38:00', 'Market at Sansome', 77, 621, 'Subscriber', 94040),
	(127033, 427, '2013-12-16 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 12:44:00', '2nd at Folsom', 62, 379, 'Subscriber', 94117),
	(127034, 176, '2013-12-16 12:40:00', 'Davis at Jackson', 42, '2013-12-16 12:43:00', 'Clay at Battery', 41, 356, 'Subscriber', 94610),
	(127035, 1013, '2013-12-16 12:41:00', 'Powell Street BART', 53, '2013-12-16 12:58:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Subscriber', 94107),
	(127037, 616, '2013-12-16 12:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 12:55:00', '2nd at Folsom', 62, 387, 'Subscriber', 94102),
	(127038, 391, '2013-12-16 12:45:00', 'Clay at Battery', 41, '2013-12-16 12:52:00', 'Washington at Kearney', 46, 522, 'Subscriber', 94107),
	(127040, 979, '2013-12-16 12:47:00', 'Post at Kearney', 47, '2013-12-16 13:03:00', 'Post at Kearney', 47, 484, 'Customer', 94044),
	(127044, 475, '2013-12-16 12:50:00', 'Spear at Folsom', 49, '2013-12-16 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94121),
	(127047, 284, '2013-12-16 12:50:00', 'Commercial at Montgomery', 45, '2013-12-16 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94123),
	(127048, 187, '2013-12-16 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 12:54:00', 'Clay at Battery', 41, 370, 'Subscriber', 94102),
	(127049, 598, '2013-12-16 12:51:00', 'Embarcadero at Sansome', 60, '2013-12-16 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94133),
	(127052, 109, '2013-12-16 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 12:54:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94107),
	(127053, 1484, '2013-12-16 12:54:00', 'Spear at Folsom', 49, '2013-12-16 13:19:00', 'Spear at Folsom', 49, 482, 'Customer', 94501),
	(127054, 264, '2013-12-16 12:55:00', 'Davis at Jackson', 42, '2013-12-16 13:00:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94133),
	(127055, 549, '2013-12-16 12:55:00', 'Embarcadero at Folsom', 51, '2013-12-16 13:04:00', 'Post at Kearney', 47, 609, 'Subscriber', 94109),
	(127059, 269, '2013-12-16 13:00:00', 'Market at 10th', 67, '2013-12-16 13:04:00', 'Powell Street BART', 53, 457, 'Subscriber', 94041),
	(127061, 430, '2013-12-16 13:04:00', '2nd at Townsend', 61, '2013-12-16 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94945),
	(127062, 463, '2013-12-16 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 13:12:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94105),
	(127063, 357, '2013-12-16 13:04:00', 'Davis at Jackson', 42, '2013-12-16 13:10:00', 'Market at Sansome', 77, 466, 'Subscriber', 94115),
	(127064, 275, '2013-12-16 13:05:00', 'Davis at Jackson', 42, '2013-12-16 13:09:00', 'Market at Sansome', 77, 259, 'Subscriber', 94111),
	(127065, 288, '2013-12-16 13:05:00', 'Spear at Folsom', 49, '2013-12-16 13:10:00', '2nd at South Park', 64, 438, 'Subscriber', 94105),
	(127066, 503, '2013-12-16 13:07:00', 'Commercial at Montgomery', 45, '2013-12-16 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94704),
	(127067, 249, '2013-12-16 13:07:00', 'Clay at Battery', 41, '2013-12-16 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94105),
	(127069, 268, '2013-12-16 13:07:00', 'San Jose City Hall', 10, '2013-12-16 13:12:00', 'Adobe on Almaden', 5, 186, 'Subscriber', 94041),
	(127070, 267, '2013-12-16 13:09:00', 'Commercial at Montgomery', 45, '2013-12-16 13:13:00', 'Post at Kearney', 47, 524, 'Subscriber', 94065),
	(127071, 481, '2013-12-16 13:09:00', 'Market at 10th', 67, '2013-12-16 13:17:00', 'Market at 4th', 76, 289, 'Subscriber', 94610),
	(127073, 454, '2013-12-16 13:14:00', '2nd at Townsend', 61, '2013-12-16 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94501),
	(127074, 476, '2013-12-16 13:14:00', 'Washington at Kearney', 46, '2013-12-16 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94110),
	(127075, 320, '2013-12-16 13:17:00', 'Spear at Folsom', 49, '2013-12-16 13:22:00', '2nd at Townsend', 61, 605, 'Subscriber', 94105),
	(127078, 246, '2013-12-16 13:18:00', 'Mountain View Caltrain Station', 28, '2013-12-16 13:22:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(127079, 368, '2013-12-16 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 13:25:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94103),
	(127080, 485, '2013-12-16 13:23:00', 'Townsend at 7th', 65, '2013-12-16 13:31:00', '2nd at Townsend', 61, 582, 'Customer', 94110),
	(127081, 535, '2013-12-16 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 13:35:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94704),
	(127082, 325, '2013-12-16 13:29:00', 'Spear at Folsom', 49, '2013-12-16 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94110),
	(127083, 727, '2013-12-16 13:30:00', 'Market at 4th', 76, '2013-12-16 13:42:00', 'Market at 10th', 67, 481, 'Subscriber', 94610),
	(127084, 6387, '2013-12-16 13:30:00', 'San Pedro Square', 6, '2013-12-16 15:17:00', 'San Pedro Square', 6, 187, 'Customer', 95113),
	(127085, 6343, '2013-12-16 13:30:00', 'San Pedro Square', 6, '2013-12-16 15:16:00', 'San Pedro Square', 6, 47, 'Customer', 95113),
	(127086, 714, '2013-12-16 13:31:00', 'Market at Sansome', 77, '2013-12-16 13:43:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 94102),
	(127087, 822, '2013-12-16 13:40:00', 'Powell at Post (Union Square)', 71, '2013-12-16 13:54:00', '2nd at Townsend', 61, 563, 'Subscriber', 94121),
	(127088, 309, '2013-12-16 13:43:00', 'Market at 4th', 76, '2013-12-16 13:48:00', 'Beale at Market', 56, 590, 'Subscriber', 94133),
	(127089, 153, '2013-12-16 13:46:00', 'Powell Street BART', 53, '2013-12-16 13:48:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94102),
	(127090, 1380, '2013-12-16 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Customer', 91362),
	(127091, 1368, '2013-12-16 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Customer', 91362),
	(127092, 296, '2013-12-16 13:49:00', '2nd at Folsom', 62, '2013-12-16 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94117),
	(127093, 344, '2013-12-16 13:50:00', 'Steuart at Market', 74, '2013-12-16 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, 622, 'Subscriber', 94123),
	(127094, 538, '2013-12-16 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 14:01:00', 'Embarcadero at Vallejo', 48, 470, 'Customer', 2115),
	(127095, 3112, '2013-12-16 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 14:44:00', 'Embarcadero at Vallejo', 48, 337, 'Customer', 2115),
	(127096, 155, '2013-12-16 13:50:00', 'Clay at Battery', 41, '2013-12-16 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94102),
	(127097, 579, '2013-12-16 13:54:00', 'Clay at Battery', 41, '2013-12-16 14:04:00', 'Powell at Post (Union Square)', 71, 398, 'Subscriber', 94115),
	(127099, 208, '2013-12-16 13:58:00', 'Commercial at Montgomery', 45, '2013-12-16 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94111),
	(127100, 201, '2013-12-16 13:59:00', 'Market at 10th', 67, '2013-12-16 14:02:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94086),
	(127101, 385, '2013-12-16 14:02:00', 'Howard at 2nd', 63, '2013-12-16 14:08:00', 'Clay at Battery', 41, 333, 'Subscriber', 94103),
	(127102, 661, '2013-12-16 14:04:00', 'San Jose City Hall', 10, '2013-12-16 14:15:00', 'Adobe on Almaden', 5, 248, 'Customer', 95125),
	(127103, 209, '2013-12-16 14:06:00', 'Steuart at Market', 74, '2013-12-16 14:10:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94115),
	(127104, 274, '2013-12-16 14:09:00', 'Market at Sansome', 77, '2013-12-16 14:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94040),
	(127105, 2602, '2013-12-16 14:09:00', 'Powell at Post (Union Square)', 71, '2013-12-16 14:53:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 13126),
	(127106, 2526, '2013-12-16 14:10:00', 'Powell at Post (Union Square)', 71, '2013-12-16 14:52:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 13126),
	(127107, 313, '2013-12-16 14:10:00', 'Townsend at 7th', 65, '2013-12-16 14:16:00', 'Townsend at 7th', 65, 461, 'Customer', 95722),
	(127108, 354, '2013-12-16 14:11:00', '5th at Howard', 57, '2013-12-16 14:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94109),
	(127110, 684, '2013-12-16 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 14:25:00', 'Clay at Battery', 41, 370, 'Subscriber', 94105),
	(127111, 714, '2013-12-16 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94041),
	(127112, 1050, '2013-12-16 14:16:00', 'South Van Ness at Market', 66, '2013-12-16 14:34:00', 'Davis at Jackson', 42, 425, 'Subscriber', 95472),
	(127113, 976, '2013-12-16 14:18:00', 'Townsend at 7th', 65, '2013-12-16 14:34:00', 'Powell Street BART', 53, 461, 'Customer', 95722),
	(127114, 342, '2013-12-16 14:18:00', 'Spear at Folsom', 49, '2013-12-16 14:24:00', '2nd at South Park', 64, 561, 'Subscriber', 94107),
	(127115, 728, '2013-12-16 14:18:00', '2nd at Folsom', 62, '2013-12-16 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94105),
	(127116, 958, '2013-12-16 14:18:00', 'Townsend at 7th', 65, '2013-12-16 14:34:00', 'Powell Street BART', 53, 573, 'Customer', 95722),
	(127117, 496, '2013-12-16 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 14:28:00', 'Powell Street BART', 53, 288, 'Subscriber', 94621),
	(127118, 1891, '2013-12-16 14:22:00', 'Market at 10th', 67, '2013-12-16 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Customer', 90230),
	(127119, 3264, '2013-12-16 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Customer', 94040),
	(127120, 628, '2013-12-16 14:23:00', 'Commercial at Montgomery', 45, '2013-12-16 14:33:00', 'Embarcadero at Bryant', 54, 272, 'Subscriber', 94105),
	(127121, 656, '2013-12-16 14:26:00', 'Townsend at 7th', 65, '2013-12-16 14:37:00', 'Powell Street BART', 53, 358, 'Subscriber', 94108),
	(127123, 757, '2013-12-16 14:30:00', 'Market at 10th', 67, '2013-12-16 14:43:00', 'Market at 10th', 67, 593, 'Subscriber', 94117),
	(127124, 987, '2013-12-16 14:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 14:47:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94133),
	(127125, 256, '2013-12-16 14:31:00', '2nd at Folsom', 62, '2013-12-16 14:35:00', 'Market at 4th', 76, 282, 'Subscriber', 94102),
	(127126, 617, '2013-12-16 14:31:00', 'Powell at Post (Union Square)', 71, '2013-12-16 14:41:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94062),
	(127127, 312, '2013-12-16 14:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94041),
	(127129, 275, '2013-12-16 14:35:00', 'Clay at Battery', 41, '2013-12-16 14:39:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94103),
	(127130, 159949, '2013-12-16 14:35:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 11:01:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', 94117),
	(127131, 420, '2013-12-16 14:41:00', 'Market at Sansome', 77, '2013-12-16 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 94607),
	(127132, 71, '2013-12-16 14:45:00', 'Embarcadero at Vallejo', 48, '2013-12-16 14:46:00', 'Embarcadero at Vallejo', 48, 337, 'Customer', 2115),
	(127133, 978, '2013-12-16 14:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 15:02:00', 'Powell Street BART', 53, 479, 'Subscriber', 94107),
	(127134, 805, '2013-12-16 14:47:00', 'Embarcadero at Vallejo', 48, '2013-12-16 15:01:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 2115),
	(127135, 781, '2013-12-16 14:47:00', 'Embarcadero at Vallejo', 48, '2013-12-16 15:00:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 2115),
	(127136, 387, '2013-12-16 14:49:00', 'Market at Sansome', 77, '2013-12-16 14:55:00', '2nd at South Park', 64, 533, 'Subscriber', 94002),
	(127138, 251, '2013-12-16 14:54:00', 'Market at Sansome', 77, '2013-12-16 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94708),
	(127143, 186, '2013-12-16 14:59:00', 'Howard at 2nd', 63, '2013-12-16 15:02:00', 'Market at Sansome', 77, 453, 'Subscriber', 94080),
	(127146, 505, '2013-12-16 15:06:00', 'Howard at 2nd', 63, '2013-12-16 15:14:00', 'Clay at Battery', 41, 370, 'Subscriber', 94105),
	(127147, 822, '2013-12-16 15:06:00', 'San Francisco City Hall', 58, '2013-12-16 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94598),
	(127150, 655, '2013-12-16 15:11:00', 'San Francisco City Hall', 58, '2013-12-16 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95125),
	(127152, 247, '2013-12-16 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 15:17:00', 'Townsend at 7th', 65, 367, 'Subscriber', 95118),
	(127153, 416, '2013-12-16 15:13:00', 'Powell at Post (Union Square)', 71, '2013-12-16 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94945),
	(127155, 466, '2013-12-16 15:13:00', 'Embarcadero at Bryant', 54, '2013-12-16 15:20:00', '2nd at Folsom', 62, 311, 'Subscriber', 94105),
	(127161, 5440, '2013-12-16 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 16:48:00', 'Market at 4th', 76, 379, 'Customer', 90230),
	(127162, 647, '2013-12-16 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 15:30:00', 'Powell Street BART', 53, 580, 'Subscriber', 94605),
	(127165, 664, '2013-12-16 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 15:40:00', 'Market at 4th', 76, 455, 'Subscriber', 94587),
	(127166, 513, '2013-12-16 15:36:00', 'Embarcadero at Folsom', 51, '2013-12-16 15:44:00', 'Post at Kearney', 47, 489, 'Subscriber', 94107),
	(127173, 158, '2013-12-16 15:39:00', 'Embarcadero at Vallejo', 48, '2013-12-16 15:42:00', 'Steuart at Market', 74, 349, 'Subscriber', 94115),
	(127174, 251, '2013-12-16 15:40:00', 'Spear at Folsom', 49, '2013-12-16 15:44:00', 'Steuart at Market', 74, 469, 'Subscriber', 94115),
	(127177, 321, '2013-12-16 15:41:00', 'Commercial at Montgomery', 45, '2013-12-16 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94965),
	(127178, 8896, '2013-12-16 15:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 18:10:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Customer', NULL),
	(127180, 922, '2013-12-16 15:43:00', 'Embarcadero at Sansome', 60, '2013-12-16 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 95111),
	(127181, 598, '2013-12-16 15:45:00', 'Market at 10th', 67, '2013-12-16 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Customer', 94117),
	(127182, 376, '2013-12-16 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94110),
	(127183, 460, '2013-12-16 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94025),
	(127185, 8492, '2013-12-16 15:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Customer', NULL),
	(127186, 8142, '2013-12-16 15:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 480, 'Customer', NULL),
	(127187, 156, '2013-12-16 15:50:00', 'San Jose City Hall', 10, '2013-12-16 15:53:00', 'SJSU 4th at San Carlos', 12, 49, 'Subscriber', 95112),
	(127188, 339, '2013-12-16 15:51:00', 'Howard at 2nd', 63, '2013-12-16 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94087),
	(127189, 294, '2013-12-16 15:56:00', '5th at Howard', 57, '2013-12-16 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 95032),
	(127190, 204, '2013-12-16 15:58:00', 'Adobe on Almaden', 5, '2013-12-16 16:01:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94002),
	(127191, 720, '2013-12-16 15:58:00', 'Beale at Market', 56, '2013-12-16 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94066),
	(127192, 670, '2013-12-16 15:59:00', 'Market at Sansome', 77, '2013-12-16 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94402),
	(127193, 355, '2013-12-16 15:59:00', 'Steuart at Market', 74, '2013-12-16 16:05:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(127195, 564, '2013-12-16 16:01:00', 'San Jose City Hall', 10, '2013-12-16 16:10:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 94502),
	(127196, 650, '2013-12-16 16:01:00', 'Post at Kearney', 47, '2013-12-16 16:12:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(127197, 529, '2013-12-16 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94530),
	(127199, 835, '2013-12-16 16:03:00', 'Beale at Market', 56, '2013-12-16 16:16:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94107),
	(127201, 748, '2013-12-16 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94086),
	(127202, 556, '2013-12-16 16:06:00', 'St James Park', 13, '2013-12-16 16:15:00', 'San Jose Diridon Caltrain Station', 2, 717, 'Subscriber', 94114),
	(127203, 656, '2013-12-16 16:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 16:17:00', 'SJSU - San Salvador at 9th', 16, 175, 'Subscriber', 94043),
	(127207, 583, '2013-12-16 16:07:00', 'Post at Kearney', 47, '2013-12-16 16:17:00', '2nd at Townsend', 61, 524, 'Subscriber', 94024),
	(127208, 529, '2013-12-16 16:08:00', 'Howard at 2nd', 63, '2013-12-16 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94087),
	(127209, 770, '2013-12-16 16:08:00', 'Davis at Jackson', 42, '2013-12-16 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95129),
	(127210, 625, '2013-12-16 16:08:00', 'Steuart at Market', 74, '2013-12-16 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94002),
	(127211, 265, '2013-12-16 16:08:00', 'Adobe on Almaden', 5, '2013-12-16 16:13:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 94105),
	(127212, 915, '2013-12-16 16:08:00', 'University and Emerson', 35, '2013-12-16 16:23:00', 'California Ave Caltrain Station', 36, 247, 'Subscriber', 94025),
	(127213, 386, '2013-12-16 16:08:00', 'Adobe on Almaden', 5, '2013-12-16 16:15:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 94117),
	(127215, 541, '2013-12-16 16:10:00', 'Howard at 2nd', 63, '2013-12-16 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94062),
	(127216, 428, '2013-12-16 16:10:00', 'Clay at Battery', 41, '2013-12-16 16:17:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94105),
	(127220, 533, '2013-12-16 16:11:00', 'Embarcadero at Bryant', 54, '2013-12-16 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94105),
	(127221, 916, '2013-12-16 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(127222, 545, '2013-12-16 16:12:00', 'Market at 4th', 76, '2013-12-16 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95014),
	(127225, 461, '2013-12-16 16:14:00', 'Embarcadero at Folsom', 51, '2013-12-16 16:21:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94105),
	(127229, 272, '2013-12-16 16:14:00', 'Santa Clara at Almaden', 4, '2013-12-16 16:19:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 95020),
	(127231, 410, '2013-12-16 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 16:23:00', 'Market at 4th', 76, 516, 'Subscriber', 94550),
	(127232, 216, '2013-12-16 16:17:00', '2nd at South Park', 64, '2013-12-16 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 533, 'Subscriber', 94086),
	(127233, 1790, '2013-12-16 16:18:00', 'California Ave Caltrain Station', 36, '2013-12-16 16:48:00', 'University and Emerson', 35, 161, 'Subscriber', 94131),
	(127234, 620, '2013-12-16 16:18:00', '5th at Howard', 57, '2013-12-16 16:29:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94503),
	(127236, 391, '2013-12-16 16:20:00', '2nd at Townsend', 61, '2013-12-16 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94534),
	(127238, 303, '2013-12-16 16:21:00', '5th at Howard', 57, '2013-12-16 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95124),
	(127239, 860, '2013-12-16 16:21:00', 'Embarcadero at Sansome', 60, '2013-12-16 16:36:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94105),
	(127240, 872, '2013-12-16 16:22:00', 'Spear at Folsom', 49, '2013-12-16 16:36:00', 'Powell at Post (Union Square)', 71, 273, 'Customer', 94710),
	(127241, 1082, '2013-12-16 16:23:00', 'California Ave Caltrain Station', 36, '2013-12-16 16:41:00', 'San Antonio Caltrain Station', 29, 247, 'Subscriber', 94025),
	(127242, 495, '2013-12-16 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 16:32:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(127243, 132, '2013-12-16 16:24:00', 'Davis at Jackson', 42, '2013-12-16 16:26:00', 'Beale at Market', 56, 276, 'Subscriber', 94609),
	(127244, 279, '2013-12-16 16:24:00', 'Mountain View City Hall', 27, '2013-12-16 16:28:00', 'Mountain View Caltrain Station', 28, 293, 'Subscriber', 94114),
	(127245, 1000, '2013-12-16 16:26:00', 'Clay at Battery', 41, '2013-12-16 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94062),
	(127246, 527, '2013-12-16 16:26:00', 'Embarcadero at Folsom', 51, '2013-12-16 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94403),
	(127247, 228, '2013-12-16 16:27:00', 'Mountain View City Hall', 27, '2013-12-16 16:31:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(127253, 298, '2013-12-16 16:30:00', 'Golden Gate at Polk', 59, '2013-12-16 16:35:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94610),
	(127255, 394, '2013-12-16 16:31:00', 'Market at 4th', 76, '2013-12-16 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(127259, 249, '2013-12-16 16:32:00', 'South Van Ness at Market', 66, '2013-12-16 16:36:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94612),
	(127261, 350, '2013-12-16 16:33:00', 'Post at Kearney', 47, '2013-12-16 16:39:00', 'Grant Avenue at Columbus Avenue', 73, 609, 'Subscriber', 94133),
	(127262, 748, '2013-12-16 16:34:00', 'Townsend at 7th', 65, '2013-12-16 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94939),
	(127264, 593, '2013-12-16 16:35:00', 'Townsend at 7th', 65, '2013-12-16 16:45:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94538),
	(127265, 193, '2013-12-16 16:35:00', 'Santa Clara at Almaden', 4, '2013-12-16 16:38:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Subscriber', 94107),
	(127266, 531, '2013-12-16 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94403),
	(127267, 472, '2013-12-16 16:36:00', 'Embarcadero at Sansome', 60, '2013-12-16 16:44:00', 'Market at Sansome', 77, 418, 'Subscriber', 94105),
	(127268, 660, '2013-12-16 16:36:00', 'Market at 10th', 67, '2013-12-16 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94930),
	(127269, 407, '2013-12-16 16:37:00', 'Embarcadero at Folsom', 51, '2013-12-16 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94025),
	(127270, 589, '2013-12-16 16:38:00', 'Japantown', 9, '2013-12-16 16:48:00', 'Santa Clara at Almaden', 4, 262, 'Subscriber', 95112),
	(127271, 479, '2013-12-16 16:38:00', 'Howard at 2nd', 63, '2013-12-16 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(127272, 279, '2013-12-16 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 16:44:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94102),
	(127273, 570, '2013-12-16 16:40:00', '2nd at Townsend', 61, '2013-12-16 16:49:00', 'Steuart at Market', 74, 292, 'Subscriber', 94549),
	(127274, 187, '2013-12-16 16:40:00', 'Mountain View City Hall', 27, '2013-12-16 16:43:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94103),
	(127275, 462, '2013-12-16 16:40:00', 'Embarcadero at Sansome', 60, '2013-12-16 16:48:00', 'Market at Sansome', 77, 285, 'Subscriber', 94114),
	(127276, 710, '2013-12-16 16:40:00', 'Embarcadero at Folsom', 51, '2013-12-16 16:52:00', 'Grant Avenue at Columbus Avenue', 73, 433, 'Subscriber', 94105),
	(127278, 363, '2013-12-16 16:41:00', '2nd at South Park', 64, '2013-12-16 16:47:00', '5th at Howard', 57, 317, 'Subscriber', 94107),
	(127279, 292, '2013-12-16 16:42:00', 'Santa Clara at Almaden', 4, '2013-12-16 16:47:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94403),
	(127280, 240, '2013-12-16 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-16 16:46:00', 'Clay at Battery', 41, 466, 'Subscriber', 94111),
	(127281, 364, '2013-12-16 16:42:00', 'Commercial at Montgomery', 45, '2013-12-16 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94903),
	(127282, 398, '2013-12-16 16:43:00', '2nd at Townsend', 61, '2013-12-16 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94606),
	(127283, 965, '2013-12-16 16:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 16:59:00', '2nd at South Park', 64, 362, 'Subscriber', 94107),
	(127284, 466, '2013-12-16 16:43:00', 'Market at 4th', 76, '2013-12-16 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94403),
	(127285, 418, '2013-12-16 16:44:00', 'Palo Alto Caltrain Station', 34, '2013-12-16 16:51:00', 'Cowper at University', 37, 54, 'Subscriber', 95138),
	(127286, 433, '2013-12-16 16:44:00', '2nd at Folsom', 62, '2013-12-16 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94903),
	(127289, 1708, '2013-12-16 16:45:00', 'Embarcadero at Sansome', 60, '2013-12-16 17:14:00', 'Powell Street BART', 53, 567, 'Customer', 94133),
	(127290, 308, '2013-12-16 16:46:00', 'Commercial at Montgomery', 45, '2013-12-16 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94610),
	(127291, 496, '2013-12-16 16:46:00', 'Market at 10th', 67, '2013-12-16 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94404),
	(127292, 491, '2013-12-16 16:47:00', 'Market at 10th', 67, '2013-12-16 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94041),
	(127295, 999, '2013-12-16 16:48:00', 'Davis at Jackson', 42, '2013-12-16 17:04:00', 'Townsend at 7th', 65, 300, 'Customer', 94114),
	(127298, 222, '2013-12-16 16:49:00', '2nd at Folsom', 62, '2013-12-16 16:53:00', 'Market at Sansome', 77, 311, 'Subscriber', 94122),
	(127300, 523, '2013-12-16 16:50:00', 'Beale at Market', 56, '2013-12-16 16:58:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(127303, 378, '2013-12-16 16:51:00', 'San Pedro Square', 6, '2013-12-16 16:57:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 94002),
	(127304, 1675, '2013-12-16 16:51:00', 'Cowper at University', 37, '2013-12-16 17:19:00', 'Cowper at University', 37, 112, 'Subscriber', 95138),
	(127305, 228, '2013-12-16 16:51:00', '2nd at South Park', 64, '2013-12-16 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94158),
	(127308, 525, '2013-12-16 16:54:00', 'Embarcadero at Folsom', 51, '2013-12-16 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94404),
	(127311, 528, '2013-12-16 16:56:00', 'Embarcadero at Folsom', 51, '2013-12-16 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 95127),
	(127312, 755, '2013-12-16 16:56:00', 'Market at Sansome', 77, '2013-12-16 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 95014),
	(127313, 699, '2013-12-16 16:56:00', '2nd at Townsend', 61, '2013-12-16 17:08:00', 'Steuart at Market', 74, 421, 'Subscriber', 94501),
	(127314, 369, '2013-12-16 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94110),
	(127315, 822, '2013-12-16 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94403),
	(127316, 820, '2013-12-16 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94070),
	(127317, 393, '2013-12-16 16:56:00', 'Market at Sansome', 77, '2013-12-16 17:03:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94519),
	(127319, 580, '2013-12-16 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94403),
	(127320, 750, '2013-12-16 16:57:00', 'Market at Sansome', 77, '2013-12-16 17:10:00', '2nd at Townsend', 61, 285, 'Subscriber', 94402),
	(127321, 188, '2013-12-16 16:58:00', 'Market at Sansome', 77, '2013-12-16 17:01:00', 'Steuart at Market', 74, 287, 'Subscriber', 94589),
	(127322, 279, '2013-12-16 16:58:00', 'Embarcadero at Bryant', 54, '2013-12-16 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94041),
	(127323, 742, '2013-12-16 16:58:00', '2nd at Townsend', 61, '2013-12-16 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94610),
	(127324, 325, '2013-12-16 16:59:00', 'Clay at Battery', 41, '2013-12-16 17:05:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 95404),
	(127325, 608, '2013-12-16 17:00:00', 'Howard at 2nd', 63, '2013-12-16 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94920),
	(127326, 272, '2013-12-16 17:01:00', 'Commercial at Montgomery', 45, '2013-12-16 17:05:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94111),
	(127327, 240, '2013-12-16 17:01:00', 'Embarcadero at Vallejo', 48, '2013-12-16 17:05:00', 'Steuart at Market', 74, 443, 'Subscriber', 94556),
	(127328, 495, '2013-12-16 17:01:00', 'Beale at Market', 56, '2013-12-16 17:09:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94111),
	(127329, 761, '2013-12-16 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 17:14:00', 'Market at 10th', 67, 579, 'Customer', 94117),
	(127333, 521, '2013-12-16 17:02:00', 'Market at Sansome', 77, '2013-12-16 17:11:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94132),
	(127335, 318, '2013-12-16 17:03:00', '2nd at South Park', 64, '2013-12-16 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94501),
	(127336, 364, '2013-12-16 17:04:00', 'Townsend at 7th', 65, '2013-12-16 17:10:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94707),
	(127337, 479, '2013-12-16 17:04:00', '2nd at Folsom', 62, '2013-12-16 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94590),
	(127338, 454, '2013-12-16 17:04:00', 'Embarcadero at Folsom', 51, '2013-12-16 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94062),
	(127339, 229, '2013-12-16 17:04:00', 'San Jose City Hall', 10, '2013-12-16 17:08:00', 'San Salvador at 1st', 8, 645, 'Subscriber', 95113),
	(127340, 471, '2013-12-16 17:04:00', 'Market at Sansome', 77, '2013-12-16 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94040),
	(127341, 842, '2013-12-16 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94002),
	(127342, 333, '2013-12-16 17:05:00', '5th at Howard', 57, '2013-12-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94303),
	(127344, 698, '2013-12-16 17:05:00', 'Steuart at Market', 74, '2013-12-16 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 98040),
	(127345, 310, '2013-12-16 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94087),
	(127348, 385, '2013-12-16 17:07:00', 'Market at Sansome', 77, '2013-12-16 17:13:00', '2nd at South Park', 64, 500, 'Subscriber', 94107),
	(127349, 615, '2013-12-16 17:07:00', 'Steuart at Market', 74, '2013-12-16 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94010),
	(127351, 208, '2013-12-16 17:07:00', 'Embarcadero at Folsom', 51, '2013-12-16 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94607),
	(127353, 177, '2013-12-16 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94602),
	(127354, 441, '2013-12-16 17:07:00', 'Washington at Kearney', 46, '2013-12-16 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94133),
	(127356, 342, '2013-12-16 17:08:00', 'Market at 4th', 76, '2013-12-16 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94558),
	(127357, 247, '2013-12-16 17:08:00', 'Market at Sansome', 77, '2013-12-16 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94510),
	(127360, 428, '2013-12-16 17:09:00', '2nd at South Park', 64, '2013-12-16 17:16:00', 'Market at Sansome', 77, 438, 'Subscriber', 94107),
	(127361, 635, '2013-12-16 17:10:00', 'Post at Kearney', 47, '2013-12-16 17:21:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94114),
	(127362, 363, '2013-12-16 17:10:00', 'Howard at 2nd', 63, '2013-12-16 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(127363, 307, '2013-12-16 17:10:00', '2nd at South Park', 64, '2013-12-16 17:15:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(127364, 272, '2013-12-16 17:13:00', 'Townsend at 7th', 65, '2013-12-16 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 95120),
	(127365, 300, '2013-12-16 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 17:18:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94107),
	(127367, 388, '2013-12-16 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 17:20:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(127368, 868, '2013-12-16 17:14:00', 'Embarcadero at Sansome', 60, '2013-12-16 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94111),
	(127369, 223, '2013-12-16 17:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 17:18:00', 'Market at 10th', 67, 531, 'Subscriber', 94609),
	(127370, 489, '2013-12-16 17:15:00', 'Market at 4th', 76, '2013-12-16 17:23:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94122),
	(127371, 407, '2013-12-16 17:15:00', 'Market at 4th', 76, '2013-12-16 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94062),
	(127372, 689, '2013-12-16 17:15:00', 'Townsend at 7th', 65, '2013-12-16 17:27:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94109),
	(127377, 178, '2013-12-16 17:17:00', 'Market at Sansome', 77, '2013-12-16 17:20:00', 'Market at 4th', 76, 471, 'Subscriber', 2139),
	(127378, 558, '2013-12-16 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 17:26:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94122),
	(127379, 554, '2013-12-16 17:19:00', 'Embarcadero at Folsom', 51, '2013-12-16 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94303),
	(127380, 348, '2013-12-16 17:19:00', 'Mountain View City Hall', 27, '2013-12-16 17:25:00', 'Mountain View Caltrain Station', 28, 244, 'Subscriber', 94123),
	(127381, 288, '2013-12-16 17:21:00', '2nd at South Park', 64, '2013-12-16 17:26:00', 'Market at Sansome', 77, 505, 'Subscriber', 94606),
	(127383, 1277, '2013-12-16 17:17:00', 'Spear at Folsom', 49, '2013-12-16 17:39:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94103),
	(127384, 832, '2013-12-16 17:22:00', 'Beale at Market', 56, '2013-12-16 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94062),
	(127385, 292, '2013-12-16 17:22:00', '5th at Howard', 57, '2013-12-16 17:27:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94103),
	(127386, 308, '2013-12-16 17:22:00', 'Washington at Kearney', 46, '2013-12-16 17:27:00', 'Post at Kearney', 47, 444, 'Subscriber', 94920),
	(127388, 365, '2013-12-16 17:23:00', '2nd at South Park', 64, '2013-12-16 17:29:00', 'Market at Sansome', 77, 561, 'Subscriber', 94568),
	(127389, 441, '2013-12-16 17:21:00', '2nd at Folsom', 62, '2013-12-16 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 95112),
	(127390, 380, '2013-12-16 17:25:00', 'Embarcadero at Vallejo', 48, '2013-12-16 17:32:00', 'Embarcadero at Bryant', 54, 337, 'Subscriber', 94105),
	(127391, 393, '2013-12-16 17:26:00', 'Market at 4th', 76, '2013-12-16 17:33:00', 'Steuart at Market', 74, 447, 'Subscriber', 94952),
	(127392, 618, '2013-12-16 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 17:37:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94111),
	(127393, 359, '2013-12-16 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 17:32:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(127395, 514, '2013-12-16 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 17:36:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94501),
	(127396, 221, '2013-12-16 17:28:00', 'Adobe on Almaden', 5, '2013-12-16 17:32:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Customer', 94583),
	(127397, 237, '2013-12-16 17:28:00', 'Mountain View City Hall', 27, '2013-12-16 17:32:00', 'Mountain View Caltrain Station', 28, 692, 'Subscriber', 94107),
	(127399, 461, '2013-12-16 17:29:00', 'Embarcadero at Folsom', 51, '2013-12-16 17:37:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94133),
	(127401, 573, '2013-12-16 17:29:00', 'Commercial at Montgomery', 45, '2013-12-16 17:39:00', '5th at Howard', 57, 424, 'Subscriber', 94103),
	(127402, 255, '2013-12-16 17:30:00', '2nd at South Park', 64, '2013-12-16 17:34:00', 'Market at Sansome', 77, 500, 'Subscriber', 94588),
	(127403, 1316, '2013-12-16 17:30:00', '2nd at Townsend', 61, '2013-12-16 17:52:00', '2nd at Townsend', 61, 524, 'Subscriber', 94107),
	(127404, 617, '2013-12-16 17:30:00', '2nd at Townsend', 61, '2013-12-16 17:40:00', 'Steuart at Market', 74, 285, 'Subscriber', 94558),
	(127405, 929, '2013-12-16 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 17:46:00', 'San Francisco City Hall', 58, 620, 'Subscriber', 94598),
	(127406, 557, '2013-12-16 17:31:00', 'Market at 4th', 76, '2013-12-16 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94102),
	(127407, 713, '2013-12-16 17:31:00', 'Townsend at 7th', 65, '2013-12-16 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94925),
	(127408, 444, '2013-12-16 17:31:00', 'Redwood City Medical Center', 26, '2013-12-16 17:39:00', 'Redwood City Caltrain Station', 22, 100, 'Subscriber', 93930),
	(127409, 627, '2013-12-16 17:32:00', 'Embarcadero at Vallejo', 48, '2013-12-16 17:42:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(127410, 881, '2013-12-16 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 17:46:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94608),
	(127411, 189, '2013-12-16 17:32:00', 'Howard at 2nd', 63, '2013-12-16 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94104),
	(127412, 519, '2013-12-16 17:32:00', '2nd at South Park', 64, '2013-12-16 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94904),
	(127413, 637, '2013-12-16 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94043),
	(127414, 171, '2013-12-16 17:34:00', 'Adobe on Almaden', 5, '2013-12-16 17:37:00', 'San Jose Civic Center', 3, 254, 'Subscriber', 95136),
	(127415, 383, '2013-12-16 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 17:41:00', 'Steuart at Market', 74, 352, 'Subscriber', 94903),
	(127416, 1015, '2013-12-16 17:35:00', 'Commercial at Montgomery', 45, '2013-12-16 17:52:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94102),
	(127417, 473, '2013-12-16 17:36:00', 'Commercial at Montgomery', 45, '2013-12-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94061),
	(127418, 637, '2013-12-16 17:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94611),
	(127419, 285, '2013-12-16 17:36:00', 'Market at Sansome', 77, '2013-12-16 17:41:00', '2nd at South Park', 64, 259, 'Subscriber', 94103),
	(127424, 322, '2013-12-16 17:37:00', 'Clay at Battery', 41, '2013-12-16 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94105),
	(127425, 1600, '2013-12-16 17:38:00', 'Embarcadero at Sansome', 60, '2013-12-16 18:04:00', 'South Van Ness at Market', 66, 354, 'Subscriber', 94301),
	(127426, 355, '2013-12-16 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 17:43:00', 'Santa Clara at Almaden', 4, 717, 'Subscriber', 95110),
	(127427, 623, '2013-12-16 17:38:00', 'Embarcadero at Vallejo', 48, '2013-12-16 17:48:00', '2nd at South Park', 64, 536, 'Subscriber', 94602),
	(127428, 247, '2013-12-16 17:38:00', '2nd at Townsend', 61, '2013-12-16 17:42:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94708),
	(127429, 251, '2013-12-16 17:38:00', 'Santa Clara at Almaden', 4, '2013-12-16 17:43:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94103),
	(127432, 209, '2013-12-16 17:39:00', 'San Pedro Square', 6, '2013-12-16 17:43:00', 'Arena Green / SAP Center', 14, 208, 'Subscriber', 95126),
	(127433, 632, '2013-12-16 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 17:50:00', 'Steuart at Market', 74, 539, 'Subscriber', 94133),
	(127435, 755, '2013-12-16 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 95032),
	(127436, 315, '2013-12-16 17:42:00', 'Embarcadero at Bryant', 54, '2013-12-16 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 272, 'Subscriber', 94107),
	(127437, 634, '2013-12-16 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 17:52:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94610),
	(127440, 400, '2013-12-16 17:42:00', '2nd at Folsom', 62, '2013-12-16 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 95051),
	(127442, 332, '2013-12-16 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94062),
	(127445, 379, '2013-12-16 17:44:00', 'Embarcadero at Sansome', 60, '2013-12-16 17:51:00', 'Steuart at Market', 74, 329, 'Subscriber', 94565),
	(127446, 1999, '2013-12-16 17:45:00', 'Embarcadero at Vallejo', 48, '2013-12-16 18:18:00', 'Market at 10th', 67, 596, 'Customer', 94132),
	(127447, 766, '2013-12-16 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94158),
	(127452, 632, '2013-12-16 17:47:00', 'Market at 4th', 76, '2013-12-16 17:57:00', 'Market at 10th', 67, 486, 'Subscriber', 94102),
	(127453, 254, '2013-12-16 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 17:51:00', 'Clay at Battery', 41, 522, 'Subscriber', 94133),
	(127454, 809, '2013-12-16 17:47:00', 'Embarcadero at Vallejo', 48, '2013-12-16 18:01:00', '2nd at South Park', 64, 318, 'Subscriber', 94602),
	(127456, 392, '2013-12-16 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 17:54:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94087),
	(127457, 393, '2013-12-16 17:48:00', 'Powell Street BART', 53, '2013-12-16 17:55:00', 'Market at Sansome', 77, 510, 'Subscriber', 94107),
	(127458, 966, '2013-12-16 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94103),
	(127459, 664, '2013-12-16 17:49:00', 'Powell at Post (Union Square)', 71, '2013-12-16 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94965),
	(127460, 479, '2013-12-16 17:49:00', 'Howard at 2nd', 63, '2013-12-16 17:57:00', 'Powell at Post (Union Square)', 71, 477, 'Subscriber', 94105),
	(127461, 518, '2013-12-16 17:49:00', '2nd at Townsend', 61, '2013-12-16 17:57:00', 'Steuart at Market', 74, 634, 'Subscriber', 94116),
	(127462, 634, '2013-12-16 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 17:59:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94107),
	(127463, 773, '2013-12-16 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 18:02:00', 'Powell at Post (Union Square)', 71, 586, 'Subscriber', 94108),
	(127466, 365, '2013-12-16 17:50:00', 'Market at Sansome', 77, '2013-12-16 17:56:00', 'Powell Street BART', 53, 561, 'Subscriber', 94116),
	(127467, 869, '2013-12-16 17:51:00', 'Powell Street BART', 53, '2013-12-16 18:06:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(127468, 279, '2013-12-16 17:52:00', 'SJSU - San Salvador at 9th', 16, '2013-12-16 17:57:00', 'MLK Library', 11, 195, 'Subscriber', 95112),
	(127470, 458, '2013-12-16 17:54:00', 'Beale at Market', 56, '2013-12-16 18:01:00', '2nd at Townsend', 61, 459, 'Subscriber', 94041),
	(127472, 1230, '2013-12-16 17:50:00', 'Palo Alto Caltrain Station', 34, '2013-12-16 18:10:00', 'San Antonio Caltrain Station', 29, 374, 'Subscriber', 94040),
	(127473, 826, '2013-12-16 17:54:00', 'Townsend at 7th', 65, '2013-12-16 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94611),
	(127474, 751, '2013-12-16 17:54:00', '2nd at South Park', 64, '2013-12-16 18:07:00', 'Golden Gate at Polk', 59, 536, 'Subscriber', 94109),
	(127475, 287, '2013-12-16 17:55:00', '2nd at South Park', 64, '2013-12-16 18:00:00', 'Post at Kearney', 47, 310, 'Subscriber', 94903),
	(127477, 607, '2013-12-16 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94404),
	(127478, 505, '2013-12-16 17:56:00', 'Post at Kearney', 47, '2013-12-16 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94104),
	(127479, 474, '2013-12-16 17:57:00', '2nd at Townsend', 61, '2013-12-16 18:05:00', 'Townsend at 7th', 65, 445, 'Customer', 94110),
	(127480, 532, '2013-12-16 17:58:00', '2nd at Folsom', 62, '2013-12-16 18:07:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94111),
	(127481, 217, '2013-12-16 17:58:00', 'Townsend at 7th', 65, '2013-12-16 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94065),
	(127482, 636, '2013-12-16 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94901),
	(127483, 685, '2013-12-16 17:59:00', 'Embarcadero at Vallejo', 48, '2013-12-16 18:10:00', '2nd at Townsend', 61, 451, 'Subscriber', 94402),
	(127484, 675, '2013-12-16 17:59:00', 'Market at Sansome', 77, '2013-12-16 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94107),
	(127486, 1046, '2013-12-16 18:00:00', 'Embarcadero at Sansome', 60, '2013-12-16 18:17:00', 'Embarcadero at Folsom', 51, 447, 'Customer', 2115),
	(127487, 1056, '2013-12-16 18:00:00', 'Embarcadero at Sansome', 60, '2013-12-16 18:17:00', 'Embarcadero at Folsom', 51, 608, 'Customer', 2115),
	(127488, 568, '2013-12-16 18:01:00', '5th at Howard', 57, '2013-12-16 18:11:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94005),
	(127489, 442, '2013-12-16 18:01:00', '2nd at South Park', 64, '2013-12-16 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94705),
	(127490, 357, '2013-12-16 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 18:08:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94105),
	(127492, 287, '2013-12-16 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94041),
	(127493, 333, '2013-12-16 18:03:00', 'Embarcadero at Sansome', 60, '2013-12-16 18:08:00', 'Embarcadero at Folsom', 51, 276, 'Customer', NULL),
	(127494, 696, '2013-12-16 18:03:00', '2nd at Townsend', 61, '2013-12-16 18:15:00', 'Steuart at Market', 74, 582, 'Subscriber', 94960),
	(127496, 483, '2013-12-16 18:06:00', 'Embarcadero at Sansome', 60, '2013-12-16 18:14:00', 'Steuart at Market', 74, 436, 'Subscriber', 94114),
	(127497, 751, '2013-12-16 18:06:00', '2nd at Townsend', 61, '2013-12-16 18:18:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94109),
	(127498, 283, '2013-12-16 18:07:00', 'Market at Sansome', 77, '2013-12-16 18:11:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94111),
	(127499, 584, '2013-12-16 18:07:00', 'Townsend at 7th', 65, '2013-12-16 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94403),
	(127500, 504, '2013-12-16 18:07:00', 'Embarcadero at Sansome', 60, '2013-12-16 18:16:00', 'Market at Sansome', 77, 327, 'Subscriber', 94132),
	(127501, 646, '2013-12-16 18:07:00', '2nd at South Park', 64, '2013-12-16 18:18:00', 'Washington at Kearney', 46, 259, 'Subscriber', 94133),
	(127503, 309, '2013-12-16 18:08:00', 'Embarcadero at Sansome', 60, '2013-12-16 18:13:00', 'Steuart at Market', 74, 434, 'Subscriber', 94597),
	(127504, 237, '2013-12-16 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 18:12:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94117),
	(127505, 1085, '2013-12-16 18:08:00', '2nd at South Park', 64, '2013-12-16 18:26:00', '2nd at South Park', 64, 318, 'Subscriber', 94117),
	(127506, 398, '2013-12-16 18:08:00', '2nd at Townsend', 61, '2013-12-16 18:15:00', 'Steuart at Market', 74, 585, 'Subscriber', 94903),
	(127507, 288, '2013-12-16 18:08:00', 'Steuart at Market', 74, '2013-12-16 18:13:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94107),
	(127508, 569, '2013-12-16 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 18:18:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94102),
	(127509, 214, '2013-12-16 18:10:00', 'Clay at Battery', 41, '2013-12-16 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94105),
	(127510, 389, '2013-12-16 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94040),
	(127511, 747, '2013-12-16 18:12:00', 'Market at 10th', 67, '2013-12-16 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94086),
	(127514, 942, '2013-12-16 18:14:00', 'Mountain View Caltrain Station', 28, '2013-12-16 18:30:00', 'San Antonio Caltrain Station', 29, 293, 'Subscriber', 95014),
	(127515, 551, '2013-12-16 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94611),
	(127516, 650, '2013-12-16 18:15:00', 'Market at 10th', 67, '2013-12-16 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94085),
	(127517, 170, '2013-12-16 18:15:00', '2nd at Folsom', 62, '2013-12-16 18:18:00', 'Market at Sansome', 77, 631, 'Subscriber', 94702),
	(127519, 319, '2013-12-16 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 18:22:00', '2nd at Townsend', 61, 397, 'Subscriber', 94107),
	(127520, 349, '2013-12-16 18:17:00', 'Commercial at Montgomery', 45, '2013-12-16 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94704),
	(127522, 568, '2013-12-16 18:18:00', 'Townsend at 7th', 65, '2013-12-16 18:28:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94117),
	(127524, 901, '2013-12-16 18:19:00', 'Embarcadero at Sansome', 60, '2013-12-16 18:34:00', 'Golden Gate at Polk', 59, 322, 'Subscriber', 94102),
	(127525, 608, '2013-12-16 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 18:29:00', 'Post at Kearney', 47, 627, 'Subscriber', 94116),
	(127527, 398, '2013-12-16 18:21:00', 'Steuart at Market', 74, '2013-12-16 18:27:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94133),
	(127528, 206, '2013-12-16 18:23:00', '2nd at Folsom', 62, '2013-12-16 18:27:00', '2nd at Townsend', 61, 267, 'Subscriber', 94107),
	(127529, 370, '2013-12-16 18:23:00', 'Post at Kearney', 47, '2013-12-16 18:29:00', '5th at Howard', 57, 310, 'Subscriber', 94105),
	(127530, 171, '2013-12-16 18:24:00', 'Market at 4th', 76, '2013-12-16 18:27:00', 'Market at Sansome', 77, 471, 'Subscriber', 2139),
	(127531, 258, '2013-12-16 18:25:00', '2nd at South Park', 64, '2013-12-16 18:29:00', 'Market at Sansome', 77, 441, 'Subscriber', 94118),
	(127539, 612, '2013-12-16 18:28:00', 'Embarcadero at Vallejo', 48, '2013-12-16 18:38:00', '2nd at Townsend', 61, 617, 'Subscriber', 94107),
	(127540, 497, '2013-12-16 18:29:00', 'Market at 4th', 76, '2013-12-16 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94619),
	(127541, 266, '2013-12-16 18:29:00', 'Spear at Folsom', 49, '2013-12-16 18:33:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94105),
	(127544, 690, '2013-12-16 18:30:00', '2nd at Folsom', 62, '2013-12-16 18:41:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94102),
	(127545, 728, '2013-12-16 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 18:42:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94109),
	(127546, 224, '2013-12-16 18:32:00', 'Mountain View City Hall', 27, '2013-12-16 18:35:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94158),
	(127549, 561, '2013-12-16 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 18:41:00', 'Powell Street BART', 53, 371, 'Subscriber', 94109),
	(127550, 430, '2013-12-16 18:32:00', 'Market at 10th', 67, '2013-12-16 18:39:00', 'Market at 4th', 76, 554, 'Subscriber', 94107),
	(127551, 231, '2013-12-16 18:32:00', '2nd at Folsom', 62, '2013-12-16 18:36:00', 'Market at Sansome', 77, 427, 'Subscriber', 94115),
	(127552, 472, '2013-12-16 18:34:00', 'Powell Street BART', 53, '2013-12-16 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94602),
	(127553, 375, '2013-12-16 18:34:00', 'Howard at 2nd', 63, '2013-12-16 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94040),
	(127554, 522, '2013-12-16 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-16 18:43:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94107),
	(127555, 384, '2013-12-16 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 18:41:00', 'Powell Street BART', 53, 446, 'Subscriber', 94706),
	(127556, 983, '2013-12-16 18:36:00', 'Market at Sansome', 77, '2013-12-16 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94025),
	(127557, 855, '2013-12-16 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-16 18:51:00', 'Japantown', 9, 45, 'Subscriber', 95112),
	(127558, 657, '2013-12-16 18:37:00', 'Market at 10th', 67, '2013-12-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94040),
	(127559, 356, '2013-12-16 18:37:00', '5th at Howard', 57, '2013-12-16 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94041),
	(127560, 213, '2013-12-16 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 18:41:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(127563, 344, '2013-12-16 18:39:00', 'Howard at 2nd', 63, '2013-12-16 18:44:00', 'Beale at Market', 56, 469, 'Subscriber', 94108),
	(127565, 151, '2013-12-16 18:39:00', 'Market at 4th', 76, '2013-12-16 18:41:00', 'Powell Street BART', 53, 343, 'Subscriber', 94103),
	(127566, 556, '2013-12-16 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 18:49:00', 'Powell Street BART', 53, 455, 'Subscriber', 94709),
	(127567, 462, '2013-12-16 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 18:48:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(127568, 533, '2013-12-16 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 18:50:00', '5th at Howard', 57, 340, 'Subscriber', 94105),
	(127569, 686, '2013-12-16 18:41:00', 'Commercial at Montgomery', 45, '2013-12-16 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94043),
	(127571, 351, '2013-12-16 18:44:00', 'Market at 10th', 67, '2013-12-16 18:50:00', '5th at Howard', 57, 596, 'Subscriber', 94107),
	(127572, 207, '2013-12-16 18:44:00', '2nd at Folsom', 62, '2013-12-16 18:48:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(127573, 208, '2013-12-16 18:44:00', '2nd at Townsend', 61, '2013-12-16 18:48:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94105),
	(127575, 473, '2013-12-16 18:48:00', 'Townsend at 7th', 65, '2013-12-16 18:55:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94707),
	(127576, 927, '2013-12-16 18:48:00', 'Townsend at 7th', 65, '2013-12-16 19:03:00', 'Post at Kearney', 47, 464, 'Subscriber', 94108),
	(127578, 726, '2013-12-16 18:48:00', '2nd at Folsom', 62, '2013-12-16 19:00:00', 'Golden Gate at Polk', 59, 612, 'Subscriber', 94105),
	(127579, 573, '2013-12-16 18:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 18:58:00', '2nd at Folsom', 62, 489, 'Subscriber', 94107),
	(127580, 801, '2013-12-16 18:50:00', 'South Van Ness at Market', 66, '2013-12-16 19:03:00', 'Market at 4th', 76, 356, 'Subscriber', 94110),
	(127581, 614, '2013-12-16 18:50:00', '5th at Howard', 57, '2013-12-16 19:00:00', 'Golden Gate at Polk', 59, 340, 'Subscriber', 94105),
	(127582, 509, '2013-12-16 18:50:00', 'Embarcadero at Folsom', 51, '2013-12-16 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Customer', 2115),
	(127583, 517, '2013-12-16 18:50:00', 'Embarcadero at Folsom', 51, '2013-12-16 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', 2115),
	(127584, 995, '2013-12-16 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 19:06:00', 'Washington at Kearney', 46, 272, 'Subscriber', 94133),
	(127586, 610, '2013-12-16 18:56:00', '2nd at Townsend', 61, '2013-12-16 19:06:00', 'Steuart at Market', 74, 524, 'Subscriber', 94579),
	(127588, 579, '2013-12-16 18:57:00', 'Embarcadero at Vallejo', 48, '2013-12-16 19:07:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94111),
	(127591, 815, '2013-12-16 18:58:00', 'Post at Kearney', 47, '2013-12-16 19:12:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94702),
	(127592, 275, '2013-12-16 18:58:00', 'Mountain View Caltrain Station', 28, '2013-12-16 19:02:00', 'Evelyn Park and Ride', 30, 639, 'Subscriber', 95032),
	(127595, 189, '2013-12-16 19:01:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 19:04:00', 'Powell Street BART', 53, 317, 'Subscriber', 94105),
	(127596, 458, '2013-12-16 19:01:00', 'Commercial at Montgomery', 45, '2013-12-16 19:09:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94107),
	(127597, 733, '2013-12-16 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94920),
	(127598, 738, '2013-12-16 19:02:00', '2nd at Townsend', 61, '2013-12-16 19:14:00', 'Steuart at Market', 74, 450, 'Subscriber', 94107),
	(127599, 286, '2013-12-16 19:02:00', '2nd at Folsom', 62, '2013-12-16 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 90291),
	(127600, 427, '2013-12-16 19:02:00', '2nd at Townsend', 61, '2013-12-16 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94612),
	(127601, 411, '2013-12-16 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 19:10:00', '5th at Howard', 57, 396, 'Customer', 94583),
	(127602, 715, '2013-12-16 19:04:00', 'Howard at 2nd', 63, '2013-12-16 19:16:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94103),
	(127603, 450, '2013-12-16 19:06:00', '2nd at Folsom', 62, '2013-12-16 19:13:00', 'Market at 4th', 76, 497, 'Subscriber', 94158),
	(127604, 418, '2013-12-16 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 19:13:00', 'Powell Street BART', 53, 362, 'Subscriber', 94611),
	(127609, 534, '2013-12-16 19:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 19:17:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(127611, 532, '2013-12-16 19:09:00', 'Howard at 2nd', 63, '2013-12-16 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94404),
	(127612, 544, '2013-12-16 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94577),
	(127615, 465, '2013-12-16 19:11:00', 'Mountain View City Hall', 27, '2013-12-16 19:19:00', 'Evelyn Park and Ride', 30, 136, 'Subscriber', 94043),
	(127618, 207, '2013-12-16 19:13:00', 'Spear at Folsom', 49, '2013-12-16 19:16:00', 'Beale at Market', 56, 549, 'Subscriber', 94131),
	(127619, 421, '2013-12-16 19:14:00', '5th at Howard', 57, '2013-12-16 19:21:00', 'Market at 10th', 67, 532, 'Subscriber', 94102),
	(127621, 442, '2013-12-16 19:15:00', '2nd at South Park', 64, '2013-12-16 19:22:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94108),
	(127622, 453, '2013-12-16 19:15:00', 'Townsend at 7th', 65, '2013-12-16 19:22:00', '2nd at Townsend', 61, 378, 'Subscriber', 94105),
	(127623, 533, '2013-12-16 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 19:24:00', 'Powell Street BART', 53, 493, 'Subscriber', 94107),
	(127624, 585, '2013-12-16 19:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 19:22:00', 'Market at 10th', 67, 360, 'Subscriber', 94105),
	(127625, 366, '2013-12-16 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 19:22:00', '2nd at Townsend', 61, 373, 'Subscriber', 94105),
	(127626, 607, '2013-12-16 19:17:00', 'Market at Sansome', 77, '2013-12-16 19:27:00', 'Embarcadero at Vallejo', 48, 438, 'Customer', NULL),
	(127627, 321, '2013-12-16 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(127628, 207, '2013-12-16 19:19:00', 'Powell Street BART', 53, '2013-12-16 19:22:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94131),
	(127630, 377, '2013-12-16 19:19:00', 'Market at 10th', 67, '2013-12-16 19:25:00', '5th at Howard', 57, 623, 'Subscriber', 94703),
	(127631, 230, '2013-12-16 19:20:00', 'Howard at 2nd', 63, '2013-12-16 19:24:00', 'Market at Sansome', 77, 503, 'Subscriber', 94111),
	(127637, 433, '2013-12-16 19:24:00', 'Market at Sansome', 77, '2013-12-16 19:31:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94103),
	(127638, 239, '2013-12-16 19:26:00', 'Market at Sansome', 77, '2013-12-16 19:30:00', 'Steuart at Market', 74, 286, 'Subscriber', 94920),
	(127640, 368, '2013-12-16 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 19:35:00', '2nd at South Park', 64, 485, 'Subscriber', 94105),
	(127641, 462, '2013-12-16 19:29:00', 'Market at 4th', 76, '2013-12-16 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94158),
	(127642, 1033, '2013-12-16 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 19:46:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94107),
	(127643, 300, '2013-12-16 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 19:34:00', '2nd at South Park', 64, 416, 'Subscriber', 94107),
	(127644, 401, '2013-12-16 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 19:37:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(127647, 202, '2013-12-16 19:33:00', 'Market at Sansome', 77, '2013-12-16 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94107),
	(127652, 1377, '2013-12-16 19:36:00', 'Embarcadero at Sansome', 60, '2013-12-16 19:59:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', 13126),
	(127653, 1365, '2013-12-16 19:36:00', 'Embarcadero at Sansome', 60, '2013-12-16 19:59:00', 'Powell at Post (Union Square)', 71, 605, 'Customer', 13126),
	(127656, 252, '2013-12-16 19:39:00', 'Townsend at 7th', 65, '2013-12-16 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94158),
	(127657, 835, '2013-12-16 19:40:00', 'Townsend at 7th', 65, '2013-12-16 19:54:00', 'Golden Gate at Polk', 59, 445, 'Subscriber', 94109),
	(127665, 958, '2013-12-16 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 20:00:00', 'Embarcadero at Bryant', 54, 483, 'Customer', NULL),
	(127666, 78, '2013-12-16 19:44:00', 'Beale at Market', 56, '2013-12-16 19:45:00', 'Beale at Market', 56, 465, 'Subscriber', 94611),
	(127667, 491, '2013-12-16 19:44:00', 'Townsend at 7th', 65, '2013-12-16 19:53:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94597),
	(127669, 693, '2013-12-16 19:45:00', 'Market at 10th', 67, '2013-12-16 19:56:00', 'Post at Kearney', 47, 330, 'Subscriber', 94107),
	(127673, 192, '2013-12-16 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 19:47:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94103),
	(127675, 314, '2013-12-16 19:48:00', 'Townsend at 7th', 65, '2013-12-16 19:53:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94117),
	(127676, 1107, '2013-12-16 19:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 91362),
	(127677, 1151, '2013-12-16 19:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', 91362),
	(127678, 326, '2013-12-16 19:50:00', '2nd at South Park', 64, '2013-12-16 19:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94107),
	(127680, 964, '2013-12-16 19:51:00', 'Mountain View Caltrain Station', 28, '2013-12-16 20:08:00', 'San Antonio Caltrain Station', 29, 693, 'Subscriber', 94040),
	(127681, 365, '2013-12-16 19:53:00', 'Clay at Battery', 41, '2013-12-16 19:59:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94062),
	(127682, 623, '2013-12-16 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 20:03:00', 'Powell Street BART', 53, 300, 'Subscriber', 94107),
	(127683, 594, '2013-12-16 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 20:03:00', 'Powell Street BART', 53, 458, 'Subscriber', 94107),
	(127684, 226, '2013-12-16 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 19:59:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94107),
	(127685, 319, '2013-12-16 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-16 20:02:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94111),
	(127686, 1187, '2013-12-16 19:57:00', 'Powell Street BART', 53, '2013-12-16 20:17:00', 'Steuart at Market', 74, 495, 'Subscriber', 94110),
	(127690, 498, '2013-12-16 20:02:00', '2nd at South Park', 64, '2013-12-16 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94131),
	(127693, 253, '2013-12-16 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 20:08:00', 'Townsend at 7th', 65, 333, 'Customer', NULL),
	(127694, 401, '2013-12-16 20:05:00', '2nd at Townsend', 61, '2013-12-16 20:11:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94107),
	(127695, 214, '2013-12-16 20:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 20:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94608),
	(127696, 123, '2013-12-16 20:05:00', 'Post at Kearney', 47, '2013-12-16 20:07:00', 'Post at Kearney', 47, 392, 'Subscriber', 94103),
	(127698, 352, '2013-12-16 20:08:00', 'South Van Ness at Market', 66, '2013-12-16 20:14:00', 'Powell Street BART', 53, 555, 'Subscriber', 94607),
	(127703, 240, '2013-12-16 20:09:00', 'Howard at 2nd', 63, '2013-12-16 20:13:00', '2nd at South Park', 64, 578, 'Subscriber', 94107),
	(127704, 612, '2013-12-16 20:09:00', 'SJSU - San Salvador at 9th', 16, '2013-12-16 20:19:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94043),
	(127709, 415, '2013-12-16 20:11:00', 'South Van Ness at Market', 66, '2013-12-16 20:18:00', 'Market at 4th', 76, 479, 'Subscriber', 94103),
	(127711, 283, '2013-12-16 20:17:00', '2nd at South Park', 64, '2013-12-16 20:22:00', '5th at Howard', 57, 578, 'Subscriber', 94103),
	(127712, 868, '2013-12-16 20:17:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94063),
	(127713, 392, '2013-12-16 20:18:00', 'Market at Sansome', 77, '2013-12-16 20:24:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94103),
	(127714, 1158, '2013-12-16 20:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 20:37:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94103),
	(127715, 1094, '2013-12-16 20:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 20:37:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94103),
	(127718, 472, '2013-12-16 20:21:00', 'Market at 10th', 67, '2013-12-16 20:28:00', 'Post at Kearney', 47, 521, 'Subscriber', 94108),
	(127719, 343, '2013-12-16 20:22:00', 'MLK Library', 11, '2013-12-16 20:27:00', 'SJSU - San Salvador at 9th', 16, 195, 'Subscriber', 95112),
	(127721, 142, '2013-12-16 20:23:00', 'Embarcadero at Folsom', 51, '2013-12-16 20:25:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94107),
	(127726, 383, '2013-12-16 20:26:00', 'Market at Sansome', 77, '2013-12-16 20:32:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(127727, 524, '2013-12-16 20:22:00', 'Embarcadero at Folsom', 51, '2013-12-16 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94158),
	(127729, 360, '2013-12-16 20:30:00', 'Powell Street BART', 53, '2013-12-16 20:36:00', 'Market at Sansome', 77, 461, 'Subscriber', 94108),
	(127731, 690, '2013-12-16 20:33:00', 'Davis at Jackson', 42, '2013-12-16 20:45:00', 'Market at 4th', 76, 280, 'Subscriber', 94111),
	(127732, 335, '2013-12-16 20:36:00', '2nd at Folsom', 62, '2013-12-16 20:42:00', '5th at Howard', 57, 517, 'Subscriber', 94103),
	(127734, 190, '2013-12-16 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 20:40:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94107),
	(127736, 430, '2013-12-16 20:37:00', 'Beale at Market', 56, '2013-12-16 20:44:00', 'Market at 4th', 76, 509, 'Subscriber', 94103),
	(127741, 660, '2013-12-16 20:42:00', 'Embarcadero at Sansome', 60, '2013-12-16 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94112),
	(127743, 267, '2013-12-16 20:52:00', 'Market at 4th', 76, '2013-12-16 20:57:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94105),
	(127745, 605, '2013-12-16 20:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 21:03:00', 'Market at 10th', 67, 348, 'Subscriber', 94102),
	(127746, 244, '2013-12-16 20:55:00', 'Cowper at University', 37, '2013-12-16 20:59:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94133),
	(127748, 435, '2013-12-16 21:00:00', 'Embarcadero at Sansome', 60, '2013-12-16 21:07:00', 'Market at Sansome', 77, 424, 'Subscriber', 94112),
	(127750, 332, '2013-12-16 21:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-16 21:07:00', 'Post at Kearney', 47, 548, 'Subscriber', 94112),
	(127751, 1165, '2013-12-16 21:02:00', 'Embarcadero at Vallejo', 48, '2013-12-16 21:22:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Customer', 91362),
	(127754, 1128, '2013-12-16 21:03:00', 'Embarcadero at Vallejo', 48, '2013-12-16 21:22:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Customer', 91362),
	(127757, 643, '2013-12-16 21:04:00', 'Embarcadero at Vallejo', 48, '2013-12-16 21:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Customer', NULL),
	(127759, 381, '2013-12-16 21:09:00', 'Powell Street BART', 53, '2013-12-16 21:15:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(127760, 374, '2013-12-16 21:09:00', 'Powell Street BART', 53, '2013-12-16 21:15:00', 'Market at 10th', 67, 342, 'Subscriber', 94103),
	(127763, 514, '2013-12-16 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 21:26:00', 'Post at Kearney', 47, 423, 'Subscriber', 94111),
	(127764, 643, '2013-12-16 21:18:00', 'Powell Street BART', 53, '2013-12-16 21:29:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94107),
	(127765, 367, '2013-12-16 21:18:00', 'Market at Sansome', 77, '2013-12-16 21:25:00', '2nd at South Park', 64, 503, 'Subscriber', 94107),
	(127766, 751, '2013-12-16 21:19:00', 'Embarcadero at Vallejo', 48, '2013-12-16 21:32:00', 'Beale at Market', 56, 454, 'Subscriber', 94110),
	(127768, 365, '2013-12-16 21:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 21:27:00', 'Powell Street BART', 53, 555, 'Subscriber', 94114),
	(127769, 717, '2013-12-16 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 21:35:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94121),
	(127770, 1206, '2013-12-16 21:23:00', 'University and Emerson', 35, '2013-12-16 21:43:00', 'University and Emerson', 35, 668, 'Subscriber', 94301),
	(127774, 242, '2013-12-16 21:47:00', 'MLK Library', 11, '2013-12-16 21:51:00', 'SJSU - San Salvador at 9th', 16, 92, 'Subscriber', 95112),
	(127775, 579, '2013-12-16 21:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 21:57:00', 'Market at 10th', 67, 629, 'Subscriber', 94103),
	(127776, 459, '2013-12-16 21:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 21:55:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(127781, 671, '2013-12-16 21:54:00', 'Market at 10th', 67, '2013-12-16 22:05:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(127782, 643, '2013-12-16 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-16 22:09:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 94133),
	(127786, 177, '2013-12-16 22:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 22:03:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94107),
	(127788, 474, '2013-12-16 22:16:00', 'Market at 10th', 67, '2013-12-16 22:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Subscriber', 94107),
	(127789, 419, '2013-12-16 22:18:00', 'Market at 4th', 76, '2013-12-16 22:25:00', 'Davis at Jackson', 42, 280, 'Subscriber', 94111),
	(127790, 578, '2013-12-16 22:21:00', 'Powell Street BART', 53, '2013-12-16 22:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(127791, 772, '2013-12-16 22:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-16 22:35:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94103),
	(127792, 746, '2013-12-16 22:23:00', 'Embarcadero at Sansome', 60, '2013-12-16 22:36:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94102),
	(127793, 438, '2013-12-16 22:25:00', '2nd at Townsend', 61, '2013-12-16 22:32:00', 'Steuart at Market', 74, 373, 'Subscriber', 94110),
	(127794, 452, '2013-12-16 22:25:00', 'Market at 4th', 76, '2013-12-16 22:33:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Customer', 2139),
	(127795, 775, '2013-12-16 22:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 22:48:00', 'Powell Street BART', 53, 310, 'Customer', 91362),
	(127796, 744, '2013-12-16 22:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-16 22:48:00', 'Powell Street BART', 53, 632, 'Customer', 91362),
	(127797, 504, '2013-12-16 22:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-16 22:46:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(127799, 577, '2013-12-16 22:45:00', 'Howard at 2nd', 63, '2013-12-16 22:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(127800, 321, '2013-12-16 23:07:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 23:13:00', 'Golden Gate at Polk', 59, 500, 'Customer', 91362),
	(127801, 307, '2013-12-16 23:07:00', 'Civic Center BART (7th at Market)', 72, '2013-12-16 23:12:00', 'Golden Gate at Polk', 59, 288, 'Customer', 91362),
	(127802, 307, '2013-12-16 23:11:00', 'Clay at Battery', 41, '2013-12-16 23:16:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94111),
	(127803, 1103, '2013-12-17 01:10:00', 'Post at Kearney', 47, '2013-12-17 01:28:00', 'Powell at Post (Union Square)', 71, 464, 'Customer', 18612),
	(127804, 1227, '2013-12-17 01:32:00', 'University and Emerson', 35, '2013-12-17 01:53:00', 'San Antonio Caltrain Station', 29, 668, 'Subscriber', 94301),
	(127805, 327, '2013-12-17 05:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 05:28:00', 'Market at Sansome', 77, 609, 'Subscriber', 94133),
	(127806, 632, '2013-12-17 05:31:00', 'Embarcadero at Bryant', 54, '2013-12-17 05:41:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94105),
	(127808, 238, '2013-12-17 05:50:00', '2nd at Folsom', 62, '2013-12-17 05:54:00', 'Market at Sansome', 77, 376, 'Subscriber', 94107),
	(127809, 461, '2013-12-17 05:55:00', 'Spear at Folsom', 49, '2013-12-17 06:02:00', '5th at Howard', 57, 331, 'Subscriber', 94105),
	(127810, 1040, '2013-12-17 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 06:17:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 95111),
	(127811, 179, '2013-12-17 06:05:00', '2nd at South Park', 64, '2013-12-17 06:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(127812, 240, '2013-12-17 06:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 06:16:00', 'Market at 4th', 76, 324, 'Subscriber', 94952),
	(127813, 623, '2013-12-17 06:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 06:26:00', 'Beale at Market', 56, 317, 'Subscriber', 94107),
	(127814, 573, '2013-12-17 06:21:00', 'Steuart at Market', 74, '2013-12-17 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94107),
	(127815, 376, '2013-12-17 06:29:00', '5th at Howard', 57, '2013-12-17 06:35:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94103),
	(127816, 488, '2013-12-17 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 06:38:00', '2nd at Townsend', 61, 498, 'Customer', 94592),
	(127817, 525, '2013-12-17 06:32:00', 'Steuart at Market', 74, '2013-12-17 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94610),
	(127818, 602, '2013-12-17 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 06:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94070),
	(127819, 727, '2013-12-17 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 06:45:00', 'San Francisco City Hall', 58, 356, 'Subscriber', 95125),
	(127820, 355, '2013-12-17 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 06:39:00', '2nd at Townsend', 61, 561, 'Subscriber', 94610),
	(127821, 681, '2013-12-17 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 06:48:00', 'Market at Sansome', 77, 533, 'Subscriber', 94404),
	(127823, 496, '2013-12-17 06:40:00', 'Embarcadero at Bryant', 54, '2013-12-17 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Customer', NULL),
	(127824, 146, '2013-12-17 06:40:00', 'Clay at Battery', 41, '2013-12-17 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94115),
	(127825, 551, '2013-12-17 06:42:00', '2nd at Townsend', 61, '2013-12-17 06:51:00', 'Beale at Market', 56, 498, 'Subscriber', 94107),
	(127826, 2329, '2013-12-17 06:44:00', 'Evelyn Park and Ride', 30, '2013-12-17 07:23:00', 'Mountain View Caltrain Station', 28, 59, 'Subscriber', 95032),
	(127827, 479, '2013-12-17 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 06:53:00', 'Howard at 2nd', 63, 524, 'Subscriber', 95112),
	(127828, 908, '2013-12-17 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94133),
	(127829, 479, '2013-12-17 06:47:00', 'Embarcadero at Sansome', 60, '2013-12-17 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94111),
	(127835, 608, '2013-12-17 06:50:00', 'Davis at Jackson', 42, '2013-12-17 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94111),
	(127837, 803, '2013-12-17 06:52:00', 'Townsend at 7th', 65, '2013-12-17 07:05:00', 'Beale at Market', 56, 510, 'Subscriber', 94107),
	(127844, 966, '2013-12-17 06:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94133),
	(127845, 323, '2013-12-17 06:59:00', '2nd at Folsom', 62, '2013-12-17 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94105),
	(127848, 202, '2013-12-17 07:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 07:03:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94132),
	(127849, 500, '2013-12-17 07:01:00', 'Embarcadero at Bryant', 54, '2013-12-17 07:10:00', 'Clay at Battery', 41, 626, 'Subscriber', 94062),
	(127852, 507, '2013-12-17 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:10:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94025),
	(127853, 710, '2013-12-17 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:14:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94061),
	(127854, 964, '2013-12-17 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:18:00', 'Clay at Battery', 41, 603, 'Subscriber', 94062),
	(127857, 590, '2013-12-17 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94105),
	(127860, 559, '2013-12-17 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94920),
	(127861, 740, '2013-12-17 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94158),
	(127868, 588, '2013-12-17 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 07:25:00', 'Powell Street BART', 53, 636, 'Subscriber', 94602),
	(127872, 477, '2013-12-17 07:18:00', 'Paseo de San Antonio', 7, '2013-12-17 07:26:00', 'Japantown', 9, 697, 'Subscriber', 95112),
	(127873, 442, '2013-12-17 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:26:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94061),
	(127874, 639, '2013-12-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:29:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94404),
	(127875, 694, '2013-12-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94025),
	(127876, 489, '2013-12-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:28:00', 'Market at 4th', 76, 497, 'Subscriber', 94403),
	(127877, 541, '2013-12-17 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:29:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94062),
	(127878, 322, '2013-12-17 07:23:00', '2nd at Folsom', 62, '2013-12-17 07:28:00', 'Clay at Battery', 41, 540, 'Subscriber', 94105),
	(127881, 526, '2013-12-17 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:33:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94087),
	(127882, 375, '2013-12-17 07:25:00', 'Powell at Post (Union Square)', 71, '2013-12-17 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94109),
	(127884, 1152, '2013-12-17 07:26:00', 'South Van Ness at Market', 66, '2013-12-17 07:45:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94301),
	(127885, 354, '2013-12-17 07:27:00', '2nd at Townsend', 61, '2013-12-17 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94107),
	(127886, 337, '2013-12-17 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 07:33:00', 'Market at Sansome', 77, 420, 'Subscriber', 94510),
	(127893, 196, '2013-12-17 07:33:00', '2nd at Folsom', 62, '2013-12-17 07:37:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94107),
	(127894, 1013, '2013-12-17 07:33:00', 'South Van Ness at Market', 66, '2013-12-17 07:50:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94103),
	(127895, 568, '2013-12-17 07:34:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 07:43:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94538),
	(127896, 1283, '2013-12-17 07:34:00', 'South Van Ness at Market', 66, '2013-12-17 07:55:00', '2nd at South Park', 64, 444, 'Subscriber', 94103),
	(127897, 684, '2013-12-17 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 07:46:00', 'San Jose City Hall', 10, 39, 'Subscriber', 94502),
	(127898, 843, '2013-12-17 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 07:49:00', 'Steuart at Market', 74, 453, 'Subscriber', 94158),
	(127899, 476, '2013-12-17 07:36:00', 'Golden Gate at Polk', 59, '2013-12-17 07:44:00', 'Market at 4th', 76, 560, 'Subscriber', 94102),
	(127900, 628, '2013-12-17 07:37:00', 'Market at 4th', 76, '2013-12-17 07:47:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94108),
	(127901, 201, '2013-12-17 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 07:40:00', 'Market at Sansome', 77, 511, 'Subscriber', 94930),
	(127902, 887, '2013-12-17 07:37:00', 'Golden Gate at Polk', 59, '2013-12-17 07:52:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94108),
	(127903, 526, '2013-12-17 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 07:47:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94901),
	(127904, 560, '2013-12-17 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 07:49:00', '2nd at Townsend', 61, 508, 'Subscriber', 94960),
	(127905, 539, '2013-12-17 07:40:00', '5th at Howard', 57, '2013-12-17 07:49:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94105),
	(127906, 974, '2013-12-17 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', 94133),
	(127907, 421, '2013-12-17 07:40:00', '2nd at Folsom', 62, '2013-12-17 07:47:00', 'Steuart at Market', 74, 535, 'Subscriber', 94401),
	(127908, 438, '2013-12-17 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 07:48:00', 'Powell Street BART', 53, 343, 'Subscriber', 94107),
	(127909, 378, '2013-12-17 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 07:49:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(127910, 378, '2013-12-17 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 07:44:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 94133),
	(127911, 736, '2013-12-17 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94070),
	(127912, 703, '2013-12-17 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 07:56:00', 'Steuart at Market', 74, 537, 'Subscriber', 94002),
	(127913, 659, '2013-12-17 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 95050),
	(127914, 500, '2013-12-17 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94105),
	(127915, 250, '2013-12-17 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 07:49:00', '5th at Howard', 57, 286, 'Subscriber', 95032),
	(127916, 320, '2013-12-17 07:45:00', '2nd at Folsom', 62, '2013-12-17 07:51:00', 'Market at Sansome', 77, 312, 'Subscriber', 94103),
	(127917, 342, '2013-12-17 07:45:00', 'Commercial at Montgomery', 45, '2013-12-17 07:51:00', 'Market at Sansome', 77, 408, 'Subscriber', 94133),
	(127918, 283, '2013-12-17 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 07:50:00', '2nd at Townsend', 61, 592, 'Subscriber', 94606),
	(127919, 91, '2013-12-17 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 95032),
	(127920, 736, '2013-12-17 07:47:00', 'Powell Street BART', 53, '2013-12-17 07:59:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94102),
	(127921, 755, '2013-12-17 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:00:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94611),
	(127922, 835, '2013-12-17 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 95032),
	(127923, 292, '2013-12-17 07:48:00', 'Spear at Folsom', 49, '2013-12-17 07:53:00', '2nd at South Park', 64, 313, 'Subscriber', 94108),
	(127924, 759, '2013-12-17 07:49:00', 'Washington at Kearney', 46, '2013-12-17 08:02:00', 'Market at 10th', 67, 272, 'Subscriber', 94085),
	(127925, 251, '2013-12-17 07:50:00', 'St James Park', 13, '2013-12-17 07:54:00', 'SJSU 4th at San Carlos', 12, 142, 'Subscriber', 95112),
	(127926, 700, '2013-12-17 07:50:00', 'Powell at Post (Union Square)', 71, '2013-12-17 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 96813),
	(127927, 382, '2013-12-17 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 07:57:00', 'San Pedro Square', 6, 152, 'Subscriber', 95377),
	(127929, 405, '2013-12-17 07:51:00', 'Embarcadero at Sansome', 60, '2013-12-17 07:58:00', 'Beale at Market', 56, 370, 'Subscriber', 94111),
	(127930, 418, '2013-12-17 07:51:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 07:58:00', 'Market at Sansome', 77, 559, 'Subscriber', 94103),
	(127931, 249, '2013-12-17 07:52:00', '2nd at South Park', 64, '2013-12-17 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94105),
	(127932, 637, '2013-12-17 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 08:02:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94109),
	(127936, 304, '2013-12-17 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94501),
	(127938, 255, '2013-12-17 07:57:00', 'Evelyn Park and Ride', 30, '2013-12-17 08:01:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94043),
	(127939, 209, '2013-12-17 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 08:02:00', 'Clay at Battery', 41, 405, 'Subscriber', 94111),
	(127940, 228, '2013-12-17 07:59:00', 'Mountain View Caltrain Station', 28, '2013-12-17 08:03:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94040),
	(127942, 399, '2013-12-17 08:00:00', 'Steuart at Market', 74, '2013-12-17 08:06:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94612),
	(127943, 295, '2013-12-17 08:00:00', '5th at Howard', 57, '2013-12-17 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94103),
	(127944, 646, '2013-12-17 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94403),
	(127945, 271, '2013-12-17 08:00:00', '2nd at South Park', 64, '2013-12-17 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94107),
	(127946, 664, '2013-12-17 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:11:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94610),
	(127947, 4493, '2013-12-17 08:01:00', 'Paseo de San Antonio', 7, '2013-12-17 09:16:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95126),
	(127948, 251, '2013-12-17 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 08:05:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94065),
	(127949, 216, '2013-12-17 08:01:00', 'San Salvador at 1st', 8, '2013-12-17 08:04:00', 'MLK Library', 11, 691, 'Subscriber', 95113),
	(127950, 820, '2013-12-17 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:15:00', 'Steuart at Market', 74, 512, 'Subscriber', 94002),
	(127952, 1050, '2013-12-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94403),
	(127954, 621, '2013-12-17 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95608),
	(127955, 127, '2013-12-17 08:03:00', '2nd at South Park', 64, '2013-12-17 08:05:00', '2nd at Folsom', 62, 313, 'Subscriber', 94107),
	(127956, 295, '2013-12-17 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:08:00', 'Market at Sansome', 77, 270, 'Subscriber', 94519),
	(127958, 429, '2013-12-17 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 08:11:00', '2nd at Townsend', 61, 419, 'Subscriber', 94534),
	(127959, 669, '2013-12-17 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 08:15:00', '5th at Howard', 57, 347, 'Subscriber', 94503),
	(127960, 315, '2013-12-17 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:06:00', '2nd at Folsom', 62, 631, 'Subscriber', 95051),
	(127961, 1108, '2013-12-17 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94086),
	(127962, 716, '2013-12-17 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:17:00', 'Market at Sansome', 77, 366, 'Subscriber', 94402),
	(127963, 232, '2013-12-17 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 08:09:00', 'Townsend at 7th', 65, 444, 'Subscriber', 95120),
	(127966, 520, '2013-12-17 08:06:00', 'Market at Sansome', 77, '2013-12-17 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94116),
	(127967, 638, '2013-12-17 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 08:17:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94925),
	(127968, 445, '2013-12-17 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 08:14:00', '2nd at Townsend', 61, 416, 'Subscriber', 94903),
	(127969, 215, '2013-12-17 08:06:00', 'Townsend at 7th', 65, '2013-12-17 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(127971, 1040, '2013-12-17 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94941),
	(127972, 181, '2013-12-17 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94611),
	(127973, 431, '2013-12-17 08:07:00', 'Spear at Folsom', 49, '2013-12-17 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94105),
	(127974, 380, '2013-12-17 08:08:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 08:14:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94117),
	(127975, 299, '2013-12-17 08:08:00', 'Steuart at Market', 74, '2013-12-17 08:13:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94556),
	(127976, 464, '2013-12-17 08:08:00', 'Steuart at Market', 74, '2013-12-17 08:16:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94066),
	(127977, 219, '2013-12-17 08:08:00', 'Townsend at 7th', 65, '2013-12-17 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', NULL),
	(127978, 183, '2013-12-17 08:09:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 08:12:00', 'Market at 10th', 67, 401, 'Subscriber', 94117),
	(127979, 267, '2013-12-17 08:09:00', '2nd at South Park', 64, '2013-12-17 08:14:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94107),
	(127980, 634, '2013-12-17 08:09:00', 'Steuart at Market', 74, '2013-12-17 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94549),
	(127981, 569, '2013-12-17 08:10:00', 'South Van Ness at Market', 66, '2013-12-17 08:19:00', 'Market at Sansome', 77, 381, 'Subscriber', 94114),
	(127982, 333, '2013-12-17 08:10:00', '2nd at Townsend', 61, '2013-12-17 08:15:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94107),
	(127984, 301, '2013-12-17 08:11:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 08:16:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94611),
	(127986, 294, '2013-12-17 08:12:00', 'Embarcadero at Bryant', 54, '2013-12-17 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94105),
	(127987, 142, '2013-12-17 08:12:00', 'Beale at Market', 56, '2013-12-17 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94127),
	(127988, 691, '2013-12-17 08:12:00', 'South Van Ness at Market', 66, '2013-12-17 08:24:00', 'Steuart at Market', 74, 354, 'Subscriber', 94111),
	(127990, 365, '2013-12-17 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 433, 'Subscriber', 94133),
	(127991, 204, '2013-12-17 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 08:17:00', 'Santa Clara at Almaden', 4, 175, 'Subscriber', 94107),
	(127992, 480, '2013-12-17 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94133),
	(127993, 307, '2013-12-17 08:14:00', 'Mountain View City Hall', 27, '2013-12-17 08:20:00', 'Mountain View Caltrain Station', 28, 675, 'Subscriber', 94041),
	(127994, 753, '2013-12-17 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:27:00', 'Steuart at Market', 74, 333, 'Subscriber', 98040),
	(127996, 600, '2013-12-17 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 08:25:00', 'St James Park', 13, 157, 'Subscriber', 94114),
	(127998, 125, '2013-12-17 08:16:00', '2nd at Folsom', 62, '2013-12-17 08:18:00', '2nd at South Park', 64, 631, 'Subscriber', 94025),
	(127999, 626, '2013-12-17 08:16:00', '2nd at South Park', 64, '2013-12-17 08:27:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94602),
	(128001, 623, '2013-12-17 08:17:00', 'Powell at Post (Union Square)', 71, '2013-12-17 08:27:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94109),
	(128002, 525, '2013-12-17 08:17:00', 'South Van Ness at Market', 66, '2013-12-17 08:26:00', 'Market at Sansome', 77, 523, 'Subscriber', 94102),
	(128003, 391, '2013-12-17 08:18:00', 'Steuart at Market', 74, '2013-12-17 08:25:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(128004, 393, '2013-12-17 08:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 08:25:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94707),
	(128005, 360, '2013-12-17 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94062),
	(128006, 392, '2013-12-17 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94025),
	(128008, 332, '2013-12-17 08:20:00', 'Davis at Jackson', 42, '2013-12-17 08:26:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94133),
	(128009, 636, '2013-12-17 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94705),
	(128012, 477, '2013-12-17 08:21:00', 'Market at 4th', 76, '2013-12-17 08:29:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94041),
	(128013, 760, '2013-12-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:34:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94043),
	(128015, 570, '2013-12-17 08:23:00', 'Golden Gate at Polk', 59, '2013-12-17 08:32:00', 'Post at Kearney', 47, 278, 'Subscriber', 94104),
	(128018, 304, '2013-12-17 08:24:00', '2nd at South Park', 64, '2013-12-17 08:29:00', 'Market at Sansome', 77, 631, 'Subscriber', 94107),
	(128021, 184, '2013-12-17 08:25:00', 'Steuart at Market', 74, '2013-12-17 08:28:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94705),
	(128022, 818, '2013-12-17 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:35:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94040),
	(128028, 246, '2013-12-17 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:31:00', '2nd at Folsom', 62, 446, 'Subscriber', 94611),
	(128029, 654, '2013-12-17 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:38:00', 'Market at 4th', 76, 510, 'Subscriber', 94608),
	(128033, 202, '2013-12-17 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 08:32:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94611),
	(128034, 757, '2013-12-17 08:29:00', 'Embarcadero at Bryant', 54, '2013-12-17 08:41:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 44310),
	(128035, 457, '2013-12-17 08:29:00', 'Post at Kearney', 47, '2013-12-17 08:37:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 94134),
	(128036, 446, '2013-12-17 08:29:00', 'Market at Sansome', 77, '2013-12-17 08:37:00', '2nd at South Park', 64, 523, 'Subscriber', 94107),
	(128040, 526, '2013-12-17 08:29:00', 'Post at Kearney', 47, '2013-12-17 08:38:00', 'Market at 10th', 67, 330, 'Subscriber', 94107),
	(128041, 1262, '2013-12-17 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:50:00', 'Embarcadero at Vallejo', 48, 584, 'Customer', 95070),
	(128042, 200, '2013-12-17 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 08:33:00', 'Adobe on Almaden', 5, 701, 'Subscriber', 94002),
	(128043, 602, '2013-12-17 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94133),
	(128044, 291, '2013-12-17 08:30:00', '2nd at Townsend', 61, '2013-12-17 08:35:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(128046, 364, '2013-12-17 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 08:36:00', 'Santa Clara at Almaden', 4, 219, 'Subscriber', 94103),
	(128047, 520, '2013-12-17 08:30:00', '2nd at Townsend', 61, '2013-12-17 08:39:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94107),
	(128049, 680, '2013-12-17 08:32:00', '2nd at South Park', 64, '2013-12-17 08:44:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94107),
	(128050, 425, '2013-12-17 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 08:39:00', 'Steuart at Market', 74, 399, 'Subscriber', 94111),
	(128051, 185, '2013-12-17 08:33:00', 'Powell at Post (Union Square)', 71, '2013-12-17 08:36:00', 'Post at Kearney', 47, 477, 'Subscriber', 94108),
	(128052, 364, '2013-12-17 08:34:00', 'Market at 10th', 67, '2013-12-17 08:40:00', 'Market at 4th', 76, 401, 'Subscriber', 94129),
	(128053, 595, '2013-12-17 08:34:00', 'South Van Ness at Market', 66, '2013-12-17 08:44:00', 'Post at Kearney', 47, 324, 'Subscriber', 94122),
	(128054, 321, '2013-12-17 08:35:00', 'Beale at Market', 56, '2013-12-17 08:40:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 94550),
	(128055, 747, '2013-12-17 08:35:00', '2nd at South Park', 64, '2013-12-17 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94107),
	(128056, 1070, '2013-12-17 08:36:00', 'Steuart at Market', 74, '2013-12-17 08:54:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94132),
	(128058, 307, '2013-12-17 08:38:00', 'Howard at 2nd', 63, '2013-12-17 08:43:00', '5th at Howard', 57, 617, 'Subscriber', 94618),
	(128059, 912, '2013-12-17 08:38:00', 'Washington at Kearney', 46, '2013-12-17 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94133),
	(128060, 1737, '2013-12-17 08:38:00', 'California Ave Caltrain Station', 36, '2013-12-17 09:07:00', 'San Antonio Caltrain Station', 29, 229, 'Subscriber', 95014),
	(128061, 734, '2013-12-17 08:38:00', 'Golden Gate at Polk', 59, '2013-12-17 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94109),
	(128062, 916, '2013-12-17 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 95020),
	(128063, 372, '2013-12-17 08:39:00', 'Steuart at Market', 74, '2013-12-17 08:45:00', '2nd at Townsend', 61, 329, 'Subscriber', 94708),
	(128064, 570, '2013-12-17 08:39:00', 'Townsend at 7th', 65, '2013-12-17 08:49:00', '2nd at Townsend', 61, 266, 'Customer', 94110),
	(128065, 480, '2013-12-17 08:40:00', 'Embarcadero at Sansome', 60, '2013-12-17 08:48:00', 'Steuart at Market', 74, 389, 'Subscriber', 94111),
	(128066, 813, '2013-12-17 08:40:00', 'Embarcadero at Sansome', 60, '2013-12-17 08:54:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94111),
	(128069, 1028, '2013-12-17 08:41:00', 'Market at 10th', 67, '2013-12-17 08:58:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94105),
	(128070, 125, '2013-12-17 08:41:00', 'Beale at Market', 56, '2013-12-17 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94110),
	(128071, 560, '2013-12-17 08:42:00', '2nd at Townsend', 61, '2013-12-17 08:51:00', 'Market at Sansome', 77, 463, 'Subscriber', 94107),
	(128072, 348, '2013-12-17 08:42:00', '2nd at South Park', 64, '2013-12-17 08:48:00', 'Market at Sansome', 77, 523, 'Subscriber', 94107),
	(128076, 622, '2013-12-17 08:44:00', 'Market at 4th', 76, '2013-12-17 08:54:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94103),
	(128077, 329, '2013-12-17 08:44:00', 'Embarcadero at Bryant', 54, '2013-12-17 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94105),
	(128078, 879, '2013-12-17 08:44:00', 'Townsend at 7th', 65, '2013-12-17 08:59:00', 'Market at Sansome', 77, 564, 'Subscriber', 94107),
	(128081, 129, '2013-12-17 08:45:00', 'Market at 10th', 67, '2013-12-17 08:47:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94703),
	(128082, 546, '2013-12-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:54:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94403),
	(128083, 476, '2013-12-17 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 08:53:00', '2nd at Townsend', 61, 503, 'Subscriber', 94558),
	(128086, 1025, '2013-12-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 09:03:00', 'Beale at Market', 56, 430, 'Subscriber', 94041),
	(128087, 404, '2013-12-17 08:46:00', 'Post at Kearney', 47, '2013-12-17 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94116),
	(128088, 374, '2013-12-17 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 08:53:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94565),
	(128089, 824, '2013-12-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94043),
	(128090, 589, '2013-12-17 08:47:00', 'Market at 10th', 67, '2013-12-17 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 272, 'Subscriber', 94102),
	(128091, 480, '2013-12-17 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 08:56:00', '2nd at Folsom', 62, 435, 'Subscriber', 94133),
	(128092, 553, '2013-12-17 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94087),
	(128093, 1043, '2013-12-17 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 09:05:00', 'Market at Sansome', 77, 344, 'Subscriber', 94089),
	(128094, 327, '2013-12-17 08:48:00', 'Market at Sansome', 77, '2013-12-17 08:53:00', '2nd at South Park', 64, 366, 'Subscriber', 94702),
	(128095, 393, '2013-12-17 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:55:00', 'Townsend at 7th', 65, 485, 'Subscriber', 95128),
	(128096, 1338, '2013-12-17 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 09:11:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 95060),
	(128097, 521, '2013-12-17 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 08:58:00', 'Market at 4th', 76, 471, 'Subscriber', 94103),
	(128099, 436, '2013-12-17 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 08:56:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94041),
	(128100, 393, '2013-12-17 08:50:00', 'Beale at Market', 56, '2013-12-17 08:57:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94619),
	(128101, 522, '2013-12-17 08:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 08:59:00', 'Market at 4th', 76, 494, 'Subscriber', 94103),
	(128102, 416, '2013-12-17 08:51:00', 'San Francisco City Hall', 58, '2013-12-17 08:58:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94109),
	(128103, 195, '2013-12-17 08:51:00', 'Post at Kearney', 47, '2013-12-17 08:54:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94108),
	(128104, 461, '2013-12-17 08:52:00', 'Powell Street BART', 53, '2013-12-17 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(128105, 505, '2013-12-17 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:01:00', '2nd at Townsend', 61, 382, 'Subscriber', 94966),
	(128106, 660, '2013-12-17 08:52:00', 'Townsend at 7th', 65, '2013-12-17 09:03:00', 'Powell Street BART', 53, 497, 'Subscriber', 94107),
	(128107, 503, '2013-12-17 08:53:00', 'Embarcadero at Bryant', 54, '2013-12-17 09:01:00', 'Embarcadero at Vallejo', 48, 335, 'Subscriber', 94107),
	(128108, 429, '2013-12-17 08:53:00', 'Steuart at Market', 74, '2013-12-17 09:00:00', '2nd at Townsend', 61, 399, 'Subscriber', 94703),
	(128109, 252, '2013-12-17 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 08:57:00', 'Clay at Battery', 41, 506, 'Subscriber', 94105),
	(128111, 1148, '2013-12-17 08:53:00', '2nd at Townsend', 61, '2013-12-17 09:12:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94402),
	(128113, 322, '2013-12-17 08:54:00', 'Market at 10th', 67, '2013-12-17 08:59:00', 'Market at 4th', 76, 629, 'Subscriber', 94102),
	(128114, 303, '2013-12-17 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:00:00', 'Post at Kearney', 47, 438, 'Subscriber', 94710),
	(128115, 419, '2013-12-17 08:55:00', 'Santa Clara at Almaden', 4, '2013-12-17 09:02:00', 'SJSU 4th at San Carlos', 12, 717, 'Subscriber', 95110),
	(128116, 535, '2013-12-17 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94706),
	(128117, 603, '2013-12-17 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94939),
	(128118, 197, '2013-12-17 08:56:00', 'Beale at Market', 56, '2013-12-17 08:59:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94606),
	(128119, 349, '2013-12-17 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:02:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94903),
	(128121, 499, '2013-12-17 08:57:00', 'Embarcadero at Sansome', 60, '2013-12-17 09:05:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94133),
	(128122, 340, '2013-12-17 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:04:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94609),
	(128123, 391, '2013-12-17 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 09:05:00', 'Market at Sansome', 77, 596, 'Subscriber', 94107),
	(128125, 714, '2013-12-17 09:00:00', '2nd at Townsend', 61, '2013-12-17 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94402),
	(128126, 358, '2013-12-17 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94086),
	(128128, 951, '2013-12-17 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:17:00', 'Clay at Battery', 41, 609, 'Subscriber', 94070),
	(128129, 256, '2013-12-17 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:06:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94306),
	(128130, 516, '2013-12-17 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:10:00', '2nd at Folsom', 62, 309, 'Subscriber', 94903),
	(128132, 683, '2013-12-17 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:13:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94010),
	(128135, 535, '2013-12-17 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94040),
	(128137, 714, '2013-12-17 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94043),
	(128138, 1013, '2013-12-17 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94577),
	(128139, 530, '2013-12-17 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 09:13:00', '5th at Howard', 57, 278, 'Subscriber', 94133),
	(128140, 551, '2013-12-17 09:04:00', 'Market at 10th', 67, '2013-12-17 09:13:00', 'Market at Sansome', 77, 417, 'Subscriber', 94103),
	(128142, 292, '2013-12-17 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:10:00', '2nd at South Park', 64, 514, 'Subscriber', 95126),
	(128143, 765, '2013-12-17 09:05:00', 'Embarcadero at Bryant', 54, '2013-12-17 09:18:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94105),
	(128144, 599, '2013-12-17 09:05:00', 'Embarcadero at Bryant', 54, '2013-12-17 09:15:00', 'Clay at Battery', 41, 397, 'Subscriber', 94107),
	(128145, 440, '2013-12-17 09:07:00', 'Washington at Kearney', 46, '2013-12-17 09:15:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94105),
	(128146, 1086, '2013-12-17 09:08:00', 'Market at Sansome', 77, '2013-12-17 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94107),
	(128147, 234, '2013-12-17 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:12:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94131),
	(128148, 264, '2013-12-17 09:08:00', 'Market at Sansome', 77, '2013-12-17 09:12:00', '2nd at South Park', 64, 631, 'Subscriber', 94588),
	(128149, 499, '2013-12-17 09:08:00', 'Beale at Market', 56, '2013-12-17 09:16:00', '2nd at Townsend', 61, 430, 'Subscriber', 94612),
	(128150, 543, '2013-12-17 09:08:00', 'Market at Sansome', 77, '2013-12-17 09:17:00', '2nd at South Park', 64, 511, 'Subscriber', 94080),
	(128151, 526, '2013-12-17 09:09:00', 'Steuart at Market', 74, '2013-12-17 09:17:00', '2nd at South Park', 64, 580, 'Subscriber', 94110),
	(128152, 494, '2013-12-17 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:18:00', 'Embarcadero at Vallejo', 48, 359, 'Subscriber', 94111),
	(128153, 304, '2013-12-17 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:15:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94610),
	(128154, 419, '2013-12-17 09:11:00', 'Steuart at Market', 74, '2013-12-17 09:18:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94117),
	(128155, 190, '2013-12-17 09:11:00', 'Embarcadero at Bryant', 54, '2013-12-17 09:15:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94107),
	(128156, 598, '2013-12-17 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:22:00', 'Washington at Kearney', 46, 351, 'Subscriber', 94133),
	(128157, 695, '2013-12-17 09:12:00', 'Market at 10th', 67, '2013-12-17 09:23:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94102),
	(128158, 321, '2013-12-17 09:12:00', 'Redwood City Caltrain Station', 22, '2013-12-17 09:17:00', 'Redwood City Medical Center', 26, 253, 'Subscriber', 94105),
	(128159, 240, '2013-12-17 09:13:00', 'Mountain View Caltrain Station', 28, '2013-12-17 09:17:00', 'Mountain View City Hall', 27, 675, 'Subscriber', 94105),
	(128161, 1787, '2013-12-17 09:14:00', 'Market at 4th', 76, '2013-12-17 09:44:00', 'Market at 4th', 76, 629, 'Subscriber', 94104),
	(128162, 462, '2013-12-17 09:16:00', 'Steuart at Market', 74, '2013-12-17 09:23:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 94611),
	(128163, 251, '2013-12-17 09:16:00', '2nd at Folsom', 62, '2013-12-17 09:20:00', 'Market at Sansome', 77, 435, 'Subscriber', 94596),
	(128164, 469, '2013-12-17 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:24:00', '2nd at Folsom', 62, 458, 'Subscriber', 94107),
	(128165, 231, '2013-12-17 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 09:20:00', 'Adobe on Almaden', 5, 21, 'Subscriber', 94105),
	(128166, 890, '2013-12-17 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:32:00', 'Golden Gate at Polk', 59, 284, 'Subscriber', 94610),
	(128167, 608, '2013-12-17 09:17:00', 'Powell at Post (Union Square)', 71, '2013-12-17 09:27:00', '2nd at South Park', 64, 605, 'Subscriber', 94109),
	(128168, 786, '2013-12-17 09:17:00', 'Golden Gate at Polk', 59, '2013-12-17 09:31:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94102),
	(128173, 468, '2013-12-17 09:19:00', 'Market at Sansome', 77, '2013-12-17 09:27:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(128176, 655, '2013-12-17 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 09:31:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94124),
	(128177, 505, '2013-12-17 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 09:29:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94904),
	(128178, 319, '2013-12-17 09:20:00', 'Embarcadero at Sansome', 60, '2013-12-17 09:26:00', 'Steuart at Market', 74, 274, 'Subscriber', 94705),
	(128179, 773, '2013-12-17 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94303),
	(128180, 852, '2013-12-17 09:21:00', 'Powell at Post (Union Square)', 71, '2013-12-17 09:35:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94103),
	(128181, 418, '2013-12-17 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:29:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94920),
	(128184, 472, '2013-12-17 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:30:00', '2nd at Folsom', 62, 597, 'Subscriber', 94107),
	(128185, 341, '2013-12-17 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:28:00', '5th at Howard', 57, 259, 'Subscriber', 94301),
	(128186, 244, '2013-12-17 09:23:00', '2nd at Folsom', 62, '2013-12-17 09:27:00', 'Market at 4th', 76, 309, 'Subscriber', 94102),
	(128187, 253, '2013-12-17 09:23:00', 'Townsend at 7th', 65, '2013-12-17 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94107),
	(128189, 528, '2013-12-17 09:23:00', 'Davis at Jackson', 42, '2013-12-17 09:32:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94111),
	(128190, 483, '2013-12-17 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:31:00', '2nd at South Park', 64, 281, 'Subscriber', 94705),
	(128191, 703, '2013-12-17 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94404),
	(128192, 421, '2013-12-17 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:32:00', 'Post at Kearney', 47, 418, 'Subscriber', 94112),
	(128193, 932, '2013-12-17 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 09:41:00', 'Market at 10th', 67, 279, 'Subscriber', 94085),
	(128195, 785, '2013-12-17 09:27:00', 'Embarcadero at Bryant', 54, '2013-12-17 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94105),
	(128196, 260, '2013-12-17 09:28:00', 'Davis at Jackson', 42, '2013-12-17 09:32:00', 'Market at Sansome', 77, 395, 'Subscriber', 94111),
	(128197, 222, '2013-12-17 09:28:00', '2nd at Townsend', 61, '2013-12-17 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94107),
	(128198, 319, '2013-12-17 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:34:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94102),
	(128199, 503, '2013-12-17 09:28:00', 'Market at 4th', 76, '2013-12-17 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94587),
	(128200, 638, '2013-12-17 09:29:00', 'Golden Gate at Polk', 59, '2013-12-17 09:39:00', 'Beale at Market', 56, 566, 'Subscriber', 94102),
	(128202, 248, '2013-12-17 09:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 09:34:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 94403),
	(128203, 777, '2013-12-17 09:30:00', 'Embarcadero at Bryant', 54, '2013-12-17 09:43:00', 'Market at Sansome', 77, 587, 'Subscriber', 94105),
	(128204, 511, '2013-12-17 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:41:00', '2nd at Townsend', 61, 615, 'Subscriber', 94108),
	(128205, 640, '2013-12-17 09:34:00', 'Market at Sansome', 77, '2013-12-17 09:45:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Subscriber', 94120),
	(128206, 159, '2013-12-17 09:34:00', 'Palo Alto Caltrain Station', 34, '2013-12-17 09:37:00', 'Cowper at University', 37, 165, 'Subscriber', 94133),
	(128207, 448, '2013-12-17 09:34:00', 'Powell Street BART', 53, '2013-12-17 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94107),
	(128208, 314, '2013-12-17 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 09:40:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(128212, 526, '2013-12-17 09:39:00', 'Powell Street BART', 53, '2013-12-17 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94602),
	(128213, 411, '2013-12-17 09:40:00', 'Steuart at Market', 74, '2013-12-17 09:46:00', '2nd at Townsend', 61, 332, 'Subscriber', 94612),
	(128214, 620, '2013-12-17 09:41:00', 'Embarcadero at Bryant', 54, '2013-12-17 09:51:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94105),
	(128215, 595, '2013-12-17 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:51:00', 'Market at 4th', 76, 320, 'Customer', 96813),
	(128216, 590, '2013-12-17 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:51:00', 'Market at 4th', 76, 547, 'Customer', 96813),
	(128217, 267, '2013-12-17 09:41:00', '2nd at South Park', 64, '2013-12-17 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94107),
	(128218, 432, '2013-12-17 09:41:00', 'Market at 4th', 76, '2013-12-17 09:49:00', '2nd at South Park', 64, 479, 'Subscriber', 94118),
	(128219, 562, '2013-12-17 09:42:00', 'Beale at Market', 56, '2013-12-17 09:51:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94114),
	(128220, 196, '2013-12-17 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 09:46:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94403),
	(128221, 294, '2013-12-17 09:44:00', 'San Salvador at 1st', 8, '2013-12-17 09:49:00', 'MLK Library', 11, 654, 'Subscriber', 95112),
	(128222, 589, '2013-12-17 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94402),
	(128223, 332, '2013-12-17 09:44:00', '2nd at Townsend', 61, '2013-12-17 09:50:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94105),
	(128224, 470, '2013-12-17 09:41:00', 'Commercial at Montgomery', 45, '2013-12-17 09:49:00', 'Powell Street BART', 53, 525, 'Subscriber', 94111),
	(128225, 753, '2013-12-17 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 09:58:00', 'Market at 10th', 67, 317, 'Subscriber', 94103),
	(128226, 697, '2013-12-17 09:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 09:57:00', '2nd at South Park', 64, 520, 'Subscriber', 94103),
	(128227, 209, '2013-12-17 09:47:00', 'Golden Gate at Polk', 59, '2013-12-17 09:50:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94109),
	(128228, 425, '2013-12-17 09:47:00', 'Steuart at Market', 74, '2013-12-17 09:54:00', '2nd at Townsend', 61, 274, 'Subscriber', 94116),
	(128229, 832, '2013-12-17 09:47:00', 'Beale at Market', 56, '2013-12-17 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94611),
	(128230, 574, '2013-12-17 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 09:58:00', 'Market at 10th', 67, 343, 'Subscriber', 94107),
	(128231, 638, '2013-12-17 09:48:00', 'Spear at Folsom', 49, '2013-12-17 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94105),
	(128232, 221, '2013-12-17 09:49:00', 'Mountain View Caltrain Station', 28, '2013-12-17 09:53:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94158),
	(128233, 384, '2013-12-17 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 09:56:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94609),
	(128234, 497, '2013-12-17 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 09:59:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94010),
	(128235, 421, '2013-12-17 09:51:00', '5th at Howard', 57, '2013-12-17 09:58:00', 'Market at 10th', 67, 347, 'Subscriber', 94703),
	(128236, 417, '2013-12-17 09:52:00', 'Embarcadero at Folsom', 51, '2013-12-17 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94107),
	(128237, 755, '2013-12-17 09:52:00', 'South Van Ness at Market', 66, '2013-12-17 10:04:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94103),
	(128239, 365, '2013-12-17 09:53:00', 'Powell Street BART', 53, '2013-12-17 09:59:00', 'Market at Sansome', 77, 525, 'Subscriber', 94116),
	(128240, 736, '2013-12-17 09:54:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 10:06:00', 'Steuart at Market', 74, 528, 'Customer', 18612),
	(128241, 490, '2013-12-17 09:54:00', 'Howard at 2nd', 63, '2013-12-17 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94105),
	(128243, 306, '2013-12-17 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:01:00', '2nd at South Park', 64, 399, 'Subscriber', 94158),
	(128248, 164, '2013-12-17 10:00:00', 'Commercial at Montgomery', 45, '2013-12-17 10:03:00', 'Market at Sansome', 77, 421, 'Subscriber', 94133),
	(128249, 778, '2013-12-17 10:01:00', 'Japantown', 9, '2013-12-17 10:13:00', 'Japantown', 9, 174, 'Subscriber', 95122),
	(128250, 210, '2013-12-17 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 10:05:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94158),
	(128251, 322, '2013-12-17 10:04:00', 'Post at Kearney', 47, '2013-12-17 10:09:00', '2nd at Folsom', 62, 627, 'Subscriber', 94117),
	(128252, 430, '2013-12-17 10:05:00', 'Embarcadero at Sansome', 60, '2013-12-17 10:12:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(128253, 126, '2013-12-17 10:08:00', '2nd at Folsom', 62, '2013-12-17 10:10:00', '2nd at South Park', 64, 597, 'Subscriber', 94105),
	(128254, 319, '2013-12-17 10:09:00', 'Powell at Post (Union Square)', 71, '2013-12-17 10:14:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94105),
	(128255, 341, '2013-12-17 10:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 10:15:00', 'Spear at Folsom', 49, 433, 'Subscriber', 94709),
	(128256, 461, '2013-12-17 10:10:00', 'San Francisco City Hall', 58, '2013-12-17 10:18:00', 'Market at 4th', 76, 380, 'Subscriber', 94103),
	(128257, 138, '2013-12-17 10:10:00', 'Market at 4th', 76, '2013-12-17 10:12:00', 'Post at Kearney', 47, 629, 'Subscriber', 94104),
	(128258, 528, '2013-12-17 10:10:00', '5th at Howard', 57, '2013-12-17 10:19:00', 'Washington at Kearney', 46, 623, 'Subscriber', 94107),
	(128259, 432, '2013-12-17 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:18:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94025),
	(128260, 892, '2013-12-17 10:11:00', 'Golden Gate at Polk', 59, '2013-12-17 10:26:00', '2nd at South Park', 64, 322, 'Subscriber', 94109),
	(128261, 192, '2013-12-17 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 10:15:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94404),
	(128262, 194, '2013-12-17 10:12:00', 'Beale at Market', 56, '2013-12-17 10:15:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94609),
	(128263, 498, '2013-12-17 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:20:00', 'Market at 4th', 76, 493, 'Subscriber', 94158),
	(128264, 857, '2013-12-17 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:26:00', 'Clay at Battery', 41, 628, 'Subscriber', 94306),
	(128265, 442, '2013-12-17 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:20:00', 'Embarcadero at Bryant', 54, 285, 'Customer', NULL),
	(128266, 782, '2013-12-17 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94025),
	(128267, 716, '2013-12-17 10:12:00', 'Powell Street BART', 53, '2013-12-17 10:24:00', 'San Francisco City Hall', 58, 371, 'Subscriber', 94805),
	(128268, 377, '2013-12-17 10:14:00', 'Market at Sansome', 77, '2013-12-17 10:20:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94107),
	(128269, 249, '2013-12-17 10:14:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 10:19:00', '5th at Howard', 57, 604, 'Subscriber', 94103),
	(128271, 228, '2013-12-17 10:15:00', 'Spear at Folsom', 49, '2013-12-17 10:19:00', '2nd at Townsend', 61, 470, 'Subscriber', 94105),
	(128272, 263, '2013-12-17 10:15:00', 'Market at Sansome', 77, '2013-12-17 10:20:00', '2nd at South Park', 64, 421, 'Subscriber', 94110),
	(128276, 253, '2013-12-17 10:17:00', 'Market at Sansome', 77, '2013-12-17 10:21:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94111),
	(128279, 363, '2013-12-17 10:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 10:20:00', 'Steuart at Market', 74, 313, 'Subscriber', 94133),
	(128282, 1116, '2013-12-17 10:20:00', 'Market at Sansome', 77, '2013-12-17 10:38:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 94107),
	(128283, 616, '2013-12-17 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 10:32:00', 'Spear at Folsom', 49, 596, 'Customer', 94306),
	(128284, 432, '2013-12-17 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:30:00', '2nd at Folsom', 62, 524, 'Subscriber', 94158),
	(128285, 490, '2013-12-17 10:25:00', 'Spear at Folsom', 49, '2013-12-17 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94105),
	(128286, 387, '2013-12-17 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 10:31:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94507),
	(128287, 174, '2013-12-17 10:26:00', 'Market at 4th', 76, '2013-12-17 10:29:00', 'Market at Sansome', 77, 309, 'Subscriber', 2139),
	(128288, 172, '2013-12-17 10:27:00', 'Post at Kearney', 47, '2013-12-17 10:30:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94112),
	(128291, 241, '2013-12-17 10:30:00', '2nd at Folsom', 62, '2013-12-17 10:34:00', '2nd at South Park', 64, 458, 'Subscriber', 94107),
	(128292, 175, '2013-12-17 10:31:00', 'San Jose City Hall', 10, '2013-12-17 10:34:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95112),
	(128293, 533, '2013-12-17 10:32:00', 'San Francisco City Hall', 58, '2013-12-17 10:41:00', 'Powell Street BART', 53, 410, 'Subscriber', 94805),
	(128294, 359, '2013-12-17 10:36:00', 'Market at Sansome', 77, '2013-12-17 10:42:00', '2nd at South Park', 64, 435, 'Subscriber', 94596),
	(128295, 215, '2013-12-17 10:37:00', 'Mountain View Caltrain Station', 28, '2013-12-17 10:41:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(128296, 203, '2013-12-17 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 10:43:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94158),
	(128297, 618, '2013-12-17 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:50:00', 'Steuart at Market', 74, 572, 'Subscriber', 94061),
	(128298, 570, '2013-12-17 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 10:51:00', 'Market at 10th', 67, 614, 'Subscriber', 94041),
	(128299, 773, '2013-12-17 10:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 10:56:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94133),
	(128301, 410, '2013-12-17 10:46:00', 'Market at 4th', 76, '2013-12-17 10:53:00', '2nd at South Park', 64, 401, 'Subscriber', 94131),
	(128302, 364, '2013-12-17 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 10:52:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94960),
	(128303, 601, '2013-12-17 10:48:00', 'Market at 4th', 76, '2013-12-17 10:58:00', 'Market at 10th', 67, 380, 'Subscriber', 94103),
	(128311, 429, '2013-12-17 10:52:00', 'Embarcadero at Sansome', 60, '2013-12-17 10:59:00', 'Steuart at Market', 74, 521, 'Subscriber', 94066),
	(128315, 251, '2013-12-17 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 10:59:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94107),
	(128317, 518, '2013-12-17 10:57:00', '2nd at Townsend', 61, '2013-12-17 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94107),
	(128318, 355, '2013-12-17 10:58:00', '2nd at Townsend', 61, '2013-12-17 11:04:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94107),
	(128319, 319, '2013-12-17 10:59:00', 'Powell Street BART', 53, '2013-12-17 11:04:00', 'Market at 10th', 67, 497, 'Subscriber', 94133),
	(128320, 545, '2013-12-17 11:03:00', 'Spear at Folsom', 49, '2013-12-17 11:13:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94105),
	(128323, 662, '2013-12-17 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 11:17:00', 'Steuart at Market', 74, 411, 'Subscriber', 95050),
	(128324, 210, '2013-12-17 11:06:00', 'MLK Library', 11, '2013-12-17 11:10:00', 'San Salvador at 1st', 8, 103, 'Subscriber', 95112),
	(128325, 3678, '2013-12-17 11:07:00', 'Davis at Jackson', 42, '2013-12-17 12:09:00', 'Davis at Jackson', 42, 576, 'Customer', NULL),
	(128326, 3686, '2013-12-17 11:07:00', 'Davis at Jackson', 42, '2013-12-17 12:09:00', 'Davis at Jackson', 42, 414, 'Customer', NULL),
	(128327, 631, '2013-12-17 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94590),
	(128328, 428, '2013-12-17 11:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 11:17:00', 'Market at 4th', 76, 489, 'Subscriber', 94708),
	(128329, 376, '2013-12-17 11:15:00', 'Embarcadero at Vallejo', 48, '2013-12-17 11:21:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 94107),
	(128330, 97, '2013-12-17 11:16:00', 'Embarcadero at Sansome', 60, '2013-12-17 11:18:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94109),
	(128331, 445, '2013-12-17 11:17:00', 'Market at 10th', 67, '2013-12-17 11:24:00', 'Market at 4th', 76, 581, 'Subscriber', 94107),
	(128332, 799, '2013-12-17 11:19:00', 'Davis at Jackson', 42, '2013-12-17 11:32:00', 'Powell at Post (Union Square)', 71, 454, 'Subscriber', 94111),
	(128333, 632, '2013-12-17 11:20:00', 'Golden Gate at Polk', 59, '2013-12-17 11:30:00', 'Steuart at Market', 74, 637, 'Subscriber', 94102),
	(128334, 277, '2013-12-17 11:21:00', 'Evelyn Park and Ride', 30, '2013-12-17 11:26:00', 'Mountain View Caltrain Station', 28, 136, 'Subscriber', 94086),
	(128337, 866, '2013-12-17 11:23:00', 'Embarcadero at Folsom', 51, '2013-12-17 11:37:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94105),
	(128342, 860, '2013-12-17 11:26:00', '2nd at Townsend', 61, '2013-12-17 11:40:00', 'Clay at Battery', 41, 430, 'Subscriber', 94010),
	(128343, 498, '2013-12-17 11:25:00', 'Market at 10th', 67, '2013-12-17 11:33:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94117),
	(128344, 16566, '2013-12-17 11:28:00', 'Powell at Post (Union Square)', 71, '2013-12-17 16:04:00', 'Embarcadero at Vallejo', 48, 457, 'Customer', 96047),
	(128345, 16552, '2013-12-17 11:28:00', 'Powell at Post (Union Square)', 71, '2013-12-17 16:04:00', 'Embarcadero at Vallejo', 48, 602, 'Customer', 96047),
	(128346, 933, '2013-12-17 11:31:00', 'Embarcadero at Folsom', 51, '2013-12-17 11:47:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94118),
	(128347, 16389, '2013-12-17 11:31:00', 'Powell at Post (Union Square)', 71, '2013-12-17 16:04:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', 96047),
	(128348, 16327, '2013-12-17 11:32:00', 'Powell at Post (Union Square)', 71, '2013-12-17 16:04:00', 'Embarcadero at Vallejo', 48, 482, 'Customer', 96047),
	(128351, 445, '2013-12-17 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 11:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94127),
	(128352, 619, '2013-12-17 11:39:00', '2nd at Folsom', 62, '2013-12-17 11:50:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94107),
	(128353, 280, '2013-12-17 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 11:44:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94123),
	(128354, 283, '2013-12-17 11:39:00', 'Post at Kearney', 47, '2013-12-17 11:44:00', 'Steuart at Market', 74, 548, 'Subscriber', 94103),
	(128355, 517, '2013-12-17 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 11:51:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94107),
	(128357, 1831, '2013-12-17 11:44:00', 'Embarcadero at Vallejo', 48, '2013-12-17 12:15:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94602),
	(128358, 425, '2013-12-17 11:44:00', 'Powell Street BART', 53, '2013-12-17 11:52:00', 'Market at 10th', 67, 529, 'Subscriber', 94123),
	(128359, 839, '2013-12-17 11:45:00', 'Townsend at 7th', 65, '2013-12-17 11:59:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94105),
	(128360, 659, '2013-12-17 11:46:00', 'Market at 4th', 76, '2013-12-17 11:57:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94102),
	(128362, 469, '2013-12-17 11:47:00', '5th at Howard', 57, '2013-12-17 11:55:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94610),
	(128363, 217, '2013-12-17 11:47:00', '2nd at South Park', 64, '2013-12-17 11:50:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94122),
	(128366, 433, '2013-12-17 11:49:00', '2nd at Folsom', 62, '2013-12-17 11:56:00', 'Market at 4th', 76, 446, 'Subscriber', 94117),
	(128367, 380, '2013-12-17 11:49:00', 'Market at Sansome', 77, '2013-12-17 11:56:00', '2nd at South Park', 64, 538, 'Subscriber', 94553),
	(128368, 415, '2013-12-17 11:52:00', 'Embarcadero at Folsom', 51, '2013-12-17 11:59:00', 'Market at Sansome', 77, 575, 'Subscriber', 94044),
	(128369, 209, '2013-12-17 11:52:00', 'Townsend at 7th', 65, '2013-12-17 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94158),
	(128370, 434, '2013-12-17 11:53:00', 'Post at Kearney', 47, '2013-12-17 12:00:00', '5th at Howard', 57, 568, 'Subscriber', 94117),
	(128371, 389, '2013-12-17 11:53:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 11:59:00', 'Market at 4th', 76, 468, 'Subscriber', 94610),
	(128373, 496, '2013-12-17 11:55:00', 'Embarcadero at Sansome', 60, '2013-12-17 12:03:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94109),
	(128374, 472, '2013-12-17 11:56:00', 'Spear at Folsom', 49, '2013-12-17 12:04:00', '2nd at Folsom', 62, 432, 'Subscriber', 94107),
	(128376, 172, '2013-12-17 11:57:00', 'Spear at Folsom', 49, '2013-12-17 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94105),
	(128377, 420, '2013-12-17 11:57:00', 'Embarcadero at Sansome', 60, '2013-12-17 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94960),
	(128379, 744, '2013-12-17 11:59:00', 'Clay at Battery', 41, '2013-12-17 12:11:00', 'Powell at Post (Union Square)', 71, 325, 'Subscriber', 94010),
	(128383, 189, '2013-12-17 12:01:00', 'San Jose City Hall', 10, '2013-12-17 12:04:00', 'St James Park', 13, 249, 'Subscriber', 95112),
	(128385, 219, '2013-12-17 12:01:00', 'Steuart at Market', 74, '2013-12-17 12:05:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94105),
	(128386, 658, '2013-12-17 12:01:00', 'South Van Ness at Market', 66, '2013-12-17 12:12:00', 'Washington at Kearney', 46, 467, 'Customer', 94103),
	(128387, 221, '2013-12-17 12:02:00', 'San Jose City Hall', 10, '2013-12-17 12:05:00', 'San Jose Civic Center', 3, 212, 'Subscriber', 95112),
	(128388, 1409, '2013-12-17 12:04:00', 'St James Park', 13, '2013-12-17 12:27:00', 'SJSU 4th at San Carlos', 12, 249, 'Subscriber', 95112),
	(128390, 140, '2013-12-17 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94596),
	(128391, 773, '2013-12-17 12:07:00', 'Embarcadero at Sansome', 60, '2013-12-17 12:20:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94110),
	(128392, 415, '2013-12-17 12:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 12:15:00', 'Market at 4th', 76, 400, 'Subscriber', 94040),
	(128393, 369, '2013-12-17 12:08:00', 'Post at Kearney', 47, '2013-12-17 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94122),
	(128394, 632, '2013-12-17 12:08:00', 'Commercial at Montgomery', 45, '2013-12-17 12:19:00', 'Powell Street BART', 53, 613, 'Subscriber', 94705),
	(128395, 327, '2013-12-17 12:09:00', 'Embarcadero at Sansome', 60, '2013-12-17 12:15:00', 'Embarcadero at Folsom', 51, 539, 'Customer', NULL),
	(128396, 664, '2013-12-17 12:09:00', 'Townsend at 7th', 65, '2013-12-17 12:20:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94117),
	(128397, 171, '2013-12-17 12:09:00', '2nd at South Park', 64, '2013-12-17 12:12:00', '2nd at Folsom', 62, 281, 'Subscriber', 94568),
	(128398, 1209, '2013-12-17 12:10:00', 'Spear at Folsom', 49, '2013-12-17 12:30:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94103),
	(128399, 477, '2013-12-17 12:11:00', 'Market at 4th', 76, '2013-12-17 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94708),
	(128400, 661, '2013-12-17 12:11:00', 'Davis at Jackson', 42, '2013-12-17 12:22:00', 'Powell at Post (Union Square)', 71, 495, 'Subscriber', 94109),
	(128403, 240, '2013-12-17 12:12:00', 'San Jose City Hall', 10, '2013-12-17 12:16:00', 'SJSU 4th at San Carlos', 12, 703, 'Subscriber', 95125),
	(128404, 1011, '2013-12-17 12:13:00', 'Embarcadero at Bryant', 54, '2013-12-17 12:30:00', 'Embarcadero at Sansome', 60, 544, 'Customer', NULL),
	(128405, 1559, '2013-12-17 12:14:00', 'Howard at 2nd', 63, '2013-12-17 12:40:00', 'Embarcadero at Folsom', 51, 459, 'Customer', 94117),
	(128409, 107, '2013-12-17 12:15:00', 'Davis at Jackson', 42, '2013-12-17 12:17:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94602),
	(128414, 297, '2013-12-17 12:17:00', 'Howard at 2nd', 63, '2013-12-17 12:22:00', 'Powell Street BART', 53, 532, 'Subscriber', 94102),
	(128415, 675, '2013-12-17 12:18:00', '2nd at South Park', 64, '2013-12-17 12:29:00', '5th at Howard', 57, 421, 'Subscriber', 94114),
	(128416, 157, '2013-12-17 12:19:00', '2nd at South Park', 64, '2013-12-17 12:21:00', '2nd at Folsom', 62, 322, 'Subscriber', 94596),
	(128417, 613, '2013-12-17 12:19:00', 'Howard at 2nd', 63, '2013-12-17 12:29:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(128418, 571, '2013-12-17 12:19:00', 'Powell at Post (Union Square)', 71, '2013-12-17 12:29:00', 'San Francisco City Hall', 58, 525, 'Subscriber', 94010),
	(128419, 1100, '2013-12-17 12:19:00', 'Powell at Post (Union Square)', 71, '2013-12-17 12:38:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 13126),
	(128420, 160, '2013-12-17 12:20:00', 'Market at 4th', 76, '2013-12-17 12:22:00', 'Powell Street BART', 53, 493, 'Subscriber', 94610),
	(128421, 625, '2013-12-17 12:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94127),
	(128422, 381, '2013-12-17 12:21:00', '2nd at Folsom', 62, '2013-12-17 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94115),
	(128424, 464, '2013-12-17 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 12:30:00', 'Post at Kearney', 47, 435, 'Subscriber', 94122),
	(128425, 390, '2013-12-17 12:23:00', 'Embarcadero at Folsom', 51, '2013-12-17 12:29:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94404),
	(128426, 210, '2013-12-17 12:26:00', 'Embarcadero at Vallejo', 48, '2013-12-17 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94105),
	(128429, 807, '2013-12-17 12:29:00', '5th at Howard', 57, '2013-12-17 12:43:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94114),
	(128430, 1268, '2013-12-17 12:29:00', 'Market at 10th', 67, '2013-12-17 12:50:00', 'San Francisco City Hall', 58, 342, 'Customer', 20009),
	(128431, 228, '2013-12-17 12:30:00', 'Howard at 2nd', 63, '2013-12-17 12:33:00', '2nd at South Park', 64, 635, 'Subscriber', 94105),
	(128435, 15966, '2013-12-17 12:34:00', 'Davis at Jackson', 42, '2013-12-17 17:00:00', 'Davis at Jackson', 42, 619, 'Customer', NULL),
	(128436, 272, '2013-12-17 12:34:00', 'Clay at Battery', 41, '2013-12-17 12:39:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94105),
	(128439, 335, '2013-12-17 12:34:00', 'Spear at Folsom', 49, '2013-12-17 12:40:00', '2nd at South Park', 64, 487, 'Subscriber', 94105),
	(128440, 534, '2013-12-17 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 12:46:00', 'Market at Sansome', 77, 401, 'Subscriber', 94549),
	(128441, 598, '2013-12-17 12:38:00', '2nd at South Park', 64, '2013-12-17 12:47:00', 'Powell Street BART', 53, 538, 'Subscriber', 94107),
	(128443, 235, '2013-12-17 12:39:00', 'Embarcadero at Folsom', 51, '2013-12-17 12:43:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94105),
	(128444, 558, '2013-12-17 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 12:49:00', '5th at Howard', 57, 531, 'Subscriber', 94122),
	(128445, 255, '2013-12-17 12:41:00', 'Embarcadero at Vallejo', 48, '2013-12-17 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94550),
	(128446, 476, '2013-12-17 12:42:00', 'San Francisco City Hall', 58, '2013-12-17 12:50:00', '5th at Howard', 57, 525, 'Subscriber', 94117),
	(128450, 271, '2013-12-17 12:46:00', 'Clay at Battery', 41, '2013-12-17 12:51:00', 'Steuart at Market', 74, 540, 'Subscriber', 94015),
	(128451, 538, '2013-12-17 12:46:00', 'Clay at Battery', 41, '2013-12-17 12:55:00', 'Market at 4th', 76, 624, 'Subscriber', 94115),
	(128452, 453, '2013-12-17 12:47:00', 'Powell Street BART', 53, '2013-12-17 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94040),
	(128453, 386, '2013-12-17 12:47:00', 'Embarcadero at Sansome', 60, '2013-12-17 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94920),
	(128454, 319, '2013-12-17 12:47:00', 'Powell at Post (Union Square)', 71, '2013-12-17 12:52:00', 'Market at Sansome', 77, 454, 'Subscriber', 94107),
	(128455, 563, '2013-12-17 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 12:57:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94115),
	(128456, 396, '2013-12-17 12:48:00', 'SJSU 4th at San Carlos', 12, '2013-12-17 12:55:00', 'San Jose City Hall', 10, 193, 'Subscriber', 95125),
	(128457, 432, '2013-12-17 12:48:00', 'Spear at Folsom', 49, '2013-12-17 12:56:00', '2nd at South Park', 64, 336, 'Subscriber', 94105),
	(128458, 731, '2013-12-17 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 13:01:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94010),
	(128459, 1278, '2013-12-17 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 13:11:00', 'Beale at Market', 56, 399, 'Customer', 95628),
	(128460, 143, '2013-12-17 12:50:00', 'Powell Street BART', 53, '2013-12-17 12:52:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94707),
	(128461, 395, '2013-12-17 12:51:00', '2nd at South Park', 64, '2013-12-17 12:58:00', 'Market at Sansome', 77, 597, 'Subscriber', 94158),
	(128462, 207, '2013-12-17 12:51:00', 'Market at 4th', 76, '2013-12-17 12:55:00', 'Post at Kearney', 47, 339, 'Subscriber', 94117),
	(128464, 256, '2013-12-17 12:52:00', 'Commercial at Montgomery', 45, '2013-12-17 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94123),
	(128465, 522, '2013-12-17 12:52:00', 'San Francisco City Hall', 58, '2013-12-17 13:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 371, 'Customer', 20009),
	(128466, 513, '2013-12-17 12:52:00', 'Post at Kearney', 47, '2013-12-17 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94107),
	(128467, 704, '2013-12-17 12:53:00', 'Embarcadero at Folsom', 51, '2013-12-17 13:04:00', 'Howard at 2nd', 63, 459, 'Customer', 94117),
	(128468, 906, '2013-12-17 12:53:00', '2nd at South Park', 64, '2013-12-17 13:09:00', 'Steuart at Market', 74, 511, 'Subscriber', 94553),
	(128470, 339, '2013-12-17 12:56:00', 'Market at Sansome', 77, '2013-12-17 13:01:00', 'Embarcadero at Folsom', 51, 533, 'Subscriber', 94044),
	(128471, 250, '2013-12-17 12:56:00', 'Market at Sansome', 77, '2013-12-17 13:00:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94306),
	(128472, 804, '2013-12-17 12:57:00', 'Embarcadero at Sansome', 60, '2013-12-17 13:10:00', '2nd at Folsom', 62, 432, 'Subscriber', 94115),
	(128475, 441, '2013-12-17 12:58:00', 'Commercial at Montgomery', 45, '2013-12-17 13:05:00', '5th at Howard', 57, 484, 'Subscriber', 94610),
	(128476, 612, '2013-12-17 12:59:00', 'Golden Gate at Polk', 59, '2013-12-17 13:09:00', 'Powell Street BART', 53, 340, 'Subscriber', 94123),
	(128477, 393, '2013-12-17 12:59:00', 'Market at 4th', 76, '2013-12-17 13:05:00', '2nd at Folsom', 62, 560, 'Subscriber', 94117),
	(128478, 222, '2013-12-17 13:00:00', 'Howard at 2nd', 63, '2013-12-17 13:04:00', '2nd at South Park', 64, 486, 'Subscriber', 94122),
	(128481, 1201, '2013-12-17 13:01:00', 'San Jose City Hall', 10, '2013-12-17 13:21:00', 'MLK Library', 11, 86, 'Subscriber', 95112),
	(128483, 440, '2013-12-17 13:01:00', 'Steuart at Market', 74, '2013-12-17 13:09:00', 'Post at Kearney', 47, 528, 'Subscriber', 94103),
	(128485, 743, '2013-12-17 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 13:15:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94530),
	(128486, 369, '2013-12-17 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 13:09:00', 'Post at Kearney', 47, 455, 'Subscriber', 94132),
	(128489, 476, '2013-12-17 13:05:00', '2nd at South Park', 64, '2013-12-17 13:13:00', 'Post at Kearney', 47, 635, 'Subscriber', 94105),
	(128490, 269, '2013-12-17 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 13:10:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94550),
	(128491, 226, '2013-12-17 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 13:10:00', 'Clay at Battery', 41, 396, 'Subscriber', 94105),
	(128492, 872, '2013-12-17 13:08:00', '2nd at South Park', 64, '2013-12-17 13:23:00', 'Powell Street BART', 53, 458, 'Customer', NULL),
	(128493, 795, '2013-12-17 13:09:00', 'San Francisco City Hall', 58, '2013-12-17 13:22:00', '2nd at Townsend', 61, 356, 'Subscriber', 94010),
	(128494, 768, '2013-12-17 13:09:00', 'Davis at Jackson', 42, '2013-12-17 13:22:00', '2nd at South Park', 64, 425, 'Subscriber', 94952),
	(128495, 490, '2013-12-17 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 13:19:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94960),
	(128497, 469, '2013-12-17 13:14:00', 'Embarcadero at Folsom', 51, '2013-12-17 13:22:00', '5th at Howard', 57, 464, 'Subscriber', 94610),
	(128498, 1221, '2013-12-17 13:14:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 13:35:00', 'Davis at Jackson', 42, 310, 'Customer', 94118),
	(128499, 309, '2013-12-17 13:15:00', 'MLK Library', 11, '2013-12-17 13:20:00', 'San Salvador at 1st', 8, 216, 'Subscriber', 95125),
	(128500, 582, '2013-12-17 13:17:00', 'Embarcadero at Bryant', 54, '2013-12-17 13:27:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94105),
	(128501, 311, '2013-12-17 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 13:23:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(128502, 689, '2013-12-17 13:19:00', 'Powell at Post (Union Square)', 71, '2013-12-17 13:30:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(128503, 806, '2013-12-17 13:19:00', 'Market at 4th', 76, '2013-12-17 13:32:00', 'Clay at Battery', 41, 554, 'Subscriber', 94115),
	(128504, 583, '2013-12-17 13:22:00', '5th at Howard', 57, '2013-12-17 13:32:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94117),
	(128507, 310, '2013-12-17 13:24:00', 'Market at Sansome', 77, '2013-12-17 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94104),
	(128509, 405, '2013-12-17 13:25:00', 'Embarcadero at Folsom', 51, '2013-12-17 13:32:00', 'Embarcadero at Sansome', 60, 434, 'Customer', NULL),
	(128510, 313, '2013-12-17 13:26:00', 'Adobe on Almaden', 5, '2013-12-17 13:31:00', 'San Jose City Hall', 10, 21, 'Subscriber', 95112),
	(128512, 149, '2013-12-17 13:25:00', 'Market at 10th', 67, '2013-12-17 13:27:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94086),
	(128513, 8858, '2013-12-17 13:28:00', '2nd at Townsend', 61, '2013-12-17 15:55:00', 'Embarcadero at Vallejo', 48, 313, 'Customer', 5401),
	(128515, 8829, '2013-12-17 13:28:00', '2nd at Townsend', 61, '2013-12-17 15:55:00', 'Embarcadero at Vallejo', 48, 416, 'Customer', 5401),
	(128516, 463, '2013-12-17 13:29:00', 'Washington at Kearney', 46, '2013-12-17 13:36:00', 'Powell at Post (Union Square)', 71, 390, 'Subscriber', 94111),
	(128517, 411, '2013-12-17 13:29:00', 'Market at 4th', 76, '2013-12-17 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94158),
	(128518, 365, '2013-12-17 13:31:00', 'Steuart at Market', 74, '2013-12-17 13:37:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94597),
	(128519, 945, '2013-12-17 13:32:00', 'Davis at Jackson', 42, '2013-12-17 13:48:00', 'Market at Sansome', 77, 587, 'Subscriber', 94306),
	(128522, 1286, '2013-12-17 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 13:56:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94707),
	(128523, 856, '2013-12-17 13:35:00', 'Spear at Folsom', 49, '2013-12-17 13:49:00', 'Powell Street BART', 53, 426, 'Subscriber', 94105),
	(128524, 288, '2013-12-17 13:35:00', 'Embarcadero at Vallejo', 48, '2013-12-17 13:40:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94404),
	(128525, 1009, '2013-12-17 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 13:55:00', 'Market at 10th', 67, 439, 'Customer', 20009),
	(128526, 174, '2013-12-17 13:39:00', '2nd at Folsom', 62, '2013-12-17 13:42:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94596),
	(128527, 177, '2013-12-17 13:42:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 13:45:00', 'Market at 10th', 67, 498, 'Subscriber', 94086),
	(128528, 449, '2013-12-17 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 13:54:00', 'Powell Street BART', 53, 580, 'Subscriber', 94107),
	(128529, 359, '2013-12-17 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 13:52:00', 'Powell at Post (Union Square)', 71, 534, 'Subscriber', 94403),
	(128530, 355, '2013-12-17 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 13:54:00', 'Market at Sansome', 77, 454, 'Subscriber', 94104),
	(128531, 640, '2013-12-17 13:48:00', 'Clay at Battery', 41, '2013-12-17 13:59:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94107),
	(128532, 415, '2013-12-17 13:50:00', 'Steuart at Market', 74, '2013-12-17 13:56:00', 'Market at 4th', 76, 453, 'Subscriber', 94610),
	(128533, 666, '2013-12-17 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94549),
	(128534, 1253, '2013-12-17 13:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 14:12:00', 'San Francisco City Hall', 58, 462, 'Subscriber', 94133),
	(128535, 273, '2013-12-17 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 13:57:00', 'Market at 4th', 76, 509, 'Subscriber', 94117),
	(128536, 1338, '2013-12-17 13:54:00', 'Embarcadero at Sansome', 60, '2013-12-17 14:16:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 44310),
	(128537, 400, '2013-12-17 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 14:04:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94105),
	(128538, 305, '2013-12-17 14:01:00', 'Market at 4th', 76, '2013-12-17 14:06:00', 'Beale at Market', 56, 400, 'Subscriber', 94102),
	(128539, 468, '2013-12-17 14:04:00', '2nd at Folsom', 62, '2013-12-17 14:11:00', 'Powell Street BART', 53, 281, 'Subscriber', 94105),
	(128541, 284, '2013-12-17 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 14:13:00', 'Market at 4th', 76, 353, 'Subscriber', 94110),
	(128542, 586, '2013-12-17 14:09:00', 'Market at Sansome', 77, '2013-12-17 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94402),
	(128543, 454, '2013-12-17 14:12:00', 'Market at 10th', 67, '2013-12-17 14:19:00', 'Market at 4th', 76, 409, 'Subscriber', 94303),
	(128545, 403, '2013-12-17 14:13:00', 'Market at Sansome', 77, '2013-12-17 14:19:00', '2nd at South Park', 64, 348, 'Subscriber', 94158),
	(128546, 504, '2013-12-17 14:13:00', '5th at Howard', 57, '2013-12-17 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94102),
	(128547, 668, '2013-12-17 14:14:00', '5th at Howard', 57, '2013-12-17 14:25:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94133),
	(128548, 340, '2013-12-17 14:15:00', '2nd at Townsend', 61, '2013-12-17 14:21:00', '2nd at Folsom', 62, 356, 'Subscriber', 94107),
	(128549, 828, '2013-12-17 14:19:00', 'South Van Ness at Market', 66, '2013-12-17 14:33:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94118),
	(128550, 559, '2013-12-17 14:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94010),
	(128551, 978, '2013-12-17 14:21:00', 'Embarcadero at Sansome', 60, '2013-12-17 14:37:00', 'Howard at 2nd', 63, 549, 'Customer', 44310),
	(128552, 350, '2013-12-17 14:21:00', '5th at Howard', 57, '2013-12-17 14:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 95032),
	(128553, 181, '2013-12-17 14:22:00', 'Market at 4th', 76, '2013-12-17 14:26:00', 'Market at Sansome', 77, 353, 'Subscriber', 94110),
	(128554, 1170, '2013-12-17 14:24:00', 'San Francisco City Hall', 58, '2013-12-17 14:44:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94133),
	(128555, 303, '2013-12-17 14:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 14:30:00', '5th at Howard', 57, 514, 'Subscriber', 94158),
	(128557, 258, '2013-12-17 14:29:00', 'Market at 4th', 76, '2013-12-17 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94117),
	(128558, 1776, '2013-12-17 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 15:05:00', 'Market at 10th', 67, 368, 'Subscriber', 94062),
	(128559, 1025, '2013-12-17 14:36:00', 'Embarcadero at Sansome', 60, '2013-12-17 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95111),
	(128560, 424, '2013-12-17 14:38:00', '2nd at South Park', 64, '2013-12-17 14:45:00', '5th at Howard', 57, 444, 'Subscriber', 94107),
	(128561, 536, '2013-12-17 14:39:00', 'Market at 4th', 76, '2013-12-17 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94608),
	(128562, 546, '2013-12-17 14:42:00', 'Powell Street BART', 53, '2013-12-17 14:51:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94105),
	(128563, 747, '2013-12-17 14:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 14:57:00', 'Market at 10th', 67, 349, 'Subscriber', 94110),
	(128564, 729, '2013-12-17 14:45:00', 'Powell Street BART', 53, '2013-12-17 14:57:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94610),
	(128565, 318, '2013-12-17 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 14:53:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94107),
	(128566, 358, '2013-12-17 14:48:00', '5th at Howard', 57, '2013-12-17 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94158),
	(128568, 587, '2013-12-17 14:59:00', 'Market at 4th', 76, '2013-12-17 15:09:00', 'Davis at Jackson', 42, 320, 'Customer', NULL),
	(128569, 259, '2013-12-17 15:01:00', '2nd at Townsend', 61, '2013-12-17 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94107),
	(128570, 300, '2013-12-17 15:02:00', 'Spear at Folsom', 49, '2013-12-17 15:07:00', '2nd at Folsom', 62, 433, 'Subscriber', 94118),
	(128571, 141, '2013-12-17 15:03:00', '2nd at Folsom', 62, '2013-12-17 15:05:00', '2nd at South Park', 64, 356, 'Subscriber', 94107),
	(128573, 391, '2013-12-17 15:04:00', 'Powell Street BART', 53, '2013-12-17 15:11:00', 'Market at 10th', 67, 458, 'Subscriber', 94303),
	(128574, 389, '2013-12-17 15:05:00', 'Market at 10th', 67, '2013-12-17 15:11:00', 'Market at 4th', 76, 368, 'Subscriber', 94062),
	(128575, 520, '2013-12-17 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94939),
	(128576, 430, '2013-12-17 15:09:00', 'Powell Street BART', 53, '2013-12-17 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(128577, 506, '2013-12-17 15:11:00', 'Japantown', 9, '2013-12-17 15:19:00', 'Japantown', 9, 256, 'Subscriber', 95112),
	(128579, 571, '2013-12-17 15:14:00', '2nd at Folsom', 62, '2013-12-17 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94901),
	(128580, 1649, '2013-12-17 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94105),
	(128581, 1453, '2013-12-17 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 15:43:00', 'Market at Sansome', 77, 489, 'Subscriber', 94123),
	(128583, 74, '2013-12-17 15:24:00', '2nd at Folsom', 62, '2013-12-17 15:25:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94611),
	(128584, 304, '2013-12-17 15:24:00', 'Townsend at 7th', 65, '2013-12-17 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94005),
	(128585, 277, '2013-12-17 15:26:00', 'South Van Ness at Market', 66, '2013-12-17 15:31:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94117),
	(128586, 583, '2013-12-17 15:26:00', 'Powell Street BART', 53, '2013-12-17 15:36:00', '2nd at Folsom', 62, 613, 'Subscriber', 94105),
	(128587, 781, '2013-12-17 15:27:00', 'Beale at Market', 56, '2013-12-17 15:40:00', 'Beale at Market', 56, 550, 'Subscriber', 94118),
	(128588, 446, '2013-12-17 15:27:00', 'San Jose Civic Center', 3, '2013-12-17 15:34:00', 'San Jose City Hall', 10, 254, 'Subscriber', 95125),
	(128591, 168, '2013-12-17 15:29:00', 'South Van Ness at Market', 66, '2013-12-17 15:32:00', 'Civic Center BART (7th at Market)', 72, 380, 'Subscriber', 94597),
	(128592, 540, '2013-12-17 15:29:00', 'Townsend at 7th', 65, '2013-12-17 15:38:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94597),
	(128593, 370, '2013-12-17 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 15:36:00', 'Market at 4th', 76, 328, 'Subscriber', 94550),
	(128595, 657, '2013-12-17 15:31:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 15:42:00', 'Steuart at Market', 74, 402, 'Subscriber', 94133),
	(128596, 390, '2013-12-17 15:32:00', '2nd at Townsend', 61, '2013-12-17 15:38:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94109),
	(128597, 445, '2013-12-17 15:32:00', '2nd at Townsend', 61, '2013-12-17 15:40:00', 'Market at Sansome', 77, 394, 'Customer', 94303),
	(128600, 1459, '2013-12-17 15:35:00', 'Post at Kearney', 47, '2013-12-17 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94070),
	(128601, 397, '2013-12-17 15:35:00', 'San Jose City Hall', 10, '2013-12-17 15:41:00', 'Japantown', 9, 254, 'Subscriber', 95125),
	(128603, 391, '2013-12-17 15:37:00', 'Embarcadero at Bryant', 54, '2013-12-17 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Customer', NULL),
	(128606, 359, '2013-12-17 15:40:00', 'Market at 10th', 67, '2013-12-17 15:46:00', 'Market at 4th', 76, 375, 'Subscriber', 94110),
	(128608, 423, '2013-12-17 15:42:00', '5th at Howard', 57, '2013-12-17 15:49:00', 'Market at 10th', 67, 617, 'Subscriber', 94103),
	(128609, 301, '2013-12-17 15:43:00', 'Embarcadero at Sansome', 60, '2013-12-17 15:48:00', 'Embarcadero at Vallejo', 48, 388, 'Customer', 94107),
	(128610, 395, '2013-12-17 15:45:00', 'Howard at 2nd', 63, '2013-12-17 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94087),
	(128611, 562, '2013-12-17 15:47:00', 'Spear at Folsom', 49, '2013-12-17 15:56:00', 'Post at Kearney', 47, 615, 'Subscriber', 94105),
	(128612, 162, '2013-12-17 15:45:00', 'San Salvador at 1st', 8, '2013-12-17 15:48:00', 'SJSU 4th at San Carlos', 12, 103, 'Subscriber', 95112),
	(128614, 620, '2013-12-17 15:49:00', 'Market at 10th', 67, '2013-12-17 16:00:00', 'Beale at Market', 56, 343, 'Customer', 95616),
	(128615, 883, '2013-12-17 15:50:00', 'Embarcadero at Vallejo', 48, '2013-12-17 16:05:00', 'Powell Street BART', 53, 376, 'Customer', 94014),
	(128617, 889, '2013-12-17 15:50:00', 'Embarcadero at Vallejo', 48, '2013-12-17 16:05:00', 'Powell Street BART', 53, 423, 'Customer', 94014),
	(128618, 310, '2013-12-17 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 15:58:00', '2nd at South Park', 64, 300, 'Subscriber', 94402),
	(128619, 803, '2013-12-17 15:55:00', 'Beale at Market', 56, '2013-12-17 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94066),
	(128620, 304, '2013-12-17 15:55:00', 'Spear at Folsom', 49, '2013-12-17 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94105),
	(128621, 478, '2013-12-17 15:56:00', 'Market at 4th', 76, '2013-12-17 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94110),
	(128622, 527, '2013-12-17 15:57:00', 'Beale at Market', 56, '2013-12-17 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 95050),
	(128623, 291, '2013-12-17 15:57:00', 'Embarcadero at Vallejo', 48, '2013-12-17 16:02:00', 'Beale at Market', 56, 407, 'Subscriber', 94550),
	(128624, 275, '2013-12-17 15:58:00', '5th at Howard', 57, '2013-12-17 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95124),
	(128625, 187, '2013-12-17 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94596),
	(128626, 434, '2013-12-17 15:58:00', 'San Jose City Hall', 10, '2013-12-17 16:05:00', 'MLK Library', 11, 21, 'Subscriber', 95112),
	(128627, 450, '2013-12-17 15:58:00', 'San Francisco City Hall', 58, '2013-12-17 16:06:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94010),
	(128628, 436, '2013-12-17 15:59:00', 'Howard at 2nd', 63, '2013-12-17 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94920),
	(128630, 460, '2013-12-17 15:59:00', 'San Jose City Hall', 10, '2013-12-17 16:07:00', 'San Jose Civic Center', 3, 708, 'Subscriber', 95125),
	(128631, 165, '2013-12-17 15:59:00', 'Park at Olive', 38, '2013-12-17 16:02:00', 'California Ave Caltrain Station', 36, 646, 'Subscriber', 94110),
	(128632, 641, '2013-12-17 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(128633, 929, '2013-12-17 16:01:00', 'Embarcadero at Sansome', 60, '2013-12-17 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 95126),
	(128634, 919, '2013-12-17 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94086),
	(128635, 321, '2013-12-17 16:02:00', 'Embarcadero at Sansome', 60, '2013-12-17 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94507),
	(128637, 895, '2013-12-17 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94107),
	(128638, 923, '2013-12-17 16:03:00', 'San Antonio Caltrain Station', 29, '2013-12-17 16:19:00', 'Park at Olive', 38, 668, 'Subscriber', 94025),
	(128639, 340, '2013-12-17 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 16:09:00', 'Powell Street BART', 53, 367, 'Subscriber', 94102),
	(128640, 447, '2013-12-17 16:04:00', 'Davis at Jackson', 42, '2013-12-17 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94609),
	(128641, 2274, '2013-12-17 16:06:00', 'Redwood City Caltrain Station', 22, '2013-12-17 16:44:00', 'Redwood City Caltrain Station', 22, 131, 'Customer', NULL),
	(128642, 636, '2013-12-17 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 95608),
	(128643, 218, '2013-12-17 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 16:11:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(128644, 571, '2013-12-17 16:08:00', 'Howard at 2nd', 63, '2013-12-17 16:17:00', 'Clay at Battery', 41, 372, 'Subscriber', 94111),
	(128645, 405, '2013-12-17 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 16:15:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94105),
	(128646, 477, '2013-12-17 16:08:00', 'Davis at Jackson', 42, '2013-12-17 16:16:00', 'Powell Street BART', 53, 320, 'Subscriber', 94111),
	(128647, 372, '2013-12-17 16:08:00', 'San Jose City Hall', 10, '2013-12-17 16:15:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 94502),
	(128648, 451, '2013-12-17 16:09:00', 'Powell Street BART', 53, '2013-12-17 16:17:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94117),
	(128649, 336, '2013-12-17 16:09:00', 'Powell at Post (Union Square)', 71, '2013-12-17 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94403),
	(128650, 226, '2013-12-17 16:09:00', '2nd at Folsom', 62, '2013-12-17 16:13:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94118),
	(128651, 1537, '2013-12-17 16:10:00', 'Davis at Jackson', 42, '2013-12-17 16:35:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94111),
	(128652, 394, '2013-12-17 16:11:00', 'Market at 4th', 76, '2013-12-17 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95014),
	(128654, 575, '2013-12-17 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94043),
	(128655, 394, '2013-12-17 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 16:19:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94107),
	(128656, 462, '2013-12-17 16:14:00', 'Embarcadero at Folsom', 51, '2013-12-17 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94025),
	(128657, 237, '2013-12-17 16:15:00', '2nd at South Park', 64, '2013-12-17 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94086),
	(128658, 268, '2013-12-17 16:15:00', 'Market at Sansome', 77, '2013-12-17 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94618),
	(128659, 1041, '2013-12-17 16:16:00', '5th at Howard', 57, '2013-12-17 16:34:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94103),
	(128660, 481, '2013-12-17 16:17:00', 'Embarcadero at Sansome', 60, '2013-12-17 16:25:00', 'Steuart at Market', 74, 424, 'Subscriber', 94010),
	(128662, 276, '2013-12-17 16:17:00', 'Howard at 2nd', 63, '2013-12-17 16:22:00', '2nd at South Park', 64, 318, 'Subscriber', 94105),
	(128663, 335, '2013-12-17 16:18:00', 'Townsend at 7th', 65, '2013-12-17 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94107),
	(128664, 758, '2013-12-17 16:19:00', 'Market at 4th', 76, '2013-12-17 16:31:00', '2nd at South Park', 64, 379, 'Subscriber', 94107),
	(128667, 219, '2013-12-17 16:22:00', '2nd at Folsom', 62, '2013-12-17 16:25:00', 'Market at 4th', 76, 333, 'Subscriber', 94102),
	(128668, 421, '2013-12-17 16:22:00', 'Townsend at 7th', 65, '2013-12-17 16:29:00', 'Powell Street BART', 53, 620, 'Subscriber', 94129),
	(128669, 247, '2013-12-17 16:22:00', 'Santa Clara at Almaden', 4, '2013-12-17 16:26:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94403),
	(128670, 583, '2013-12-17 16:22:00', 'Post at Kearney', 47, '2013-12-17 16:32:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94105),
	(128671, 779, '2013-12-17 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 16:36:00', 'Beale at Market', 56, 435, 'Subscriber', 94121),
	(128672, 393, '2013-12-17 16:24:00', '2nd at Folsom', 62, '2013-12-17 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94590),
	(128673, 344, '2013-12-17 16:24:00', 'Adobe on Almaden', 5, '2013-12-17 16:30:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 94105),
	(128674, 181, '2013-12-17 16:25:00', 'Clay at Battery', 41, '2013-12-17 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94105),
	(128677, 316, '2013-12-17 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 16:34:00', '2nd at Folsom', 62, 580, 'Subscriber', 94549),
	(128680, 237, '2013-12-17 16:29:00', 'Mountain View City Hall', 27, '2013-12-17 16:33:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94158),
	(128681, 726, '2013-12-17 16:29:00', 'Steuart at Market', 74, '2013-12-17 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94002),
	(128682, 863, '2013-12-17 16:30:00', 'Market at Sansome', 77, '2013-12-17 16:45:00', '2nd at Townsend', 61, 309, 'Customer', 94303),
	(128683, 299, '2013-12-17 16:33:00', 'Steuart at Market', 74, '2013-12-17 16:38:00', 'Market at Sansome', 77, 511, 'Subscriber', 94115),
	(128684, 693, '2013-12-17 16:33:00', 'South Van Ness at Market', 66, '2013-12-17 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94061),
	(128686, 250, '2013-12-17 16:35:00', 'Golden Gate at Polk', 59, '2013-12-17 16:39:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94117),
	(128687, 546, '2013-12-17 16:36:00', 'South Van Ness at Market', 66, '2013-12-17 16:45:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94107),
	(128688, 497, '2013-12-17 16:36:00', 'Embarcadero at Folsom', 51, '2013-12-17 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94404),
	(128689, 358, '2013-12-17 16:36:00', 'South Van Ness at Market', 66, '2013-12-17 16:42:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94612),
	(128691, 173, '2013-12-17 16:35:00', 'Market at 10th', 67, '2013-12-17 16:38:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94117),
	(128693, 486, '2013-12-17 16:38:00', 'Embarcadero at Folsom', 51, '2013-12-17 16:46:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94107),
	(128695, 487, '2013-12-17 16:39:00', 'Market at Sansome', 77, '2013-12-17 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94040),
	(128696, 618, '2013-12-17 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94403),
	(128697, 514, '2013-12-17 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94403),
	(128698, 487, '2013-12-17 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 16:48:00', 'Powell Street BART', 53, 520, 'Subscriber', 94107),
	(128699, 208, '2013-12-17 16:41:00', 'Mountain View City Hall', 27, '2013-12-17 16:44:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94103),
	(128700, 330, '2013-12-17 16:41:00', 'Commercial at Montgomery', 45, '2013-12-17 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94903),
	(128701, 539, '2013-12-17 16:40:00', 'Washington at Kearney', 46, '2013-12-17 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 95864),
	(128702, 922, '2013-12-17 16:41:00', 'Davis at Jackson', 42, '2013-12-17 16:56:00', 'Townsend at 7th', 65, 341, 'Customer', 94114),
	(128703, 570, '2013-12-17 16:41:00', 'Embarcadero at Folsom', 51, '2013-12-17 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94303),
	(128704, 536, '2013-12-17 16:42:00', '2nd at Townsend', 61, '2013-12-17 16:50:00', 'Steuart at Market', 74, 590, 'Subscriber', 94501),
	(128708, 383, '2013-12-17 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94062),
	(128710, 856, '2013-12-17 16:45:00', 'Commercial at Montgomery', 45, '2013-12-17 16:59:00', '5th at Howard', 57, 637, 'Subscriber', 94103),
	(128711, 530, '2013-12-17 16:45:00', 'Japantown', 9, '2013-12-17 16:54:00', 'Santa Clara at Almaden', 4, 174, 'Subscriber', 95112),
	(128713, 344, '2013-12-17 16:46:00', 'Market at Sansome', 77, '2013-12-17 16:51:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94111),
	(128714, 212, '2013-12-17 16:46:00', 'South Van Ness at Market', 66, '2013-12-17 16:50:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94618),
	(128715, 256, '2013-12-17 16:47:00', '2nd at South Park', 64, '2013-12-17 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 95051),
	(128716, 259, '2013-12-17 16:47:00', '2nd at Folsom', 62, '2013-12-17 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94549),
	(128717, 440, '2013-12-17 16:49:00', '2nd at Folsom', 62, '2013-12-17 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94903),
	(128719, 524, '2013-12-17 16:50:00', '2nd at Folsom', 62, '2013-12-17 16:59:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94608),
	(128720, 853, '2013-12-17 16:50:00', 'Clay at Battery', 41, '2013-12-17 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94062),
	(128721, 693, '2013-12-17 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94043),
	(128722, 838, '2013-12-17 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94941),
	(128723, 640, '2013-12-17 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94105),
	(128726, 746, '2013-12-17 16:54:00', 'Market at Sansome', 77, '2013-12-17 17:06:00', 'South Van Ness at Market', 66, 344, 'Subscriber', 94117),
	(128727, 475, '2013-12-17 16:55:00', 'Embarcadero at Folsom', 51, '2013-12-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95127),
	(128728, 598, '2013-12-17 16:55:00', '2nd at South Park', 64, '2013-12-17 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 95126),
	(128729, 256, '2013-12-17 16:51:00', 'Commercial at Montgomery', 45, '2013-12-17 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94710),
	(128730, 343, '2013-12-17 16:56:00', 'Powell Street BART', 53, '2013-12-17 17:01:00', 'Market at 10th', 67, 620, 'Subscriber', 94129),
	(128732, 250, '2013-12-17 16:57:00', 'South Van Ness at Market', 66, '2013-12-17 17:01:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94703),
	(128733, 507, '2013-12-17 16:57:00', '5th at Howard', 57, '2013-12-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94503),
	(128736, 317, '2013-12-17 16:57:00', 'Embarcadero at Bryant', 54, '2013-12-17 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94041),
	(128737, 720, '2013-12-17 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94070),
	(128738, 718, '2013-12-17 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94403),
	(128739, 387, '2013-12-17 16:58:00', 'Market at 4th', 76, '2013-12-17 17:05:00', 'Steuart at Market', 74, 409, 'Subscriber', 94952),
	(128740, 775, '2013-12-17 16:59:00', 'Market at Sansome', 77, '2013-12-17 17:12:00', '2nd at Townsend', 61, 454, 'Subscriber', 94402),
	(128741, 593, '2013-12-17 16:59:00', 'Townsend at 7th', 65, '2013-12-17 17:09:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94707),
	(128742, 686, '2013-12-17 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94002),
	(128743, 685, '2013-12-17 16:59:00', 'Howard at 2nd', 63, '2013-12-17 17:11:00', 'Market at 10th', 67, 459, 'Customer', 94117),
	(128744, 754, '2013-12-17 16:59:00', 'Beale at Market', 56, '2013-12-17 17:12:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94107),
	(128747, 371, '2013-12-17 17:00:00', '2nd at Townsend', 61, '2013-12-17 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94606),
	(128749, 501, '2013-12-17 17:01:00', 'Beale at Market', 56, '2013-12-17 17:10:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94111),
	(128750, 388, '2013-12-17 17:02:00', '2nd at Folsom', 62, '2013-12-17 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94089),
	(128751, 914, '2013-12-17 17:02:00', 'South Van Ness at Market', 66, '2013-12-17 17:17:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94803),
	(128752, 390, '2013-12-17 17:02:00', 'Spear at Folsom', 49, '2013-12-17 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94062),
	(128753, 253, '2013-12-17 17:02:00', 'Townsend at 7th', 65, '2013-12-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94065),
	(128754, 225, '2013-12-17 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 17:06:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94602),
	(128756, 490, '2013-12-17 17:03:00', 'Market at 10th', 67, '2013-12-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94041),
	(128758, 388, '2013-12-17 17:04:00', 'Howard at 2nd', 63, '2013-12-17 17:10:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94107),
	(128759, 387, '2013-12-17 17:04:00', 'Market at Sansome', 77, '2013-12-17 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94510),
	(128760, 652, '2013-12-17 17:04:00', 'St James Park', 13, '2013-12-17 17:15:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 94114),
	(128761, 239, '2013-12-17 17:04:00', 'Commercial at Montgomery', 45, '2013-12-17 17:08:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94111),
	(128762, 1015, '2013-12-17 17:01:00', 'Park at Olive', 38, '2013-12-17 17:18:00', 'Palo Alto Caltrain Station', 34, 118, 'Subscriber', 95032),
	(128763, 337, '2013-12-17 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 272, 'Subscriber', 94086),
	(128764, 472, '2013-12-17 17:05:00', 'Washington at Kearney', 46, '2013-12-17 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94133),
	(128765, 405, '2013-12-17 17:05:00', '2nd at Townsend', 61, '2013-12-17 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94925),
	(128766, 3659, '2013-12-17 17:05:00', 'Powell Street BART', 53, '2013-12-17 18:06:00', 'Market at 10th', 67, 632, 'Customer', 94014),
	(128767, 263, '2013-12-17 17:05:00', 'Spear at Folsom', 49, '2013-12-17 17:10:00', '2nd at Townsend', 61, 332, 'Subscriber', 94109),
	(128768, 303, '2013-12-17 17:05:00', '2nd at South Park', 64, '2013-12-17 17:10:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(128769, 3655, '2013-12-17 17:05:00', 'Powell Street BART', 53, '2013-12-17 18:06:00', 'Market at 10th', 67, 520, 'Customer', 94014),
	(128770, 256, '2013-12-17 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 17:10:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94556),
	(128771, 272, '2013-12-17 17:06:00', 'Embarcadero at Vallejo', 48, '2013-12-17 17:11:00', 'Steuart at Market', 74, 600, 'Subscriber', 94556),
	(128772, 1936, '2013-12-17 17:06:00', '2nd at Townsend', 61, '2013-12-17 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Customer', NULL),
	(128775, 190, '2013-12-17 17:08:00', 'Embarcadero at Folsom', 51, '2013-12-17 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94105),
	(128776, 943, '2013-12-17 17:09:00', 'Adobe on Almaden', 5, '2013-12-17 17:25:00', 'Adobe on Almaden', 5, 140, 'Subscriber', 95136),
	(128777, 271, '2013-12-17 17:10:00', 'Townsend at 7th', 65, '2013-12-17 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95120),
	(128779, 419, '2013-12-17 17:10:00', '2nd at Townsend', 61, '2013-12-17 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94611),
	(128781, 497, '2013-12-17 17:10:00', 'Beale at Market', 56, '2013-12-17 17:19:00', '2nd at South Park', 64, 550, 'Subscriber', 94610),
	(128782, 427, '2013-12-17 17:11:00', '2nd at Folsom', 62, '2013-12-17 17:18:00', 'Steuart at Market', 74, 625, 'Subscriber', 94133),
	(128783, 333, '2013-12-17 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 17:16:00', '2nd at Townsend', 61, 267, 'Subscriber', 94107),
	(128784, 526, '2013-12-17 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94040),
	(128785, 731, '2013-12-17 17:12:00', 'Market at Sansome', 77, '2013-12-17 17:24:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94066),
	(128786, 161, '2013-12-17 17:12:00', 'Embarcadero at Vallejo', 48, '2013-12-17 17:15:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94111),
	(128788, 1050, '2013-12-17 17:12:00', 'SJSU 4th at San Carlos', 12, '2013-12-17 17:30:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95110),
	(128791, 906, '2013-12-17 17:13:00', 'Embarcadero at Vallejo', 48, '2013-12-17 17:28:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(128792, 475, '2013-12-17 17:13:00', 'Commercial at Montgomery', 45, '2013-12-17 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94061),
	(128793, 477, '2013-12-17 17:13:00', 'Embarcadero at Vallejo', 48, '2013-12-17 17:21:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94107),
	(128795, 599, '2013-12-17 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94501),
	(128797, 1350, '2013-12-17 17:14:00', 'Embarcadero at Sansome', 60, '2013-12-17 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 10025),
	(128799, 254, '2013-12-17 17:14:00', '2nd at South Park', 64, '2013-12-17 17:18:00', 'Market at Sansome', 77, 379, 'Subscriber', 94588),
	(128800, 675, '2013-12-17 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Subscriber', 94549),
	(128806, 412, '2013-12-17 17:16:00', 'Market at Sansome', 77, '2013-12-17 17:23:00', '2nd at South Park', 64, 523, 'Subscriber', 94107),
	(128807, 554, '2013-12-17 17:17:00', 'Post at Kearney', 47, '2013-12-17 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94403),
	(128808, 780, '2013-12-17 17:17:00', 'Beale at Market', 56, '2013-12-17 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94062),
	(128809, 319, '2013-12-17 17:18:00', 'Post at Kearney', 47, '2013-12-17 17:23:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94111),
	(128810, 437, '2013-12-17 17:20:00', 'San Pedro Square', 6, '2013-12-17 17:27:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95377),
	(128811, 555, '2013-12-17 17:20:00', '2nd at Townsend', 61, '2013-12-17 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94558),
	(128812, 325, '2013-12-17 17:21:00', '2nd at South Park', 64, '2013-12-17 17:26:00', 'Market at Sansome', 77, 550, 'Subscriber', 94606),
	(128815, 730, '2013-12-17 17:22:00', 'Embarcadero at Folsom', 51, '2013-12-17 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(128816, 833, '2013-12-17 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 17:36:00', 'Market at 10th', 67, 366, 'Subscriber', 94102),
	(128817, 251, '2013-12-17 17:22:00', '2nd at Folsom', 62, '2013-12-17 17:26:00', 'Market at Sansome', 77, 319, 'Subscriber', 94115),
	(128818, 293, '2013-12-17 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 17:28:00', '2nd at Townsend', 61, 539, 'Subscriber', 94107),
	(128819, 387, '2013-12-17 17:24:00', '2nd at Folsom', 62, '2013-12-17 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 95112),
	(128821, 304, '2013-12-17 17:25:00', 'Beale at Market', 56, '2013-12-17 17:30:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94041),
	(128823, 296, '2013-12-17 17:27:00', 'Spear at Folsom', 49, '2013-12-17 17:32:00', 'Steuart at Market', 74, 485, 'Subscriber', 94115),
	(128824, 211, '2013-12-17 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 17:31:00', 'Beale at Market', 56, 332, 'Subscriber', 94127),
	(128826, 1681, '2013-12-17 17:28:00', 'Washington at Kearney', 46, '2013-12-17 17:56:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94115),
	(128827, 554, '2013-12-17 17:28:00', 'Embarcadero at Folsom', 51, '2013-12-17 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94403),
	(128828, 60, '2013-12-17 17:28:00', 'Steuart at Market', 74, '2013-12-17 17:29:00', 'Steuart at Market', 74, 409, 'Subscriber', 94105),
	(128829, 603, '2013-12-17 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94107),
	(128830, 630, '2013-12-17 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 17:40:00', '5th at Howard', 57, 549, 'Subscriber', 95126),
	(128831, 393, '2013-12-17 17:30:00', 'Embarcadero at Folsom', 51, '2013-12-17 17:37:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(128832, 1634, '2013-12-17 17:30:00', 'Washington at Kearney', 46, '2013-12-17 17:58:00', 'Commercial at Montgomery', 45, 551, 'Customer', 94506),
	(128833, 676, '2013-12-17 17:31:00', 'Embarcadero at Vallejo', 48, '2013-12-17 17:43:00', '2nd at South Park', 64, 416, 'Subscriber', 94602),
	(128834, 658, '2013-12-17 17:31:00', '2nd at South Park', 64, '2013-12-17 17:42:00', 'Steuart at Market', 74, 356, 'Subscriber', 94110),
	(128835, 760, '2013-12-17 17:32:00', 'Embarcadero at Bryant', 54, '2013-12-17 17:45:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(128836, 506, '2013-12-17 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 17:41:00', '2nd at Townsend', 61, 578, 'Subscriber', 94002),
	(128837, 237, '2013-12-17 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 17:38:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(128838, 182, '2013-12-17 17:34:00', 'Howard at 2nd', 63, '2013-12-17 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94107),
	(128839, 300, '2013-12-17 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 17:40:00', 'Clay at Battery', 41, 351, 'Subscriber', 94965),
	(128840, 270, '2013-12-17 17:35:00', 'Santa Clara at Almaden', 4, '2013-12-17 17:40:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95126),
	(128841, 1612, '2013-12-17 17:36:00', 'Townsend at 7th', 65, '2013-12-17 18:03:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94611),
	(128843, 635, '2013-12-17 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 17:47:00', 'Steuart at Market', 74, 265, 'Subscriber', 94133),
	(128844, 531, '2013-12-17 17:36:00', 'Steuart at Market', 74, '2013-12-17 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94117),
	(128845, 228, '2013-12-17 17:37:00', '2nd at South Park', 64, '2013-12-17 17:41:00', 'Market at Sansome', 77, 318, 'Subscriber', 94080),
	(128846, 375, '2013-12-17 17:37:00', '2nd at Townsend', 61, '2013-12-17 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94903),
	(128847, 553, '2013-12-17 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94025),
	(128849, 945, '2013-12-17 17:38:00', 'Townsend at 7th', 65, '2013-12-17 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94611),
	(128850, 648, '2013-12-17 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94025),
	(128851, 473, '2013-12-17 17:39:00', '2nd at Townsend', 61, '2013-12-17 17:47:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94005),
	(128853, 382, '2013-12-17 17:41:00', '2nd at Townsend', 61, '2013-12-17 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94534),
	(128855, 356, '2013-12-17 17:42:00', 'SJSU - San Salvador at 9th', 16, '2013-12-17 17:48:00', 'Paseo de San Antonio', 7, 88, 'Subscriber', 95112),
	(128856, 1032, '2013-12-17 17:43:00', 'Embarcadero at Folsom', 51, '2013-12-17 18:00:00', 'Powell at Post (Union Square)', 71, 569, 'Customer', 94611),
	(128859, 903, '2013-12-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, 399, 'Subscriber', 94103),
	(128860, 244, '2013-12-17 17:44:00', 'Embarcadero at Bryant', 54, '2013-12-17 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94107),
	(128861, 573, '2013-12-17 17:45:00', 'Steuart at Market', 74, '2013-12-17 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95050),
	(128862, 513, '2013-12-17 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 17:53:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94501),
	(128863, 349, '2013-12-17 17:45:00', 'Post at Kearney', 47, '2013-12-17 17:50:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Subscriber', 94109),
	(128864, 879, '2013-12-17 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94158),
	(128867, 1212, '2013-12-17 17:47:00', 'Redwood City Caltrain Station', 22, '2013-12-17 18:08:00', 'Redwood City Caltrain Station', 22, 131, 'Customer', NULL),
	(128868, 788, '2013-12-17 17:47:00', 'Howard at 2nd', 63, '2013-12-17 18:01:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(128870, 671, '2013-12-17 17:50:00', '2nd at Townsend', 61, '2013-12-17 18:01:00', 'Steuart at Market', 74, 578, 'Subscriber', 94579),
	(128871, 614, '2013-12-17 17:49:00', 'Embarcadero at Folsom', 51, '2013-12-17 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95032),
	(128873, 191, '2013-12-17 17:51:00', 'Beale at Market', 56, '2013-12-17 17:54:00', 'Market at Sansome', 77, 291, 'Subscriber', 94107),
	(128874, 753, '2013-12-17 17:51:00', 'Powell Street BART', 53, '2013-12-17 18:03:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94107),
	(128875, 608, '2013-12-17 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 18:02:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(128877, 666, '2013-12-17 17:54:00', 'Embarcadero at Vallejo', 48, '2013-12-17 18:06:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(128878, 544, '2013-12-17 17:55:00', '2nd at Townsend', 61, '2013-12-17 18:04:00', 'Post at Kearney', 47, 598, 'Subscriber', 94107),
	(128879, 209, '2013-12-17 17:55:00', 'Steuart at Market', 74, '2013-12-17 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94602),
	(128880, 660, '2013-12-17 17:55:00', 'South Van Ness at Market', 66, '2013-12-17 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94010),
	(128881, 856, '2013-12-17 17:57:00', 'Embarcadero at Vallejo', 48, '2013-12-17 18:11:00', 'Powell at Post (Union Square)', 71, 415, 'Subscriber', 94102),
	(128882, 604, '2013-12-17 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94403),
	(128883, 290, '2013-12-17 17:59:00', 'Howard at 2nd', 63, '2013-12-17 18:04:00', 'Post at Kearney', 47, 267, 'Subscriber', 94107),
	(128884, 416, '2013-12-17 17:59:00', 'Embarcadero at Sansome', 60, '2013-12-17 18:06:00', 'Steuart at Market', 74, 552, 'Subscriber', 94565),
	(128885, 577, '2013-12-17 18:01:00', 'Spear at Folsom', 49, '2013-12-17 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94105),
	(128887, 596, '2013-12-17 18:03:00', '2nd at Townsend', 61, '2013-12-17 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94960),
	(128889, 232, '2013-12-17 18:05:00', 'Townsend at 7th', 65, '2013-12-17 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94403),
	(128890, 595, '2013-12-17 18:05:00', 'Market at 10th', 67, '2013-12-17 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94085),
	(128891, 379, '2013-12-17 18:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 18:12:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94107),
	(128892, 601, '2013-12-17 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94920),
	(128893, 463, '2013-12-17 18:07:00', 'Embarcadero at Sansome', 60, '2013-12-17 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94111),
	(128894, 1383, '2013-12-17 18:09:00', 'Washington at Kearney', 46, '2013-12-17 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(128895, 667, '2013-12-17 18:09:00', 'Market at 10th', 67, '2013-12-17 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94086),
	(128896, 368, '2013-12-17 18:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 18:15:00', 'Clay at Battery', 41, 342, 'Subscriber', 94133),
	(128897, 828, '2013-12-17 18:10:00', '2nd at Folsom', 62, '2013-12-17 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(128899, 551, '2013-12-17 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 18:16:00', '5th at Howard', 57, 426, 'Subscriber', 94158),
	(128900, 610, '2013-12-17 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94577),
	(128902, 458, '2013-12-17 18:08:00', 'Commercial at Montgomery', 45, '2013-12-17 18:15:00', 'Market at Sansome', 77, 551, 'Subscriber', 94619),
	(128903, 555, '2013-12-17 18:11:00', 'Market at 10th', 67, '2013-12-17 18:20:00', 'Post at Kearney', 47, 317, 'Subscriber', 94107),
	(128904, 352, '2013-12-17 18:11:00', '2nd at South Park', 64, '2013-12-17 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94705),
	(128906, 391, '2013-12-17 18:12:00', 'Townsend at 7th', 65, '2013-12-17 18:18:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94538),
	(128907, 507, '2013-12-17 18:12:00', 'Howard at 2nd', 63, '2013-12-17 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94002),
	(128909, 338, '2013-12-17 18:13:00', '2nd at South Park', 64, '2013-12-17 18:18:00', 'Post at Kearney', 47, 416, 'Subscriber', 94903),
	(128912, 221, '2013-12-17 18:14:00', 'Embarcadero at Vallejo', 48, '2013-12-17 18:18:00', 'Beale at Market', 56, 602, 'Subscriber', 94609),
	(128913, 644, '2013-12-17 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 18:26:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(128914, 1288, '2013-12-17 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 18:37:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94104),
	(128915, 452, '2013-12-17 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 18:23:00', 'Powell Street BART', 53, 563, 'Subscriber', 94611),
	(128916, 524, '2013-12-17 18:16:00', 'Howard at 2nd', 63, '2013-12-17 18:25:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94105),
	(128918, 247, '2013-12-17 18:18:00', 'Steuart at Market', 74, '2013-12-17 18:22:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94606),
	(128919, 495, '2013-12-17 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 18:28:00', 'Market at 4th', 76, 398, 'Subscriber', 94107),
	(128922, 610, '2013-12-17 18:22:00', '2nd at Folsom', 62, '2013-12-17 18:32:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94111),
	(128923, 239, '2013-12-17 18:22:00', 'Market at Sansome', 77, '2013-12-17 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94920),
	(128931, 658, '2013-12-17 18:27:00', 'Davis at Jackson', 42, '2013-12-17 18:38:00', '2nd at Townsend', 61, 570, 'Customer', 94070),
	(128934, 764, '2013-12-17 18:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 18:41:00', 'Market at Sansome', 77, 438, 'Subscriber', 94120),
	(128935, 112, '2013-12-17 18:29:00', 'Beale at Market', 56, '2013-12-17 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94602),
	(128936, 290, '2013-12-17 18:29:00', 'Post at Kearney', 47, '2013-12-17 18:33:00', '2nd at Folsom', 62, 528, 'Subscriber', 94105),
	(128937, 262, '2013-12-17 18:29:00', 'Embarcadero at Sansome', 60, '2013-12-17 18:33:00', 'Steuart at Market', 74, 373, 'Subscriber', 94597),
	(128938, 690, '2013-12-17 18:29:00', '5th at Howard', 57, '2013-12-17 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95126),
	(128940, 374, '2013-12-17 18:30:00', 'Steuart at Market', 74, '2013-12-17 18:36:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94111),
	(128941, 259, '2013-12-17 18:30:00', 'Embarcadero at Vallejo', 48, '2013-12-17 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 94134),
	(128943, 445, '2013-12-17 18:31:00', '2nd at Townsend', 61, '2013-12-17 18:38:00', 'Steuart at Market', 74, 482, 'Subscriber', 94107),
	(128945, 581, '2013-12-17 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 18:43:00', 'Market at 4th', 76, 591, 'Subscriber', 94122),
	(128946, 492, '2013-12-17 18:33:00', 'Davis at Jackson', 42, '2013-12-17 18:42:00', 'Post at Kearney', 47, 489, 'Subscriber', 94123),
	(128947, 493, '2013-12-17 18:33:00', 'Embarcadero at Folsom', 51, '2013-12-17 18:42:00', '2nd at Townsend', 61, 430, 'Subscriber', 94041),
	(128948, 438, '2013-12-17 18:35:00', 'Spear at Folsom', 49, '2013-12-17 18:42:00', 'Market at Sansome', 77, 339, 'Subscriber', 94043),
	(128949, 140, '2013-12-17 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 18:37:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94105),
	(128950, 382, '2013-12-17 18:35:00', 'Steuart at Market', 74, '2013-12-17 18:41:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94105),
	(128951, 417, '2013-12-17 18:35:00', '2nd at Townsend', 61, '2013-12-17 18:42:00', 'Steuart at Market', 74, 579, 'Subscriber', 94703),
	(128952, 229, '2013-12-17 18:35:00', 'Santa Clara at Almaden', 4, '2013-12-17 18:39:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Subscriber', 94103),
	(128953, 350, '2013-12-17 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94087),
	(128954, 378, '2013-12-17 18:36:00', 'Steuart at Market', 74, '2013-12-17 18:42:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94133),
	(128955, 939, '2013-12-17 18:35:00', 'Commercial at Montgomery', 45, '2013-12-17 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94043),
	(128957, 316, '2013-12-17 18:37:00', '2nd at Folsom', 62, '2013-12-17 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94025),
	(128958, 352, '2013-12-17 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 18:44:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(128959, 313, '2013-12-17 18:39:00', '2nd at South Park', 64, '2013-12-17 18:44:00', 'Market at Sansome', 77, 468, 'Subscriber', 94702),
	(128960, 596, '2013-12-17 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 18:49:00', '2nd at Townsend', 61, 335, 'Subscriber', 94131),
	(128961, 473, '2013-12-17 18:39:00', 'Beale at Market', 56, '2013-12-17 18:47:00', '5th at Howard', 57, 435, 'Subscriber', 94112),
	(128963, 585, '2013-12-17 18:40:00', 'San Francisco City Hall', 58, '2013-12-17 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 95125),
	(128964, 684, '2013-12-17 18:40:00', 'Clay at Battery', 41, '2013-12-17 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94306),
	(128965, 600, '2013-12-17 18:40:00', 'Embarcadero at Folsom', 51, '2013-12-17 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 95130),
	(128967, 284, '2013-12-17 18:41:00', 'Steuart at Market', 74, '2013-12-17 18:46:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94107),
	(128969, 517, '2013-12-17 18:41:00', 'Clay at Battery', 41, '2013-12-17 18:50:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94103),
	(128970, 585, '2013-12-17 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94404),
	(128973, 301, '2013-12-17 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-17 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94025),
	(128974, 751, '2013-12-17 18:44:00', 'Market at 4th', 76, '2013-12-17 18:56:00', 'Grant Avenue at Columbus Avenue', 73, 494, 'Subscriber', 94133),
	(128976, 438, '2013-12-17 18:44:00', '2nd at South Park', 64, '2013-12-17 18:52:00', '5th at Howard', 57, 274, 'Subscriber', 94103),
	(128977, 216, '2013-12-17 18:45:00', 'Redwood City Medical Center', 26, '2013-12-17 18:49:00', 'Redwood City Caltrain Station', 22, 162, 'Subscriber', 94102),
	(128978, 553, '2013-12-17 18:47:00', 'Townsend at 7th', 65, '2013-12-17 18:56:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94108),
	(128980, 197, '2013-12-17 18:48:00', 'Washington at Kearney', 46, '2013-12-17 18:51:00', 'Beale at Market', 56, 623, 'Subscriber', 94115),
	(128982, 204, '2013-12-17 18:49:00', 'Townsend at 7th', 65, '2013-12-17 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94158),
	(128983, 131, '2013-12-17 18:50:00', 'Spear at Folsom', 49, '2013-12-17 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94105),
	(128984, 200, '2013-12-17 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 18:54:00', 'Beale at Market', 56, 396, 'Subscriber', 94110),
	(128985, 1310, '2013-12-17 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 19:12:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94109),
	(128986, 891, '2013-12-17 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 19:06:00', 'Beale at Market', 56, 559, 'Customer', 94133),
	(128988, 496, '2013-12-17 18:52:00', 'Market at 4th', 76, '2013-12-17 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94158),
	(128989, 724, '2013-12-17 18:53:00', '2nd at Townsend', 61, '2013-12-17 19:05:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94109),
	(128992, 101, '2013-12-17 18:53:00', 'Spear at Folsom', 49, '2013-12-17 18:55:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94105),
	(128996, 307, '2013-12-17 18:57:00', 'Market at 4th', 76, '2013-12-17 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94122),
	(128997, 563, '2013-12-17 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Subscriber', 94133),
	(128999, 336, '2013-12-17 18:58:00', 'Market at Sansome', 77, '2013-12-17 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 408, 'Subscriber', 94133),
	(129000, 292, '2013-12-17 18:58:00', 'Mountain View Caltrain Station', 28, '2013-12-17 19:03:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 95032),
	(129001, 951, '2013-12-17 18:59:00', 'Mountain View Caltrain Station', 28, '2013-12-17 19:14:00', 'San Antonio Caltrain Station', 29, 243, 'Subscriber', 94040),
	(129004, 284, '2013-12-17 19:00:00', '2nd at Folsom', 62, '2013-12-17 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 90291),
	(129005, 831, '2013-12-17 19:01:00', 'Embarcadero at Sansome', 60, '2013-12-17 19:14:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94105),
	(129006, 412, '2013-12-17 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94706),
	(129007, 577, '2013-12-17 19:02:00', 'Steuart at Market', 74, '2013-12-17 19:11:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94133),
	(129008, 672, '2013-12-17 19:02:00', 'Golden Gate at Polk', 59, '2013-12-17 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94610),
	(129009, 405, '2013-12-17 19:02:00', 'Post at Kearney', 47, '2013-12-17 19:09:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94123),
	(129010, 195, '2013-12-17 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94611),
	(129011, 969, '2013-12-17 19:03:00', 'Spear at Folsom', 49, '2013-12-17 19:19:00', 'Market at 10th', 67, 281, 'Subscriber', 94105),
	(129012, 361, '2013-12-17 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 19:09:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94105),
	(129013, 620, '2013-12-17 19:05:00', 'Howard at 2nd', 63, '2013-12-17 19:15:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94103),
	(129014, 429, '2013-12-17 19:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-17 19:13:00', 'Market at 4th', 76, 532, 'Subscriber', 94108),
	(129017, 360, '2013-12-17 19:07:00', 'Clay at Battery', 41, '2013-12-17 19:13:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94062),
	(129018, 576, '2013-12-17 19:10:00', 'Townsend at 7th', 65, '2013-12-17 19:20:00', 'San Francisco City Hall', 58, 473, 'Subscriber', 94107),
	(129019, 383, '2013-12-17 19:11:00', 'Market at Sansome', 77, '2013-12-17 19:18:00', 'Powell Street BART', 53, 395, 'Subscriber', 94116),
	(129021, 352, '2013-12-17 19:13:00', 'Commercial at Montgomery', 45, '2013-12-17 19:19:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94133),
	(129022, 461, '2013-12-17 19:14:00', 'Commercial at Montgomery', 45, '2013-12-17 19:22:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 95131),
	(129023, 648, '2013-12-17 19:14:00', 'Townsend at 7th', 65, '2013-12-17 19:25:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94107),
	(129024, 744, '2013-12-17 19:17:00', 'Commercial at Montgomery', 45, '2013-12-17 19:30:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(129026, 358, '2013-12-17 19:24:00', 'Market at 4th', 76, '2013-12-17 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94608),
	(129027, 181, '2013-12-17 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 19:28:00', '2nd at Townsend', 61, 479, 'Subscriber', 94102),
	(129028, 175, '2013-12-17 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 19:28:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(129029, 382, '2013-12-17 19:26:00', 'St James Park', 13, '2013-12-17 19:33:00', 'San Salvador at 1st', 8, 200, 'Customer', 95112),
	(129031, 578, '2013-12-17 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 19:37:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94105),
	(129032, 292, '2013-12-17 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 19:33:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94111),
	(129033, 96, '2013-12-17 19:29:00', 'Townsend at 7th', 65, '2013-12-17 19:31:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(129034, 622, '2013-12-17 19:30:00', 'Howard at 2nd', 63, '2013-12-17 19:40:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94107),
	(129036, 476, '2013-12-17 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 19:42:00', 'Post at Kearney', 47, 456, 'Subscriber', 94116),
	(129037, 1129, '2013-12-17 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 19:55:00', 'Market at 4th', 76, 343, 'Customer', 94107),
	(129042, 761, '2013-12-17 19:38:00', 'Townsend at 7th', 65, '2013-12-17 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94590),
	(129043, 484, '2013-12-17 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 19:48:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94105),
	(129046, 421, '2013-12-17 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 19:48:00', 'Powell at Post (Union Square)', 71, 427, 'Subscriber', 94114),
	(129047, 577, '2013-12-17 19:42:00', '2nd at South Park', 64, '2013-12-17 19:51:00', 'Market at 4th', 76, 444, 'Subscriber', 94107),
	(129048, 1389, '2013-12-17 19:43:00', 'Palo Alto Caltrain Station', 34, '2013-12-17 20:06:00', 'Park at Olive', 38, 118, 'Subscriber', 95032),
	(129049, 943, '2013-12-17 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 20:00:00', 'Washington at Kearney', 46, 272, 'Subscriber', 94133),
	(129050, 516, '2013-12-17 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 19:53:00', 'Embarcadero at Bryant', 54, 348, 'Customer', NULL),
	(129051, 418, '2013-12-17 19:49:00', 'Embarcadero at Vallejo', 48, '2013-12-17 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94066),
	(129052, 522, '2013-12-17 19:51:00', '2nd at South Park', 64, '2013-12-17 20:00:00', 'Steuart at Market', 74, 499, 'Subscriber', 94131),
	(129053, 193, '2013-12-17 19:51:00', 'Franklin at Maple', 21, '2013-12-17 19:54:00', 'Redwood City Caltrain Station', 22, 680, 'Subscriber', 94063),
	(129054, 273, '2013-12-17 19:51:00', '2nd at Townsend', 61, '2013-12-17 19:56:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94105),
	(129055, 294, '2013-12-17 19:54:00', 'Market at Sansome', 77, '2013-12-17 19:59:00', '2nd at South Park', 64, 379, 'Subscriber', 94107),
	(129056, 414, '2013-12-17 19:54:00', 'Howard at 2nd', 63, '2013-12-17 20:01:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94105),
	(129057, 412, '2013-12-17 20:01:00', '2nd at South Park', 64, '2013-12-17 20:08:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94108),
	(129058, 467, '2013-12-17 20:01:00', 'Market at 4th', 76, '2013-12-17 20:09:00', '2nd at Folsom', 62, 591, 'Subscriber', 94107),
	(129061, 528, '2013-12-17 20:03:00', 'Townsend at 7th', 65, '2013-12-17 20:12:00', '2nd at Townsend', 61, 428, 'Subscriber', 94105),
	(129063, 646, '2013-12-17 20:04:00', 'Townsend at 7th', 65, '2013-12-17 20:15:00', 'Golden Gate at Polk', 59, 478, 'Subscriber', 94109),
	(129067, 1296, '2013-12-17 20:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 20:30:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(129068, 343, '2013-12-17 20:12:00', 'Embarcadero at Folsom', 51, '2013-12-17 20:17:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(129069, 706, '2013-12-17 20:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 20:24:00', 'Japantown', 9, 14, 'Subscriber', 95112),
	(129070, 319, '2013-12-17 20:13:00', 'Commercial at Montgomery', 45, '2013-12-17 20:19:00', 'Beale at Market', 56, 360, 'Subscriber', 94606),
	(129072, 758, '2013-12-17 20:15:00', 'Commercial at Montgomery', 45, '2013-12-17 20:27:00', '2nd at Folsom', 62, 363, 'Subscriber', 94107),
	(129073, 141, '2013-12-17 20:15:00', 'Embarcadero at Bryant', 54, '2013-12-17 20:17:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(129075, 419, '2013-12-17 20:21:00', 'Market at Sansome', 77, '2013-12-17 20:28:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94103),
	(129076, 448, '2013-12-17 20:24:00', 'Townsend at 7th', 65, '2013-12-17 20:32:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94702),
	(129077, 3664, '2013-12-17 20:25:00', 'Washington at Kearney', 46, '2013-12-17 21:27:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Customer', NULL),
	(129078, 3629, '2013-12-17 20:26:00', 'Washington at Kearney', 46, '2013-12-17 21:26:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Customer', NULL),
	(129079, 718, '2013-12-17 20:26:00', 'Howard at 2nd', 63, '2013-12-17 20:38:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94107),
	(129080, 196, '2013-12-17 20:29:00', '2nd at South Park', 64, '2013-12-17 20:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94306),
	(129081, 408, '2013-12-17 20:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 20:37:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94133),
	(129082, 384, '2013-12-17 20:30:00', 'Embarcadero at Folsom', 51, '2013-12-17 20:36:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94111),
	(129083, 737, '2013-12-17 20:35:00', 'Embarcadero at Folsom', 51, '2013-12-17 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94158),
	(129084, 922, '2013-12-17 20:35:00', 'Embarcadero at Sansome', 60, '2013-12-17 20:50:00', 'Golden Gate at Polk', 59, 470, 'Subscriber', 94102),
	(129085, 283, '2013-12-17 20:35:00', 'Embarcadero at Sansome', 60, '2013-12-17 20:39:00', 'Clay at Battery', 41, 560, 'Subscriber', 94103),
	(129086, 737, '2013-12-17 20:35:00', 'Embarcadero at Folsom', 51, '2013-12-17 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94158),
	(129087, 551, '2013-12-17 20:38:00', 'Post at Kearney', 47, '2013-12-17 20:47:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(129088, 851, '2013-12-17 20:39:00', 'Market at Sansome', 77, '2013-12-17 20:54:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(129089, 243, '2013-12-17 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 20:43:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94107),
	(129090, 329, '2013-12-17 20:41:00', '2nd at South Park', 64, '2013-12-17 20:46:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94104),
	(129093, 312, '2013-12-17 20:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-17 20:48:00', 'Steuart at Market', 74, 353, 'Customer', NULL),
	(129098, 990, '2013-12-17 20:49:00', 'Davis at Jackson', 42, '2013-12-17 21:06:00', 'Market at 10th', 67, 310, 'Subscriber', 94103),
	(129099, 386, '2013-12-17 20:50:00', 'Market at 4th', 76, '2013-12-17 20:57:00', 'Market at 10th', 67, 343, 'Subscriber', 94102),
	(129101, 509, '2013-12-17 20:52:00', 'Golden Gate at Polk', 59, '2013-12-17 21:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94530),
	(129104, 906, '2013-12-17 20:55:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-17 21:10:00', 'Japantown', 9, 130, 'Subscriber', 95112),
	(129106, 1182, '2013-12-17 20:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-17 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94107),
	(129107, 211, '2013-12-17 20:56:00', 'Cowper at University', 37, '2013-12-17 20:59:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 94133),
	(129109, 319, '2013-12-17 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 21:07:00', 'Beale at Market', 56, 401, 'Subscriber', 94530),
	(129116, 1511, '2013-12-17 21:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-17 21:41:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94107),
	(129117, 191, '2013-12-17 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 21:26:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(129118, 566, '2013-12-17 21:23:00', 'Market at 4th', 76, '2013-12-17 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94102),
	(129121, 483, '2013-12-17 21:32:00', 'Powell at Post (Union Square)', 71, '2013-12-17 21:40:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94133),
	(129122, 438, '2013-12-17 21:37:00', 'MLK Library', 11, '2013-12-17 21:44:00', 'Japantown', 9, 176, 'Subscriber', 95112),
	(129123, 560, '2013-12-17 21:41:00', '2nd at South Park', 64, '2013-12-17 21:50:00', 'Powell Street BART', 53, 348, 'Subscriber', 94118),
	(129125, 1375, '2013-12-17 21:43:00', 'Embarcadero at Sansome', 60, '2013-12-17 22:06:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94107),
	(129126, 610, '2013-12-17 21:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-17 21:56:00', 'Market at 10th', 67, 370, 'Subscriber', 94103),
	(129128, 595, '2013-12-17 21:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-17 22:05:00', 'Market at 10th', 67, 272, 'Subscriber', 94102),
	(129129, 359, '2013-12-17 21:56:00', '2nd at Townsend', 61, '2013-12-17 22:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94131),
	(129130, 871, '2013-12-17 21:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95020),
	(129132, 1014, '2013-12-17 22:06:00', 'Embarcadero at Sansome', 60, '2013-12-17 22:23:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94107),
	(129133, 426, '2013-12-17 22:22:00', 'San Francisco City Hall', 58, '2013-12-17 22:29:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94107),
	(129134, 414, '2013-12-17 22:23:00', 'Embarcadero at Bryant', 54, '2013-12-17 22:30:00', '2nd at South Park', 64, 359, 'Subscriber', 94107),
	(129135, 442, '2013-12-17 22:23:00', '2nd at South Park', 64, '2013-12-17 22:31:00', 'Post at Kearney', 47, 511, 'Subscriber', 94108),
	(129136, 406, '2013-12-17 22:24:00', '2nd at South Park', 64, '2013-12-17 22:31:00', 'Post at Kearney', 47, 289, 'Subscriber', 94117),
	(129138, 337, '2013-12-17 22:32:00', 'Market at Sansome', 77, '2013-12-17 22:37:00', '2nd at South Park', 64, 441, 'Subscriber', 94107),
	(129145, 319, '2013-12-17 22:37:00', 'Powell Street BART', 53, '2013-12-17 22:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94158),
	(129146, 79, '2013-12-17 22:49:00', 'Embarcadero at Sansome', 60, '2013-12-17 22:50:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94133),
	(129147, 514, '2013-12-17 22:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-17 23:05:00', 'Post at Kearney', 47, 577, 'Subscriber', 94115),
	(129148, 730, '2013-12-17 23:02:00', 'Market at 10th', 67, '2013-12-17 23:14:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(129149, 250, '2013-12-17 23:02:00', 'Townsend at 7th', 65, '2013-12-17 23:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94158),
	(129150, 1294, '2013-12-17 23:43:00', 'Powell at Post (Union Square)', 71, '2013-12-18 00:05:00', 'Embarcadero at Sansome', 60, 579, 'Customer', NULL),
	(129151, 484, '2013-12-18 00:03:00', 'Market at 10th', 67, '2013-12-18 00:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94107),
	(129152, 588, '2013-12-18 00:06:00', 'Embarcadero at Sansome', 60, '2013-12-18 00:16:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Customer', NULL),
	(129153, 321, '2013-12-18 00:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 00:46:00', 'Commercial at Montgomery', 45, 630, 'Customer', NULL),
	(129154, 635, '2013-12-18 00:40:00', 'Spear at Folsom', 49, '2013-12-18 00:51:00', 'Embarcadero at Bryant', 54, 439, 'Customer', NULL),
	(129156, 608, '2013-12-18 00:48:00', 'Embarcadero at Sansome', 60, '2013-12-18 00:59:00', 'Market at 4th', 76, 526, 'Subscriber', 94102),
	(129158, 1006, '2013-12-18 00:53:00', 'Embarcadero at Bryant', 54, '2013-12-18 01:10:00', 'Spear at Folsom', 49, 439, 'Customer', NULL),
	(129159, 957, '2013-12-18 00:53:00', 'Embarcadero at Bryant', 54, '2013-12-18 01:09:00', 'Spear at Folsom', 49, 585, 'Customer', NULL),
	(129160, 1551, '2013-12-18 00:57:00', 'Embarcadero at Bryant', 54, '2013-12-18 01:23:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94606),
	(129163, 516, '2013-12-18 01:01:00', 'Post at Kearney', 47, '2013-12-18 01:09:00', 'Powell at Post (Union Square)', 71, 267, 'Customer', NULL),
	(129165, 580, '2013-12-18 04:30:00', 'South Van Ness at Market', 66, '2013-12-18 04:40:00', 'Market at Sansome', 77, 592, 'Subscriber', 94102),
	(129166, 1007, '2013-12-18 05:24:00', 'Davis at Jackson', 42, '2013-12-18 05:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94126),
	(129167, 610, '2013-12-18 05:28:00', 'Embarcadero at Bryant', 54, '2013-12-18 05:38:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94105),
	(129169, 199, '2013-12-18 05:49:00', '2nd at Folsom', 62, '2013-12-18 05:53:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(129170, 492, '2013-12-18 05:53:00', 'Spear at Folsom', 49, '2013-12-18 06:01:00', '5th at Howard', 57, 504, 'Subscriber', 94105),
	(129171, 434, '2013-12-18 06:01:00', '2nd at Townsend', 61, '2013-12-18 06:08:00', 'Post at Kearney', 47, 428, 'Subscriber', 94107),
	(129172, 267, '2013-12-18 06:14:00', 'Market at Sansome', 77, '2013-12-18 06:18:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94619),
	(129173, 270, '2013-12-18 06:18:00', 'St James Park', 13, '2013-12-18 06:23:00', 'SJSU 4th at San Carlos', 12, 303, 'Subscriber', 95112),
	(129174, 415, '2013-12-18 06:19:00', 'Market at 4th', 76, '2013-12-18 06:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94550),
	(129175, 264, '2013-12-18 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94104),
	(129176, 409, '2013-12-18 06:27:00', '5th at Howard', 57, '2013-12-18 06:34:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94103),
	(129177, 745, '2013-12-18 06:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94503),
	(129180, 466, '2013-12-18 06:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 06:45:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94111),
	(129181, 493, '2013-12-18 06:41:00', 'Spear at Folsom', 49, '2013-12-18 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94105),
	(129182, 539, '2013-12-18 06:41:00', 'South Van Ness at Market', 66, '2013-12-18 06:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94102),
	(129184, 424, '2013-12-18 06:41:00', 'Embarcadero at Bryant', 54, '2013-12-18 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Customer', NULL),
	(129187, 263, '2013-12-18 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 06:47:00', '2nd at Townsend', 61, 368, 'Subscriber', 94610),
	(129189, 266, '2013-12-18 06:43:00', 'Evelyn Park and Ride', 30, '2013-12-18 06:47:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 95032),
	(129190, 455, '2013-12-18 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 06:51:00', '2nd at Folsom', 62, 394, 'Subscriber', 94087),
	(129191, 983, '2013-12-18 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94133),
	(129192, 433, '2013-12-18 06:47:00', 'Embarcadero at Sansome', 60, '2013-12-18 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94111),
	(129193, 165, '2013-12-18 06:47:00', 'Clay at Battery', 41, '2013-12-18 06:50:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94115),
	(129195, 430, '2013-12-18 06:50:00', '2nd at Folsom', 62, '2013-12-18 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94105),
	(129196, 197, '2013-12-18 06:50:00', '2nd at South Park', 64, '2013-12-18 06:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94107),
	(129198, 179, '2013-12-18 06:52:00', 'Mountain View City Hall', 27, '2013-12-18 06:55:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94024),
	(129199, 878, '2013-12-18 06:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94133),
	(129202, 833, '2013-12-18 06:58:00', 'Townsend at 7th', 65, '2013-12-18 07:12:00', 'Beale at Market', 56, 341, 'Subscriber', 94107),
	(129203, 202, '2013-12-18 06:59:00', 'Mountain View Caltrain Station', 28, '2013-12-18 07:02:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 95126),
	(129204, 254, '2013-12-18 06:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 07:04:00', 'Santa Clara at Almaden', 4, 228, 'Subscriber', 95020),
	(129205, 358, '2013-12-18 07:00:00', 'Market at 10th', 67, '2013-12-18 07:06:00', 'Market at 4th', 76, 310, 'Subscriber', 94103),
	(129207, 532, '2013-12-18 07:02:00', 'Davis at Jackson', 42, '2013-12-18 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94111),
	(129208, 979, '2013-12-18 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:20:00', 'Clay at Battery', 41, 578, 'Subscriber', 94062),
	(129209, 758, '2013-12-18 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:17:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94061),
	(129210, 298, '2013-12-18 07:06:00', 'Spear at Folsom', 49, '2013-12-18 07:11:00', '2nd at Townsend', 61, 516, 'Subscriber', 94105),
	(129211, 342, '2013-12-18 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 07:13:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94920),
	(129212, 678, '2013-12-18 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94158),
	(129214, 376, '2013-12-18 07:09:00', 'Powell at Post (Union Square)', 71, '2013-12-18 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94109),
	(129217, 596, '2013-12-18 07:11:00', 'Market at 10th', 67, '2013-12-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94117),
	(129219, 542, '2013-12-18 07:11:00', 'Market at Sansome', 77, '2013-12-18 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94608),
	(129221, 714, '2013-12-18 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:24:00', 'Steuart at Market', 74, 349, 'Subscriber', 94158),
	(129227, 240, '2013-12-18 07:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 07:20:00', 'Clay at Battery', 41, 486, 'Subscriber', 94133),
	(129228, 525, '2013-12-18 07:17:00', 'South Van Ness at Market', 66, '2013-12-18 07:26:00', 'Market at Sansome', 77, 596, 'Subscriber', 94103),
	(129229, 577, '2013-12-18 07:17:00', '2nd at Folsom', 62, '2013-12-18 07:27:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94107),
	(129232, 234, '2013-12-18 07:18:00', 'Redwood City Caltrain Station', 22, '2013-12-18 07:22:00', 'Redwood City Medical Center', 26, 30, 'Subscriber', 94109),
	(129233, 420, '2013-12-18 07:19:00', 'Paseo de San Antonio', 7, '2013-12-18 07:26:00', 'Japantown', 9, 657, 'Subscriber', 95112),
	(129234, 628, '2013-12-18 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:31:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94404),
	(129235, 753, '2013-12-18 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 07:33:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94611),
	(129236, 567, '2013-12-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94025),
	(129237, 588, '2013-12-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:31:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94062),
	(129240, 255, '2013-12-18 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 07:26:00', '5th at Howard', 57, 532, 'Subscriber', 94303),
	(129241, 352, '2013-12-18 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 07:28:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(129246, 442, '2013-12-18 07:26:00', 'Powell at Post (Union Square)', 71, '2013-12-18 07:33:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94109),
	(129248, 932, '2013-12-18 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94133),
	(129249, 576, '2013-12-18 07:31:00', 'Market at 4th', 76, '2013-12-18 07:41:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94108),
	(129250, 590, '2013-12-18 07:32:00', 'SJSU - San Salvador at 9th', 16, '2013-12-18 07:42:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(129252, 768, '2013-12-18 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 07:47:00', 'San Jose City Hall', 10, 219, 'Subscriber', 94502),
	(129253, 549, '2013-12-18 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 07:45:00', '2nd at Townsend', 61, 334, 'Subscriber', 94960),
	(129254, 441, '2013-12-18 07:36:00', 'Davis at Jackson', 42, '2013-12-18 07:44:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94111),
	(129255, 928, '2013-12-18 07:37:00', 'South Van Ness at Market', 66, '2013-12-18 07:53:00', 'Clay at Battery', 41, 502, 'Subscriber', 94111),
	(129256, 487, '2013-12-18 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 07:46:00', '2nd at Townsend', 61, 338, 'Subscriber', 94558),
	(129257, 207, '2013-12-18 07:38:00', '2nd at South Park', 64, '2013-12-18 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94107),
	(129258, 360, '2013-12-18 07:39:00', 'Spear at Folsom', 49, '2013-12-18 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94105),
	(129259, 293, '2013-12-18 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 07:45:00', 'Market at 4th', 76, 581, 'Subscriber', 94103),
	(129260, 604, '2013-12-18 07:43:00', 'South Van Ness at Market', 66, '2013-12-18 07:53:00', 'Market at Sansome', 77, 278, 'Subscriber', 94117),
	(129261, 486, '2013-12-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:52:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94025),
	(129262, 597, '2013-12-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:54:00', 'Howard at 2nd', 63, 629, 'Subscriber', 95112),
	(129263, 271, '2013-12-18 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 07:48:00', '5th at Howard', 57, 619, 'Subscriber', 95124),
	(129265, 536, '2013-12-18 07:44:00', 'Market at 10th', 67, '2013-12-18 07:53:00', 'Market at Sansome', 77, 272, 'Customer', 90027),
	(129267, 911, '2013-12-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:59:00', 'Steuart at Market', 74, 608, 'Subscriber', 95032),
	(129268, 591, '2013-12-18 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 07:54:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94965),
	(129270, 797, '2013-12-18 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94133),
	(129272, 595, '2013-12-18 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:52:00', 'Market at 4th', 76, 515, 'Subscriber', 95126),
	(129273, 564, '2013-12-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 07:55:00', 'Market at Sansome', 77, 408, 'Subscriber', 94024),
	(129274, 388, '2013-12-18 07:48:00', 'Embarcadero at Bryant', 54, '2013-12-18 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94105),
	(129276, 1105, '2013-12-18 07:50:00', 'South Van Ness at Market', 66, '2013-12-18 08:09:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94301),
	(129277, 223, '2013-12-18 07:51:00', 'Market at Sansome', 77, '2013-12-18 07:55:00', '2nd at Folsom', 62, 319, 'Subscriber', 94518),
	(129278, 304, '2013-12-18 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 07:56:00', '2nd at Townsend', 61, 575, 'Subscriber', 94606),
	(129279, 646, '2013-12-18 07:52:00', 'South Van Ness at Market', 66, '2013-12-18 08:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 94117),
	(129281, 931, '2013-12-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:07:00', 'Steuart at Market', 74, 507, 'Subscriber', 94043),
	(129282, 357, '2013-12-18 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 07:58:00', '2nd at South Park', 64, 328, 'Subscriber', 94618),
	(129283, 216, '2013-12-18 07:52:00', '2nd at South Park', 64, '2013-12-18 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(129284, 482, '2013-12-18 07:54:00', 'Steuart at Market', 74, '2013-12-18 08:02:00', '2nd at Townsend', 61, 354, 'Subscriber', 94708),
	(129286, 343, '2013-12-18 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 08:00:00', 'Market at Sansome', 77, 604, 'Subscriber', 94133),
	(129287, 861, '2013-12-18 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:08:00', 'Steuart at Market', 74, 607, 'Subscriber', 94158),
	(129288, 552, '2013-12-18 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 08:04:00', 'Market at 4th', 76, 433, 'Subscriber', 94133),
	(129289, 262, '2013-12-18 07:55:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 08:00:00', 'Santa Clara at Almaden', 4, 182, 'Subscriber', 94550),
	(129291, 541, '2013-12-18 07:57:00', '5th at Howard', 57, '2013-12-18 08:06:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(129292, 908, '2013-12-18 07:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 08:12:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94103),
	(129293, 270, '2013-12-18 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 08:02:00', '2nd at South Park', 64, 375, 'Subscriber', 94606),
	(129294, 355, '2013-12-18 07:58:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 08:04:00', 'San Pedro Square', 6, 159, 'Subscriber', 95377),
	(129296, 1028, '2013-12-18 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:15:00', 'Beale at Market', 56, 519, 'Subscriber', 94066),
	(129297, 207, '2013-12-18 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:02:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94065),
	(129298, 491, '2013-12-18 07:59:00', 'Market at 4th', 76, '2013-12-18 08:07:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94041),
	(129299, 219, '2013-12-18 07:59:00', 'Commercial at Montgomery', 45, '2013-12-18 08:03:00', 'Market at Sansome', 77, 527, 'Subscriber', 94133),
	(129300, 552, '2013-12-18 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:08:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94070),
	(129301, 398, '2013-12-18 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:06:00', '2nd at Folsom', 62, 324, 'Subscriber', 95051),
	(129302, 1241, '2013-12-18 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94086),
	(129303, 553, '2013-12-18 08:00:00', 'Golden Gate at Polk', 59, '2013-12-18 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94109),
	(129304, 719, '2013-12-18 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 95050),
	(129305, 349, '2013-12-18 08:00:00', 'Powell at Post (Union Square)', 71, '2013-12-18 08:06:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94108),
	(129306, 421, '2013-12-18 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:07:00', '2nd at Townsend', 61, 503, 'Subscriber', 94534),
	(129307, 795, '2013-12-18 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94403),
	(129309, 322, '2013-12-18 08:01:00', '5th at Howard', 57, '2013-12-18 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94103),
	(129310, 255, '2013-12-18 08:01:00', 'Davis at Jackson', 42, '2013-12-18 08:06:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94133),
	(129311, 550, '2013-12-18 08:02:00', 'Market at 4th', 76, '2013-12-18 08:11:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94103),
	(129313, 459, '2013-12-18 08:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 08:10:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94538),
	(129314, 407, '2013-12-18 08:03:00', 'Embarcadero at Sansome', 60, '2013-12-18 08:10:00', 'Steuart at Market', 74, 405, 'Subscriber', 94111),
	(129315, 474, '2013-12-18 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:11:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94062),
	(129316, 219, '2013-12-18 08:00:00', 'San Salvador at 1st', 8, '2013-12-18 08:04:00', 'MLK Library', 11, 91, 'Subscriber', 95113),
	(129317, 231, '2013-12-18 08:04:00', 'Townsend at 7th', 65, '2013-12-18 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94107),
	(129318, 810, '2013-12-18 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:18:00', 'Market at 10th', 67, 628, 'Subscriber', 94086),
	(129319, 711, '2013-12-18 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:17:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94925),
	(129320, 410, '2013-12-18 08:05:00', 'Steuart at Market', 74, '2013-12-18 08:12:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94612),
	(129322, 545, '2013-12-18 08:06:00', 'Embarcadero at Sansome', 60, '2013-12-18 08:15:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(129323, 635, '2013-12-18 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:17:00', '2nd at Folsom', 62, 524, 'Subscriber', 94901),
	(129324, 439, '2013-12-18 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94133),
	(129331, 257, '2013-12-18 08:10:00', 'Market at Sansome', 77, '2013-12-18 08:14:00', '2nd at South Park', 64, 272, 'Subscriber', 94133),
	(129332, 224, '2013-12-18 08:10:00', 'Townsend at 7th', 65, '2013-12-18 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Customer', NULL),
	(129334, 251, '2013-12-18 08:11:00', 'Mountain View City Hall', 27, '2013-12-18 08:16:00', 'Mountain View Caltrain Station', 28, 675, 'Subscriber', 94041),
	(129335, 928, '2013-12-18 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 08:27:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94611),
	(129336, 726, '2013-12-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:23:00', 'Steuart at Market', 74, 601, 'Subscriber', 98040),
	(129340, 232, '2013-12-18 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 08:18:00', 'Washington at Kearney', 46, 598, 'Subscriber', 94133),
	(129341, 440, '2013-12-18 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 08:22:00', 'San Pedro Square', 6, 701, 'Subscriber', 94103),
	(129343, 548, '2013-12-18 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 08:24:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94133),
	(129344, 183, '2013-12-18 08:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 08:18:00', 'Market at 10th', 67, 574, 'Subscriber', 94117),
	(129346, 591, '2013-12-18 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 08:25:00', 'St James Park', 13, 216, 'Subscriber', 94114),
	(129347, 426, '2013-12-18 08:16:00', 'Steuart at Market', 74, '2013-12-18 08:23:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94597),
	(129350, 644, '2013-12-18 08:17:00', 'Embarcadero at Bryant', 54, '2013-12-18 08:28:00', 'Embarcadero at Vallejo', 48, 273, 'Customer', 94105),
	(129352, 319, '2013-12-18 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94025),
	(129353, 346, '2013-12-18 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94062),
	(129354, 633, '2013-12-18 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 08:30:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94404),
	(129355, 466, '2013-12-18 08:20:00', 'Beale at Market', 56, '2013-12-18 08:28:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94550),
	(129357, 324, '2013-12-18 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:26:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94565),
	(129358, 821, '2013-12-18 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:34:00', 'Market at 10th', 67, 469, 'Customer', 11215),
	(129359, 358, '2013-12-18 08:21:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 08:27:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94611),
	(129360, 344, '2013-12-18 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:27:00', 'Embarcadero at Sansome', 60, 222, 'Customer', NULL),
	(129361, 496, '2013-12-18 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:29:00', 'Market at Sansome', 77, 631, 'Subscriber', 94040),
	(129362, 423, '2013-12-18 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 445, 'Subscriber', 94040),
	(129363, 494, '2013-12-18 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:30:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94061),
	(129365, 427, '2013-12-18 08:25:00', 'Powell at Post (Union Square)', 71, '2013-12-18 08:32:00', 'Beale at Market', 56, 427, 'Subscriber', 95746),
	(129366, 435, '2013-12-18 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 08:33:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94133),
	(129367, 455, '2013-12-18 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:34:00', '2nd at Townsend', 61, 313, 'Subscriber', 94903),
	(129368, 578, '2013-12-18 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94901),
	(129369, 268, '2013-12-18 08:27:00', 'Redwood City Caltrain Station', 22, '2013-12-18 08:31:00', 'Redwood City Public Library', 24, 296, 'Subscriber', 94105),
	(129372, 652, '2013-12-18 08:30:00', 'Commercial at Montgomery', 45, '2013-12-18 08:41:00', '2nd at South Park', 64, 576, 'Subscriber', 94109),
	(129375, 449, '2013-12-18 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 08:38:00', 'Market at Sansome', 77, 416, 'Subscriber', 94104),
	(129378, 235, '2013-12-18 08:32:00', 'Townsend at 7th', 65, '2013-12-18 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94107),
	(129379, 353, '2013-12-18 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94402),
	(129382, 353, '2013-12-18 08:34:00', 'Embarcadero at Bryant', 54, '2013-12-18 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94010),
	(129384, 782, '2013-12-18 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94611),
	(129386, 204, '2013-12-18 08:35:00', 'Redwood City Caltrain Station', 22, '2013-12-18 08:38:00', 'Redwood City Medical Center', 26, 57, 'Subscriber', 94105),
	(129387, 318, '2013-12-18 08:35:00', 'Beale at Market', 56, '2013-12-18 08:40:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94619),
	(129388, 459, '2013-12-18 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 08:43:00', 'Paseo de San Antonio', 7, 193, 'Subscriber', 95066),
	(129389, 427, '2013-12-18 08:36:00', '2nd at Townsend', 61, '2013-12-18 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94107),
	(129390, 749, '2013-12-18 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:49:00', 'Steuart at Market', 74, 364, 'Subscriber', 94107),
	(129391, 477, '2013-12-18 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 08:45:00', '5th at Howard', 57, 442, 'Subscriber', 94618),
	(129393, 420, '2013-12-18 08:38:00', 'Beale at Market', 56, '2013-12-18 08:45:00', 'Embarcadero at Vallejo', 48, 332, 'Subscriber', 94114),
	(129394, 721, '2013-12-18 08:38:00', 'Golden Gate at Polk', 59, '2013-12-18 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94109),
	(129395, 739, '2013-12-18 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 08:51:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94803),
	(129396, 313, '2013-12-18 08:39:00', 'Spear at Folsom', 49, '2013-12-18 08:44:00', '2nd at South Park', 64, 300, 'Subscriber', 94108),
	(129397, 474, '2013-12-18 08:40:00', '2nd at Folsom', 62, '2013-12-18 08:48:00', 'Clay at Battery', 41, 319, 'Subscriber', 94107),
	(129398, 379, '2013-12-18 08:41:00', 'Embarcadero at Bryant', 54, '2013-12-18 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94105),
	(129399, 361, '2013-12-18 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 08:48:00', 'San Pedro Square', 6, 152, 'Subscriber', 94002),
	(129400, 1164, '2013-12-18 08:42:00', '2nd at Townsend', 61, '2013-12-18 09:01:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94402),
	(129402, 973, '2013-12-18 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94402),
	(129403, 187, '2013-12-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:47:00', '2nd at Townsend', 61, 586, 'Subscriber', 95050),
	(129404, 429, '2013-12-18 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 08:51:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94609),
	(129405, 374, '2013-12-18 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 08:51:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94618),
	(129406, 466, '2013-12-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:53:00', 'Howard at 2nd', 63, 382, 'Subscriber', 95112),
	(129407, 464, '2013-12-18 08:45:00', 'Embarcadero at Bryant', 54, '2013-12-18 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94105),
	(129408, 450, '2013-12-18 08:45:00', 'Howard at 2nd', 63, '2013-12-18 08:53:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94611),
	(129409, 666, '2013-12-18 08:45:00', 'Post at Kearney', 47, '2013-12-18 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94116),
	(129410, 430, '2013-12-18 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 08:53:00', 'Market at Sansome', 77, 317, 'Subscriber', 94107),
	(129411, 756, '2013-12-18 08:46:00', 'Spear at Folsom', 49, '2013-12-18 08:59:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94105),
	(129412, 386, '2013-12-18 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:52:00', '5th at Howard', 57, 464, 'Subscriber', 94041),
	(129413, 471, '2013-12-18 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 08:54:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94041),
	(129414, 478, '2013-12-18 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 08:55:00', 'Market at 4th', 76, 284, 'Subscriber', 94558),
	(129415, 898, '2013-12-18 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94403),
	(129416, 451, '2013-12-18 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 08:56:00', 'Powell Street BART', 53, 510, 'Subscriber', 94602),
	(129417, 502, '2013-12-18 08:50:00', 'Market at 4th', 76, '2013-12-18 08:58:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94114),
	(129418, 630, '2013-12-18 08:50:00', '2nd at Townsend', 61, '2013-12-18 09:01:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94043),
	(129419, 440, '2013-12-18 08:51:00', 'Powell Street BART', 53, '2013-12-18 08:58:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94110),
	(129420, 727, '2013-12-18 08:51:00', '2nd at Folsom', 62, '2013-12-18 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Subscriber', 94107),
	(129423, 581, '2013-12-18 08:52:00', 'Beale at Market', 56, '2013-12-18 09:01:00', '2nd at South Park', 64, 396, 'Subscriber', 94612),
	(129424, 780, '2013-12-18 08:52:00', 'Golden Gate at Polk', 59, '2013-12-18 09:05:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94102),
	(129425, 529, '2013-12-18 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94706),
	(129426, 417, '2013-12-18 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 09:01:00', 'Market at 4th', 76, 322, 'Subscriber', 94941),
	(129427, 408, '2013-12-18 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:01:00', '2nd at South Park', 64, 359, 'Subscriber', 94710),
	(129429, 254, '2013-12-18 08:55:00', 'Beale at Market', 56, '2013-12-18 08:59:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94606),
	(129430, 367, '2013-12-18 08:56:00', 'Powell Street BART', 53, '2013-12-18 09:02:00', 'Market at 10th', 67, 367, 'Subscriber', 94133),
	(129431, 408, '2013-12-18 08:56:00', 'Washington at Kearney', 46, '2013-12-18 09:03:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94105),
	(129432, 524, '2013-12-18 08:56:00', 'Steuart at Market', 74, '2013-12-18 09:05:00', '2nd at South Park', 64, 499, 'Subscriber', 94110),
	(129433, 225, '2013-12-18 08:56:00', 'Clay at Battery', 41, '2013-12-18 09:00:00', 'Steuart at Market', 74, 319, 'Subscriber', 94612),
	(129434, 314, '2013-12-18 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:01:00', '2nd at Townsend', 61, 468, 'Subscriber', 94024),
	(129435, 252, '2013-12-18 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94903),
	(129436, 406, '2013-12-18 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 09:03:00', 'Market at 4th', 76, 614, 'Subscriber', 94103),
	(129437, 999, '2013-12-18 08:56:00', 'Steuart at Market', 74, '2013-12-18 09:13:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94590),
	(129438, 352, '2013-12-18 08:56:00', 'Powell Street BART', 53, '2013-12-18 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94611),
	(129439, 396, '2013-12-18 08:56:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 09:03:00', 'Market at 4th', 76, 621, 'Subscriber', 94103),
	(129440, 432, '2013-12-18 08:57:00', 'Golden Gate at Polk', 59, '2013-12-18 09:04:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94109),
	(129442, 349, '2013-12-18 08:57:00', '2nd at Townsend', 61, '2013-12-18 09:03:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94107),
	(129443, 1273, '2013-12-18 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 09:18:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94133),
	(129445, 326, '2013-12-18 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:03:00', '2nd at Townsend', 61, 411, 'Subscriber', 94611),
	(129446, 197, '2013-12-18 08:57:00', 'Embarcadero at Bryant', 54, '2013-12-18 09:01:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94105),
	(129448, 377, '2013-12-18 08:58:00', 'Embarcadero at Bryant', 54, '2013-12-18 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94105),
	(129450, 344, '2013-12-18 09:00:00', 'Market at Sansome', 77, '2013-12-18 09:05:00', '2nd at South Park', 64, 408, 'Subscriber', 94702),
	(129451, 248, '2013-12-18 09:00:00', '2nd at Townsend', 61, '2013-12-18 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(129452, 254, '2013-12-18 09:01:00', 'Market at 4th', 76, '2013-12-18 09:05:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94105),
	(129453, 316, '2013-12-18 09:01:00', 'Mountain View Caltrain Station', 28, '2013-12-18 09:06:00', 'Mountain View City Hall', 27, 55, 'Subscriber', 94107),
	(129454, 958, '2013-12-18 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 09:17:00', '2nd at Townsend', 61, 337, 'Subscriber', 94133),
	(129455, 812, '2013-12-18 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:15:00', 'Golden Gate at Polk', 59, 485, 'Subscriber', 94010),
	(129456, 430, '2013-12-18 09:02:00', '2nd at Townsend', 61, '2013-12-18 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94403),
	(129457, 368, '2013-12-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94117),
	(129458, 261, '2013-12-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:07:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94070),
	(129459, 480, '2013-12-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94402),
	(129461, 370, '2013-12-18 09:03:00', '2nd at Townsend', 61, '2013-12-18 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94107),
	(129462, 458, '2013-12-18 09:04:00', '2nd at Townsend', 61, '2013-12-18 09:11:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(129463, 1833, '2013-12-18 09:04:00', 'Market at 4th', 76, '2013-12-18 09:34:00', 'Post at Kearney', 47, 495, 'Subscriber', 94104),
	(129464, 335, '2013-12-18 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94107),
	(129465, 585, '2013-12-18 09:04:00', 'Embarcadero at Bryant', 54, '2013-12-18 09:14:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94105),
	(129466, 553, '2013-12-18 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:14:00', 'Washington at Kearney', 46, 424, 'Subscriber', 94133),
	(129468, 507, '2013-12-18 09:05:00', 'Steuart at Market', 74, '2013-12-18 09:13:00', '2nd at Townsend', 61, 550, 'Subscriber', 94501),
	(129469, 487, '2013-12-18 09:05:00', 'Embarcadero at Bryant', 54, '2013-12-18 09:13:00', 'Clay at Battery', 41, 439, 'Subscriber', 94107),
	(129470, 837, '2013-12-18 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 95020),
	(129471, 341, '2013-12-18 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:12:00', '5th at Howard', 57, 506, 'Subscriber', 94602),
	(129472, 586, '2013-12-18 09:07:00', 'Steuart at Market', 74, '2013-12-18 09:16:00', 'Powell Street BART', 53, 276, 'Subscriber', 94577),
	(129473, 407, '2013-12-18 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:14:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94111),
	(129474, 531, '2013-12-18 09:07:00', 'Post at Kearney', 47, '2013-12-18 09:16:00', 'Market at 10th', 67, 456, 'Subscriber', 94107),
	(129475, 976, '2013-12-18 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 09:24:00', 'Market at 10th', 67, 637, 'Subscriber', 94133),
	(129476, 502, '2013-12-18 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:16:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 95127),
	(129477, 376, '2013-12-18 09:08:00', 'Powell Street BART', 53, '2013-12-18 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(129478, 305, '2013-12-18 09:09:00', 'Powell Street BART', 53, '2013-12-18 09:14:00', 'Market at 10th', 67, 563, 'Subscriber', 94703),
	(129481, 510, '2013-12-18 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:18:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94611),
	(129482, 944, '2013-12-18 09:10:00', 'Washington at Kearney', 46, '2013-12-18 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94133),
	(129483, 276, '2013-12-18 09:10:00', 'Powell Street BART', 53, '2013-12-18 09:15:00', 'Market at Sansome', 77, 510, 'Subscriber', 94116),
	(129484, 350, '2013-12-18 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 09:16:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94025),
	(129485, 811, '2013-12-18 09:10:00', 'Embarcadero at Bryant', 54, '2013-12-18 09:24:00', 'Market at Sansome', 77, 492, 'Subscriber', 94105),
	(129489, 129, '2013-12-18 09:12:00', 'MLK Library', 11, '2013-12-18 09:14:00', 'Paseo de San Antonio', 7, 660, 'Subscriber', 95126),
	(129490, 566, '2013-12-18 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94087),
	(129493, 906, '2013-12-18 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:28:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94608),
	(129496, 534, '2013-12-18 09:15:00', 'Post at Kearney', 47, '2013-12-18 09:23:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94112),
	(129498, 617, '2013-12-18 09:15:00', 'Market at Sansome', 77, '2013-12-18 09:25:00', '2nd at South Park', 64, 510, 'Subscriber', 94080),
	(129500, 175, '2013-12-18 09:16:00', '2nd at Folsom', 62, '2013-12-18 09:19:00', '2nd at Townsend', 61, 556, 'Subscriber', 94105),
	(129501, 657, '2013-12-18 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:27:00', 'Market at Sansome', 77, 393, 'Subscriber', 95126),
	(129504, 619322, '2013-12-18 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-25 13:18:00', 'SJSU 4th at San Carlos', 12, 653, 'Subscriber', 94041),
	(129505, 377, '2013-12-18 09:17:00', 'Powell Street BART', 53, '2013-12-18 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94577),
	(129507, 477, '2013-12-18 09:17:00', 'Market at 4th', 76, '2013-12-18 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94587),
	(129509, 325, '2013-12-18 09:18:00', 'Market at Sansome', 77, '2013-12-18 09:23:00', '2nd at South Park', 64, 468, 'Subscriber', 94588),
	(129510, 550, '2013-12-18 09:19:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 09:28:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94597),
	(129511, 489, '2013-12-18 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94501),
	(129512, 581, '2013-12-18 09:19:00', 'Market at 10th', 67, '2013-12-18 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94102),
	(129513, 577, '2013-12-18 09:19:00', 'Rengstorff Avenue / California Street', 33, '2013-12-18 09:29:00', 'Mountain View Caltrain Station', 28, 681, 'Subscriber', 94301),
	(129515, 362, '2013-12-18 09:21:00', 'Steuart at Market', 74, '2013-12-18 09:27:00', 'Post at Kearney', 47, 353, 'Subscriber', 94920),
	(129516, 651, '2013-12-18 09:21:00', '2nd at South Park', 64, '2013-12-18 09:32:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94602),
	(129519, 360, '2013-12-18 09:22:00', 'Market at Sansome', 77, '2013-12-18 09:28:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(129520, 541, '2013-12-18 09:22:00', '2nd at Townsend', 61, '2013-12-18 09:31:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94105),
	(129521, 642, '2013-12-18 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94107),
	(129522, 370, '2013-12-18 09:23:00', 'Post at Kearney', 47, '2013-12-18 09:30:00', '2nd at Townsend', 61, 418, 'Subscriber', 94114),
	(129523, 551, '2013-12-18 09:24:00', 'Embarcadero at Folsom', 51, '2013-12-18 09:33:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94610),
	(129524, 498, '2013-12-18 09:24:00', 'Washington at Kearney', 46, '2013-12-18 09:33:00', 'Powell Street BART', 53, 467, 'Subscriber', 94133),
	(129526, 824, '2013-12-18 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:39:00', 'Market at Sansome', 77, 438, 'Subscriber', 94402),
	(129527, 609, '2013-12-18 09:26:00', 'Steuart at Market', 74, '2013-12-18 09:37:00', '2nd at Townsend', 61, 608, 'Subscriber', 94579),
	(129528, 582, '2013-12-18 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94403),
	(129530, 445, '2013-12-18 09:27:00', 'Steuart at Market', 74, '2013-12-18 09:35:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94555),
	(129533, 589, '2013-12-18 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 09:38:00', 'Market at 10th', 67, 513, 'Subscriber', 94404),
	(129534, 315, '2013-12-18 09:28:00', '2nd at Townsend', 61, '2013-12-18 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(129535, 1024, '2013-12-18 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:45:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94306),
	(129537, 249, '2013-12-18 09:29:00', 'Beale at Market', 56, '2013-12-18 09:33:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94109),
	(129538, 925, '2013-12-18 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 09:45:00', 'Market at 10th', 67, 410, 'Subscriber', 94085),
	(129539, 859, '2013-12-18 09:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 09:44:00', 'San Jose City Hall', 10, 175, 'Subscriber', 94041),
	(129540, 244, '2013-12-18 09:30:00', 'Steuart at Market', 74, '2013-12-18 09:34:00', 'Embarcadero at Vallejo', 48, 601, 'Subscriber', 94556),
	(129542, 660, '2013-12-18 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94404),
	(129543, 742, '2013-12-18 09:31:00', 'Powell at Post (Union Square)', 71, '2013-12-18 09:43:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94108),
	(129546, 368, '2013-12-18 09:31:00', 'Steuart at Market', 74, '2013-12-18 09:38:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94103),
	(129547, 528, '2013-12-18 09:31:00', 'Powell at Post (Union Square)', 71, '2013-12-18 09:40:00', '2nd at South Park', 64, 390, 'Subscriber', 94109),
	(129548, 436, '2013-12-18 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 09:40:00', '2nd at Townsend', 61, 407, 'Subscriber', 94108),
	(129549, 647, '2013-12-18 09:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 09:43:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(129552, 396, '2013-12-18 09:34:00', 'South Van Ness at Market', 66, '2013-12-18 09:41:00', 'Powell Street BART', 53, 541, 'Subscriber', 94117),
	(129553, 252, '2013-12-18 09:34:00', 'Clay at Battery', 41, '2013-12-18 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94111),
	(129557, 667, '2013-12-18 09:35:00', 'Steuart at Market', 74, '2013-12-18 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94590),
	(129558, 1295, '2013-12-18 09:37:00', 'San Antonio Caltrain Station', 29, '2013-12-18 09:59:00', 'San Antonio Caltrain Station', 29, 695, 'Subscriber', 94301),
	(129559, 494, '2013-12-18 09:38:00', 'Commercial at Montgomery', 45, '2013-12-18 09:47:00', 'Market at 4th', 76, 446, 'Subscriber', 94133),
	(129561, 468, '2013-12-18 09:41:00', 'Commercial at Montgomery', 45, '2013-12-18 09:49:00', 'Powell Street BART', 53, 338, 'Subscriber', 94111),
	(129562, 307, '2013-12-18 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 09:46:00', '2nd at South Park', 64, 534, 'Subscriber', 94158),
	(129563, 640, '2013-12-18 09:41:00', 'Spear at Folsom', 49, '2013-12-18 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94105),
	(129564, 535, '2013-12-18 09:41:00', 'Steuart at Market', 74, '2013-12-18 09:50:00', '2nd at Townsend', 61, 450, 'Subscriber', 94612),
	(129565, 230, '2013-12-18 09:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 09:45:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 94403),
	(129567, 360, '2013-12-18 09:41:00', '2nd at South Park', 64, '2013-12-18 09:47:00', 'Market at 4th', 76, 510, 'Subscriber', 94107),
	(129568, 506, '2013-12-18 09:42:00', 'Market at 10th', 67, '2013-12-18 09:50:00', 'Market at Sansome', 77, 628, 'Subscriber', 94702),
	(129569, 543, '2013-12-18 09:43:00', '5th at Howard', 57, '2013-12-18 09:52:00', 'Market at 10th', 67, 426, 'Subscriber', 94703),
	(129570, 366, '2013-12-18 09:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 09:49:00', 'Post at Kearney', 47, 380, 'Subscriber', 94110),
	(129571, 367, '2013-12-18 09:45:00', 'Market at Sansome', 77, '2013-12-18 09:51:00', '2nd at Townsend', 61, 393, 'Subscriber', 94110),
	(129572, 19094, '2013-12-18 09:46:00', 'Market at Sansome', 77, '2013-12-18 15:04:00', 'Market at Sansome', 77, 317, 'Customer', 94108),
	(129573, 570, '2013-12-18 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 09:57:00', 'Market at 10th', 67, 363, 'Subscriber', 94107),
	(129574, 564, '2013-12-18 09:48:00', 'Embarcadero at Sansome', 60, '2013-12-18 09:57:00', 'Steuart at Market', 74, 466, 'Subscriber', 94114),
	(129575, 329, '2013-12-18 09:49:00', 'Embarcadero at Folsom', 51, '2013-12-18 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94105),
	(129576, 444, '2013-12-18 09:49:00', 'Powell Street BART', 53, '2013-12-18 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94538),
	(129577, 18932, '2013-12-18 09:49:00', 'Market at Sansome', 77, '2013-12-18 15:04:00', 'Market at Sansome', 77, 416, 'Customer', 94108),
	(129578, 873, '2013-12-18 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 10:04:00', 'Clay at Battery', 41, 434, 'Subscriber', 94070),
	(129579, 202, '2013-12-18 09:50:00', 'Townsend at 7th', 65, '2013-12-18 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94707),
	(129580, 891, '2013-12-18 09:50:00', 'Spear at Folsom', 49, '2013-12-18 10:05:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94066),
	(129582, 178, '2013-12-18 09:52:00', 'Cowper at University', 37, '2013-12-18 09:55:00', 'University and Emerson', 35, 165, 'Subscriber', 94301),
	(129583, 186, '2013-12-18 09:53:00', 'Golden Gate at Polk', 59, '2013-12-18 09:56:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94109),
	(129584, 158, '2013-12-18 09:55:00', '2nd at Folsom', 62, '2013-12-18 09:57:00', '2nd at South Park', 64, 394, 'Subscriber', 94105),
	(129585, 410, '2013-12-18 09:55:00', 'Market at Sansome', 77, '2013-12-18 10:02:00', '2nd at Townsend', 61, 270, 'Subscriber', 94709),
	(129586, 574, '2013-12-18 09:55:00', 'South Van Ness at Market', 66, '2013-12-18 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94597),
	(129587, 645, '2013-12-18 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 10:06:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94945),
	(129588, 721, '2013-12-18 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 10:08:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94103),
	(129590, 318, '2013-12-18 09:58:00', '2nd at Folsom', 62, '2013-12-18 10:03:00', 'Market at 4th', 76, 613, 'Subscriber', 94105),
	(129591, 659, '2013-12-18 09:58:00', 'South Van Ness at Market', 66, '2013-12-18 10:09:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94103),
	(129592, 494, '2013-12-18 09:58:00', 'Embarcadero at Bryant', 54, '2013-12-18 10:07:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94107),
	(129593, 371, '2013-12-18 09:59:00', 'Embarcadero at Vallejo', 48, '2013-12-18 10:05:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 60642),
	(129598, 264, '2013-12-18 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 10:05:00', 'Adobe on Almaden', 5, 185, 'Subscriber', 94105),
	(129601, 290, '2013-12-18 10:02:00', 'Market at Sansome', 77, '2013-12-18 10:07:00', '2nd at Folsom', 62, 604, 'Subscriber', 94119),
	(129604, 279, '2013-12-18 10:03:00', 'Post at Kearney', 47, '2013-12-18 10:08:00', '2nd at Folsom', 62, 399, 'Subscriber', 94117),
	(129606, 163, '2013-12-18 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 10:07:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94158),
	(129607, 1019, '2013-12-18 10:04:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 10:21:00', 'Embarcadero at Sansome', 60, 533, 'Subscriber', 94102),
	(129608, 629, '2013-12-18 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 10:14:00', '2nd at South Park', 64, 428, 'Subscriber', 94133),
	(129609, 407, '2013-12-18 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 10:11:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94025),
	(129610, 680, '2013-12-18 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 10:16:00', 'Davis at Jackson', 42, 358, 'Subscriber', 95129),
	(129611, 308, '2013-12-18 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 10:10:00', '5th at Howard', 57, 339, 'Subscriber', 94301),
	(129612, 366, '2013-12-18 10:05:00', '2nd at South Park', 64, '2013-12-18 10:11:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94105),
	(129613, 589, '2013-12-18 10:05:00', 'Paseo de San Antonio', 7, '2013-12-18 10:15:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(129615, 216, '2013-12-18 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 10:11:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94158),
	(129617, 1026, '2013-12-18 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94025),
	(129620, 581, '2013-12-18 10:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 10:22:00', 'Steuart at Market', 74, 333, 'Subscriber', 94117),
	(129621, 486, '2013-12-18 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 10:20:00', '2nd at Folsom', 62, 419, 'Subscriber', 94158),
	(129622, 686, '2013-12-18 10:13:00', 'South Van Ness at Market', 66, '2013-12-18 10:25:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94133),
	(129623, 473, '2013-12-18 10:17:00', 'Howard at 2nd', 63, '2013-12-18 10:24:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94111),
	(129624, 291, '2013-12-18 10:17:00', 'Mountain View Caltrain Station', 28, '2013-12-18 10:22:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94158),
	(129625, 326, '2013-12-18 10:18:00', 'Mountain View Caltrain Station', 28, '2013-12-18 10:23:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94107),
	(129626, 403, '2013-12-18 10:20:00', 'Embarcadero at Sansome', 60, '2013-12-18 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 94111),
	(129627, 606, '2013-12-18 10:21:00', 'San Francisco City Hall', 58, '2013-12-18 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94117),
	(129628, 197, '2013-12-18 10:22:00', 'Post at Kearney', 47, '2013-12-18 10:25:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94112),
	(129629, 470, '2013-12-18 10:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94596),
	(129633, 889, '2013-12-18 10:26:00', 'California Ave Caltrain Station', 36, '2013-12-18 10:41:00', 'University and Emerson', 35, 95, 'Subscriber', 94025),
	(129635, 270, '2013-12-18 10:28:00', 'Howard at 2nd', 63, '2013-12-18 10:33:00', '5th at Howard', 57, 381, 'Subscriber', 94705),
	(129636, 280, '2013-12-18 10:31:00', 'Embarcadero at Bryant', 54, '2013-12-18 10:36:00', 'Steuart at Market', 74, 506, 'Subscriber', 94107),
	(129637, 1379, '2013-12-18 10:32:00', 'Beale at Market', 56, '2013-12-18 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94103),
	(129639, 967, '2013-12-18 10:33:00', 'South Van Ness at Market', 66, '2013-12-18 10:49:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94103),
	(129640, 295, '2013-12-18 10:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 10:39:00', 'Market at Sansome', 77, 326, 'Subscriber', 94608),
	(129642, 658, '2013-12-18 10:24:00', 'Spear at Folsom', 49, '2013-12-18 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94105),
	(129644, 215, '2013-12-18 10:36:00', 'San Jose City Hall', 10, '2013-12-18 10:40:00', 'Paseo de San Antonio', 7, 219, 'Subscriber', 95112),
	(129646, 448, '2013-12-18 10:37:00', 'Powell Street BART', 53, '2013-12-18 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94609),
	(129647, 666, '2013-12-18 10:38:00', 'Mountain View Caltrain Station', 28, '2013-12-18 10:49:00', 'Rengstorff Avenue / California Street', 33, 26, 'Subscriber', 95134),
	(129648, 411, '2013-12-18 10:45:00', 'Powell at Post (Union Square)', 71, '2013-12-18 10:52:00', 'Steuart at Market', 74, 569, 'Subscriber', 94133),
	(129649, 8004, '2013-12-18 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 12:59:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94301),
	(129650, 65, '2013-12-18 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94597),
	(129651, 315, '2013-12-18 10:46:00', 'Powell at Post (Union Square)', 71, '2013-12-18 10:52:00', '2nd at Folsom', 62, 538, 'Subscriber', 94108),
	(129654, 635, '2013-12-18 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 10:58:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94597),
	(129656, 504, '2013-12-18 10:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 10:57:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(129659, 639, '2013-12-18 10:39:00', 'Spear at Folsom', 49, '2013-12-18 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94105),
	(129660, 904, '2013-12-18 10:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 11:05:00', '2nd at Townsend', 61, 494, 'Subscriber', 94107),
	(129664, 533, '2013-12-18 10:54:00', '2nd at Townsend', 61, '2013-12-18 11:03:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94107),
	(129665, 930, '2013-12-18 10:55:00', 'Howard at 2nd', 63, '2013-12-18 11:11:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94107),
	(129666, 225, '2013-12-18 10:56:00', 'Steuart at Market', 74, '2013-12-18 10:59:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94115),
	(129667, 137, '2013-12-18 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 11:00:00', 'Beale at Market', 56, 514, 'Subscriber', 94105),
	(129670, 812, '2013-12-18 10:58:00', 'Market at 10th', 67, '2013-12-18 11:12:00', '2nd at Folsom', 62, 469, 'Subscriber', 94105),
	(129672, 17835, '2013-12-18 11:00:00', 'Market at 4th', 76, '2013-12-18 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Customer', 94132),
	(129675, 17750, '2013-12-18 11:01:00', 'Market at 4th', 76, '2013-12-18 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Customer', NULL),
	(129677, 420, '2013-12-18 11:03:00', 'St James Park', 13, '2013-12-18 11:10:00', 'SJSU 4th at San Carlos', 12, 216, 'Subscriber', 95112),
	(129680, 388, '2013-12-18 11:04:00', 'Golden Gate at Polk', 59, '2013-12-18 11:10:00', 'Market at 4th', 76, 612, 'Subscriber', 94102),
	(129681, 537, '2013-12-18 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 11:14:00', 'Post at Kearney', 47, 354, 'Subscriber', 94301),
	(129682, 443, '2013-12-18 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 11:16:00', '2nd at South Park', 64, 471, 'Subscriber', 94107),
	(129683, 904, '2013-12-18 11:09:00', '2nd at South Park', 64, '2013-12-18 11:24:00', 'Washington at Kearney', 46, 428, 'Subscriber', 95032),
	(129684, 511, '2013-12-18 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 11:22:00', '2nd at Folsom', 62, 407, 'Subscriber', 94107),
	(129686, 191, '2013-12-18 11:17:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 11:20:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94530),
	(129687, 593, '2013-12-18 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 11:28:00', '2nd at Folsom', 62, 591, 'Subscriber', 94133),
	(129688, 476, '2013-12-18 11:19:00', 'SJSU 4th at San Carlos', 12, '2013-12-18 11:27:00', 'San Jose Civic Center', 3, 103, 'Subscriber', 95112),
	(129689, 1894, '2013-12-18 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 11:50:00', 'Market at 4th', 76, 468, 'Subscriber', 94596),
	(129690, 594, '2013-12-18 11:23:00', 'Davis at Jackson', 42, '2013-12-18 11:33:00', 'Powell Street BART', 53, 388, 'Subscriber', 94306),
	(129691, 942, '2013-12-18 11:23:00', 'Clay at Battery', 41, '2013-12-18 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94062),
	(129692, 656, '2013-12-18 11:25:00', 'Market at 4th', 76, '2013-12-18 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94103),
	(129693, 187, '2013-12-18 11:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 11:30:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94602),
	(129694, 524, '2013-12-18 11:29:00', 'San Jose Civic Center', 3, '2013-12-18 11:37:00', 'Adobe on Almaden', 5, 103, 'Subscriber', 95112),
	(129698, 502, '2013-12-18 11:30:00', '2nd at Townsend', 61, '2013-12-18 11:39:00', 'Market at 4th', 76, 384, 'Subscriber', 94611),
	(129699, 519, '2013-12-18 11:32:00', 'Powell Street BART', 53, '2013-12-18 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94107),
	(129700, 641, '2013-12-18 11:33:00', 'Spear at Folsom', 49, '2013-12-18 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94105),
	(129701, 435, '2013-12-18 11:34:00', '2nd at South Park', 64, '2013-12-18 11:41:00', '5th at Howard', 57, 499, 'Subscriber', 94158),
	(129702, 220, '2013-12-18 11:35:00', 'Townsend at 7th', 65, '2013-12-18 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94015),
	(129705, 686, '2013-12-18 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 11:51:00', 'Market at 10th', 67, 378, 'Subscriber', 94103),
	(129706, 427, '2013-12-18 11:40:00', 'Commercial at Montgomery', 45, '2013-12-18 11:48:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94122),
	(129708, 579, '2013-12-18 11:41:00', 'Adobe on Almaden', 5, '2013-12-18 11:51:00', 'St James Park', 13, 103, 'Subscriber', 95112),
	(129710, 395, '2013-12-18 11:44:00', 'Market at 4th', 76, '2013-12-18 11:50:00', '2nd at Folsom', 62, 613, 'Subscriber', 94105),
	(129713, 345, '2013-12-18 11:45:00', 'Embarcadero at Vallejo', 48, '2013-12-18 11:51:00', 'Embarcadero at Bryant', 54, 483, 'Customer', 94105),
	(129714, 510, '2013-12-18 11:46:00', 'Market at 4th', 76, '2013-12-18 11:54:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94114),
	(129715, 398, '2013-12-18 11:48:00', 'Embarcadero at Folsom', 51, '2013-12-18 11:54:00', 'Market at Sansome', 77, 508, 'Subscriber', 94105),
	(129716, 749, '2013-12-18 11:48:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 12:00:00', '2nd at Folsom', 62, 636, 'Subscriber', 94102),
	(129717, 310, '2013-12-18 11:49:00', 'Commercial at Montgomery', 45, '2013-12-18 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94123),
	(129718, 384, '2013-12-18 11:49:00', 'SJSU - San Salvador at 9th', 16, '2013-12-18 11:56:00', 'SJSU 4th at San Carlos', 12, 195, 'Subscriber', 95112),
	(129719, 784, '2013-12-18 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 12:03:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94111),
	(129720, 176, '2013-12-18 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 11:53:00', '2nd at Townsend', 61, 272, 'Subscriber', 94107),
	(129721, 308, '2013-12-18 11:51:00', 'Spear at Folsom', 49, '2013-12-18 11:56:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94105),
	(129722, 592, '2013-12-18 11:52:00', 'Howard at 2nd', 63, '2013-12-18 12:02:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94103),
	(129723, 316, '2013-12-18 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94105),
	(129726, 370, '2013-12-18 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 12:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 609, 'Subscriber', 94105),
	(129727, 253, '2013-12-18 11:58:00', 'Commercial at Montgomery', 45, '2013-12-18 12:02:00', 'Beale at Market', 56, 509, 'Subscriber', 94611),
	(129728, 293, '2013-12-18 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94110),
	(129731, 671, '2013-12-18 11:58:00', 'Spear at Folsom', 49, '2013-12-18 12:10:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94105),
	(129733, 271, '2013-12-18 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 12:05:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94123),
	(129734, 768, '2013-12-18 12:02:00', 'Clay at Battery', 41, '2013-12-18 12:14:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94105),
	(129735, 203, '2013-12-18 12:05:00', 'Market at 4th', 76, '2013-12-18 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94596),
	(129736, 415, '2013-12-18 12:08:00', 'South Van Ness at Market', 66, '2013-12-18 12:15:00', 'Market at 4th', 76, 370, 'Subscriber', 94803),
	(129737, 257, '2013-12-18 12:09:00', '2nd at South Park', 64, '2013-12-18 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94107),
	(129738, 760, '2013-12-18 12:10:00', 'Market at 10th', 67, '2013-12-18 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94103),
	(129740, 216, '2013-12-18 12:13:00', 'Howard at 2nd', 63, '2013-12-18 12:16:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(129742, 577, '2013-12-18 12:14:00', 'Post at Kearney', 47, '2013-12-18 12:23:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94122),
	(129743, 1050, '2013-12-18 12:14:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 12:32:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94133),
	(129745, 325, '2013-12-18 12:16:00', 'Embarcadero at Bryant', 54, '2013-12-18 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94107),
	(129746, 514, '2013-12-18 12:16:00', 'Spear at Folsom', 49, '2013-12-18 12:24:00', '2nd at Folsom', 62, 333, 'Subscriber', 94107),
	(129747, 389, '2013-12-18 12:16:00', 'South Van Ness at Market', 66, '2013-12-18 12:22:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94611),
	(129748, 341, '2013-12-18 12:17:00', 'Embarcadero at Sansome', 60, '2013-12-18 12:22:00', 'Embarcadero at Folsom', 51, 300, 'Customer', NULL),
	(129749, 662, '2013-12-18 12:17:00', 'Commercial at Montgomery', 45, '2013-12-18 12:28:00', 'Commercial at Montgomery', 45, 312, 'Customer', NULL),
	(129750, 335, '2013-12-18 12:17:00', 'Spear at Folsom', 49, '2013-12-18 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94105),
	(129751, 541, '2013-12-18 12:18:00', 'Spear at Folsom', 49, '2013-12-18 12:27:00', 'Clay at Battery', 41, 587, 'Subscriber', 94105),
	(129753, 184, '2013-12-18 12:20:00', 'Market at 10th', 67, '2013-12-18 12:24:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94086),
	(129754, 603, '2013-12-18 12:21:00', 'South Van Ness at Market', 66, '2013-12-18 12:31:00', 'Golden Gate at Polk', 59, 344, 'Subscriber', 94618),
	(129755, 379, '2013-12-18 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 12:29:00', 'Washington at Kearney', 46, 544, 'Subscriber', 94122),
	(129756, 361, '2013-12-18 12:24:00', 'San Pedro Square', 6, '2013-12-18 12:30:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95113),
	(129758, 683, '2013-12-18 12:27:00', 'Market at 4th', 76, '2013-12-18 12:38:00', '2nd at Townsend', 61, 612, 'Subscriber', 94611),
	(129759, 877, '2013-12-18 12:30:00', 'Market at 4th', 76, '2013-12-18 12:44:00', 'Steuart at Market', 74, 384, 'Subscriber', 94062),
	(129760, 396, '2013-12-18 12:30:00', 'Embarcadero at Bryant', 54, '2013-12-18 12:37:00', 'Embarcadero at Vallejo', 48, 279, 'Customer', 94105),
	(129765, 1691, '2013-12-18 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 13:02:00', 'Market at Sansome', 77, 513, 'Subscriber', 94117),
	(129766, 182, '2013-12-18 12:36:00', 'Embarcadero at Bryant', 54, '2013-12-18 12:39:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94123),
	(129767, 355, '2013-12-18 12:37:00', '2nd at Townsend', 61, '2013-12-18 12:43:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94107),
	(129768, 249, '2013-12-18 12:38:00', 'Powell Street BART', 53, '2013-12-18 12:42:00', 'Market at 10th', 67, 388, 'Subscriber', 94707),
	(129769, 215, '2013-12-18 12:40:00', 'Market at 4th', 76, '2013-12-18 12:43:00', 'Washington at Kearney', 46, 322, 'Subscriber', 94062),
	(129770, 527, '2013-12-18 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 12:50:00', '5th at Howard', 57, 338, 'Subscriber', 94122),
	(129771, 414, '2013-12-18 12:41:00', '2nd at South Park', 64, '2013-12-18 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94608),
	(129772, 394, '2013-12-18 12:43:00', '5th at Howard', 57, '2013-12-18 12:50:00', 'Howard at 2nd', 63, 499, 'Subscriber', 94117),
	(129775, 231, '2013-12-18 12:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 12:48:00', 'Market at 10th', 67, 531, 'Subscriber', 94086),
	(129777, 405, '2013-12-18 12:44:00', 'Market at Sansome', 77, '2013-12-18 12:51:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94111),
	(129779, 261, '2013-12-18 12:45:00', 'Market at Sansome', 77, '2013-12-18 12:50:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94306),
	(129780, 523, '2013-12-18 12:47:00', 'Steuart at Market', 74, '2013-12-18 12:55:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94080),
	(129781, 269, '2013-12-18 12:47:00', '2nd at Folsom', 62, '2013-12-18 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94127),
	(129782, 158, '2013-12-18 12:48:00', 'Embarcadero at Folsom', 51, '2013-12-18 12:51:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94123),
	(129783, 1677, '2013-12-18 12:48:00', 'Clay at Battery', 41, '2013-12-18 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94070),
	(129784, 596, '2013-12-18 12:50:00', 'Market at 10th', 67, '2013-12-18 13:00:00', 'Golden Gate at Polk', 59, 388, 'Subscriber', 94117),
	(129785, 288, '2013-12-18 12:50:00', 'Golden Gate at Polk', 59, '2013-12-18 12:55:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94618),
	(129786, 365, '2013-12-18 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 12:56:00', '5th at Howard', 57, 471, 'Subscriber', 94158),
	(129787, 570, '2013-12-18 12:52:00', 'Clay at Battery', 41, '2013-12-18 13:01:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94107),
	(129790, 189, '2013-12-18 12:52:00', '2nd at Folsom', 62, '2013-12-18 12:55:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(129791, 560, '2013-12-18 12:52:00', 'Clay at Battery', 41, '2013-12-18 13:01:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94306),
	(129793, 423, '2013-12-18 12:53:00', '2nd at Folsom', 62, '2013-12-18 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94087),
	(129794, 1018, '2013-12-18 12:54:00', 'Embarcadero at Sansome', 60, '2013-12-18 13:11:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94111),
	(129795, 219, '2013-12-18 12:55:00', '2nd at Folsom', 62, '2013-12-18 12:59:00', '2nd at South Park', 64, 480, 'Subscriber', 94107),
	(129796, 613, '2013-12-18 12:55:00', 'Washington at Kearney', 46, '2013-12-18 13:05:00', 'Powell Street BART', 53, 322, 'Subscriber', 94108),
	(129797, 782, '2013-12-18 12:56:00', 'Spear at Folsom', 49, '2013-12-18 13:09:00', 'Market at 4th', 76, 280, 'Subscriber', 94133),
	(129798, 168, '2013-12-18 12:58:00', '2nd at Folsom', 62, '2013-12-18 13:01:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94107),
	(129799, 353, '2013-12-18 12:58:00', 'Santa Clara at Almaden', 4, '2013-12-18 13:04:00', 'San Pedro Square', 6, 182, 'Subscriber', 95113),
	(129800, 448, '2013-12-18 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 13:06:00', 'Market at 4th', 76, 576, 'Subscriber', 94103),
	(129801, 820, '2013-12-18 12:59:00', 'Washington at Kearney', 46, '2013-12-18 13:12:00', '2nd at South Park', 64, 428, 'Subscriber', 95032),
	(129802, 160, '2013-12-18 12:59:00', 'San Jose City Hall', 10, '2013-12-18 13:02:00', 'Paseo de San Antonio', 7, 175, 'Subscriber', 95112),
	(129803, 689, '2013-12-18 12:59:00', 'Market at Sansome', 77, '2013-12-18 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94158),
	(129804, 611, '2013-12-18 12:59:00', '5th at Howard', 57, '2013-12-18 13:10:00', 'Post at Kearney', 47, 442, 'Subscriber', 94618),
	(129805, 309, '2013-12-18 13:00:00', 'Market at Sansome', 77, '2013-12-18 13:05:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94105),
	(129806, 1854, '2013-12-18 13:00:00', 'Golden Gate at Polk', 59, '2013-12-18 13:31:00', 'Market at 10th', 67, 388, 'Subscriber', 94117),
	(129809, 472, '2013-12-18 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 13:11:00', '2nd at South Park', 64, 484, 'Subscriber', 94123),
	(129810, 642, '2013-12-18 13:03:00', 'Market at Sansome', 77, '2013-12-18 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', 94598),
	(129811, 504, '2013-12-18 13:05:00', 'Powell Street BART', 53, '2013-12-18 13:14:00', 'San Francisco City Hall', 58, 512, 'Subscriber', 94027),
	(129812, 449, '2013-12-18 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 13:14:00', '2nd at Townsend', 61, 310, 'Subscriber', 94608),
	(129814, 814, '2013-12-18 13:07:00', 'Beale at Market', 56, '2013-12-18 13:21:00', 'Market at 10th', 67, 623, 'Subscriber', 94702),
	(129815, 300, '2013-12-18 13:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 13:13:00', 'Clay at Battery', 41, 489, 'Subscriber', 94105),
	(129817, 379, '2013-12-18 13:08:00', 'Clay at Battery', 41, '2013-12-18 13:14:00', 'Post at Kearney', 47, 587, 'Subscriber', 94062),
	(129818, 393, '2013-12-18 13:09:00', 'Embarcadero at Bryant', 54, '2013-12-18 13:15:00', '2nd at Folsom', 62, 502, 'Subscriber', 94105),
	(129821, 643, '2013-12-18 13:09:00', 'Market at 4th', 76, '2013-12-18 13:20:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94803),
	(129822, 222, '2013-12-18 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 13:14:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94015),
	(129823, 406, '2013-12-18 13:11:00', 'Embarcadero at Bryant', 54, '2013-12-18 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94115),
	(129824, 183, '2013-12-18 13:11:00', 'Powell Street BART', 53, '2013-12-18 13:14:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94610),
	(129825, 667, '2013-12-18 13:12:00', 'Powell at Post (Union Square)', 71, '2013-12-18 13:23:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94602),
	(129826, 462, '2013-12-18 13:12:00', 'Howard at 2nd', 63, '2013-12-18 13:20:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94122),
	(129827, 728, '2013-12-18 13:12:00', 'Townsend at 7th', 65, '2013-12-18 13:24:00', 'Beale at Market', 56, 445, 'Subscriber', 94117),
	(129828, 587, '2013-12-18 13:14:00', 'Townsend at 7th', 65, '2013-12-18 13:24:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94538),
	(129829, 453, '2013-12-18 13:15:00', 'Post at Kearney', 47, '2013-12-18 13:22:00', '5th at Howard', 57, 442, 'Subscriber', 94618),
	(129830, 276, '2013-12-18 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94110),
	(129831, 279, '2013-12-18 13:17:00', 'Townsend at 7th', 65, '2013-12-18 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94107),
	(129832, 402, '2013-12-18 13:17:00', '2nd at South Park', 64, '2013-12-18 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94123),
	(129833, 597, '2013-12-18 13:20:00', 'San Francisco City Hall', 58, '2013-12-18 13:30:00', 'Post at Kearney', 47, 512, 'Subscriber', 94102),
	(129836, 141, '2013-12-18 13:22:00', '2nd at Folsom', 62, '2013-12-18 13:25:00', '2nd at South Park', 64, 453, 'Subscriber', 94544),
	(129837, 281, '2013-12-18 13:22:00', '2nd at Townsend', 61, '2013-12-18 13:27:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94107),
	(129838, 234, '2013-12-18 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 13:27:00', '2nd at Folsom', 62, 532, 'Subscriber', 94127),
	(129839, 146, '2013-12-18 13:24:00', 'Paseo de San Antonio', 7, '2013-12-18 13:26:00', 'MLK Library', 11, 651, 'Subscriber', 95112),
	(129840, 455, '2013-12-18 13:24:00', 'Commercial at Montgomery', 45, '2013-12-18 13:31:00', '2nd at Folsom', 62, 567, 'Subscriber', 94115),
	(129841, 872, '2013-12-18 13:24:00', 'Davis at Jackson', 42, '2013-12-18 13:39:00', 'Market at Sansome', 77, 508, 'Subscriber', 94306),
	(129842, 328, '2013-12-18 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 13:30:00', '2nd at South Park', 64, 580, 'Subscriber', 94158),
	(129843, 870, '2013-12-18 13:28:00', 'Spear at Folsom', 49, '2013-12-18 13:42:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94105),
	(129844, 362, '2013-12-18 13:30:00', 'Embarcadero at Folsom', 51, '2013-12-18 13:36:00', 'Embarcadero at Sansome', 60, 498, 'Customer', NULL),
	(129845, 928, '2013-12-18 13:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 13:48:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94103),
	(129847, 326, '2013-12-18 13:34:00', 'Powell at Post (Union Square)', 71, '2013-12-18 13:39:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94606),
	(129848, 272, '2013-12-18 13:34:00', 'Commercial at Montgomery', 45, '2013-12-18 13:39:00', 'Market at 4th', 76, 433, 'Subscriber', 94062),
	(129849, 366, '2013-12-18 13:35:00', 'Market at Sansome', 77, '2013-12-18 13:41:00', 'Clay at Battery', 41, 275, 'Subscriber', 94114),
	(129850, 576, '2013-12-18 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 13:45:00', '2nd at South Park', 64, 434, 'Subscriber', 94115),
	(129851, 261, '2013-12-18 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 13:42:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94704),
	(129852, 231, '2013-12-18 13:38:00', '2nd at Townsend', 61, '2013-12-18 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94107),
	(129854, 576, '2013-12-18 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 13:50:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94103),
	(129855, 715, '2013-12-18 13:42:00', 'Embarcadero at Bryant', 54, '2013-12-18 13:54:00', 'Clay at Battery', 41, 563, 'Subscriber', 94107),
	(129856, 9898, '2013-12-18 13:43:00', 'SJSU - San Salvador at 9th', 16, '2013-12-18 16:28:00', 'SJSU - San Salvador at 9th', 16, 92, 'Customer', 95112),
	(129857, 617, '2013-12-18 13:43:00', 'Embarcadero at Bryant', 54, '2013-12-18 13:54:00', 'Clay at Battery', 41, 427, 'Subscriber', 94306),
	(129859, 269, '2013-12-18 13:47:00', 'Spear at Folsom', 49, '2013-12-18 13:52:00', '2nd at Folsom', 62, 292, 'Subscriber', 94118),
	(129860, 609, '2013-12-18 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 13:57:00', 'Market at Sansome', 77, 578, 'Customer', 94598),
	(129861, 1039, '2013-12-18 13:48:00', 'Townsend at 7th', 65, '2013-12-18 14:05:00', 'Powell at Post (Union Square)', 71, 398, 'Subscriber', 94602),
	(129862, 279, '2013-12-18 13:49:00', 'Steuart at Market', 74, '2013-12-18 13:54:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94105),
	(129864, 305, '2013-12-18 13:51:00', '2nd at Folsom', 62, '2013-12-18 13:56:00', 'Post at Kearney', 47, 324, 'Subscriber', 94618),
	(129865, 729, '2013-12-18 13:52:00', 'Steuart at Market', 74, '2013-12-18 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94070),
	(129866, 1219, '2013-12-18 13:55:00', 'Embarcadero at Bryant', 54, '2013-12-18 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Subscriber', 94133),
	(129868, 2296, '2013-12-18 14:02:00', 'Embarcadero at Vallejo', 48, '2013-12-18 14:40:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 94583),
	(129869, 17336, '2013-12-18 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Customer', NULL),
	(129870, 217, '2013-12-18 14:03:00', 'Market at 10th', 67, '2013-12-18 14:07:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94103),
	(129871, 224, '2013-12-18 14:03:00', 'Market at 10th', 67, '2013-12-18 14:07:00', 'Civic Center BART (7th at Market)', 72, 410, 'Subscriber', 94103),
	(129872, 16136, '2013-12-18 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 18:33:00', 'Davis at Jackson', 42, 618, 'Customer', NULL),
	(129873, 732, '2013-12-18 14:04:00', '2nd at Townsend', 61, '2013-12-18 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 95014),
	(129874, 613, '2013-12-18 14:06:00', '5th at Howard', 57, '2013-12-18 14:17:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94605),
	(129875, 222, '2013-12-18 14:07:00', 'Howard at 2nd', 63, '2013-12-18 14:10:00', '5th at Howard', 57, 499, 'Subscriber', 94117),
	(129876, 622, '2013-12-18 14:07:00', 'Market at 4th', 76, '2013-12-18 14:17:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94133),
	(129877, 298, '2013-12-18 14:07:00', 'Embarcadero at Vallejo', 48, '2013-12-18 14:12:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94080),
	(129878, 1949, '2013-12-18 14:08:00', 'Embarcadero at Vallejo', 48, '2013-12-18 14:40:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94583),
	(129879, 627, '2013-12-18 14:08:00', 'Davis at Jackson', 42, '2013-12-18 14:19:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(129880, 899, '2013-12-18 14:12:00', 'Embarcadero at Vallejo', 48, '2013-12-18 14:27:00', 'Powell at Post (Union Square)', 71, 451, 'Customer', 10025),
	(129881, 353, '2013-12-18 14:13:00', 'Clay at Battery', 41, '2013-12-18 14:19:00', 'Market at Sansome', 77, 554, 'Subscriber', 94114),
	(129882, 794, '2013-12-18 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 14:31:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94530),
	(129883, 617, '2013-12-18 14:19:00', 'Market at 10th', 67, '2013-12-18 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94103),
	(129884, 512, '2013-12-18 14:20:00', 'Washington at Kearney', 46, '2013-12-18 14:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94122),
	(129885, 226, '2013-12-18 14:20:00', 'Commercial at Montgomery', 45, '2013-12-18 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94133),
	(129886, 509, '2013-12-18 14:26:00', '2nd at Folsom', 62, '2013-12-18 14:35:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94115),
	(129887, 476, '2013-12-18 14:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 14:34:00', 'Powell Street BART', 53, 468, 'Subscriber', 94107),
	(129888, 525, '2013-12-18 14:22:00', 'Market at 10th', 67, '2013-12-18 14:31:00', 'Powell at Post (Union Square)', 71, 367, 'Subscriber', 94945),
	(129890, 207, '2013-12-18 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 14:37:00', 'Spear at Folsom', 49, 272, 'Subscriber', 94105),
	(129891, 441, '2013-12-18 14:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 14:41:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94107),
	(129894, 762, '2013-12-18 14:39:00', 'Embarcadero at Sansome', 60, '2013-12-18 14:51:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94103);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(129895, 958, '2013-12-18 14:39:00', 'Market at 10th', 67, '2013-12-18 14:55:00', 'Market at 10th', 67, 378, 'Subscriber', 94703),
	(129898, 732, '2013-12-18 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 14:54:00', '2nd at Townsend', 61, 522, 'Subscriber', 95014),
	(129899, 13806, '2013-12-18 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 18:33:00', 'Davis at Jackson', 42, 568, 'Customer', NULL),
	(129900, 790, '2013-12-18 14:44:00', 'Japantown', 9, '2013-12-18 14:57:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95112),
	(129901, 67, '2013-12-18 14:44:00', 'Clay at Battery', 41, '2013-12-18 14:45:00', 'Clay at Battery', 41, 275, 'Subscriber', 94960),
	(129902, 907, '2013-12-18 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Subscriber', 94133),
	(129903, 453, '2013-12-18 14:45:00', 'Clay at Battery', 41, '2013-12-18 14:53:00', 'Powell Street BART', 53, 486, 'Subscriber', 94960),
	(129904, 208, '2013-12-18 14:47:00', 'Market at Sansome', 77, '2013-12-18 14:51:00', 'Steuart at Market', 74, 631, 'Subscriber', 94103),
	(129905, 13088, '2013-12-18 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', NULL),
	(129906, 358, '2013-12-18 14:49:00', 'Spear at Folsom', 49, '2013-12-18 14:55:00', '2nd at South Park', 64, 272, 'Subscriber', 94105),
	(129907, 370, '2013-12-18 14:49:00', 'Post at Kearney', 47, '2013-12-18 14:55:00', '2nd at South Park', 64, 577, 'Subscriber', 94103),
	(129908, 610, '2013-12-18 14:54:00', 'Market at Sansome', 77, '2013-12-18 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94107),
	(129909, 1929, '2013-12-18 14:54:00', 'Davis at Jackson', 42, '2013-12-18 15:27:00', 'Beale at Market', 56, 397, 'Subscriber', 94111),
	(129910, 1839, '2013-12-18 14:56:00', 'Davis at Jackson', 42, '2013-12-18 15:27:00', 'Beale at Market', 56, 358, 'Subscriber', 94111),
	(129911, 677, '2013-12-18 14:56:00', 'Townsend at 7th', 65, '2013-12-18 15:07:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94530),
	(129916, 269, '2013-12-18 15:01:00', 'Redwood City Medical Center', 26, '2013-12-18 15:05:00', 'Redwood City Caltrain Station', 22, 31, 'Subscriber', 94109),
	(129921, 204, '2013-12-18 15:02:00', '2nd at Folsom', 62, '2013-12-18 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94118),
	(129926, 164, '2013-12-18 15:02:00', 'Washington at Kearney', 46, '2013-12-18 15:05:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94133),
	(129929, 3608, '2013-12-18 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 90024),
	(129930, 3619, '2013-12-18 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 90024),
	(129938, 384, '2013-12-18 15:06:00', 'Townsend at 7th', 65, '2013-12-18 15:12:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(129939, 341, '2013-12-18 15:07:00', 'Market at 10th', 67, '2013-12-18 15:13:00', 'Powell Street BART', 53, 637, 'Customer', 60642),
	(129940, 528, '2013-12-18 15:08:00', 'Embarcadero at Folsom', 51, '2013-12-18 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94107),
	(129941, 528, '2013-12-18 15:09:00', '2nd at Townsend', 61, '2013-12-18 15:18:00', 'Market at Sansome', 77, 337, 'Subscriber', 94611),
	(129942, 1516, '2013-12-18 15:12:00', 'Howard at 2nd', 63, '2013-12-18 15:37:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94103),
	(129943, 158, '2013-12-18 15:13:00', 'Davis at Jackson', 42, '2013-12-18 15:16:00', 'Beale at Market', 56, 424, 'Subscriber', 94133),
	(129945, 1206, '2013-12-18 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94105),
	(129946, 247, '2013-12-18 15:17:00', '2nd at Folsom', 62, '2013-12-18 15:22:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(129947, 499, '2013-12-18 15:18:00', '2nd at Townsend', 61, '2013-12-18 15:26:00', 'Beale at Market', 56, 518, 'Subscriber', 94107),
	(129948, 227, '2013-12-18 15:18:00', 'Embarcadero at Vallejo', 48, '2013-12-18 15:22:00', 'Steuart at Market', 74, 273, 'Subscriber', 94105),
	(129949, 510, '2013-12-18 15:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94530),
	(129952, 914, '2013-12-18 15:25:00', '2nd at Townsend', 61, '2013-12-18 15:40:00', '2nd at Townsend', 61, 522, 'Subscriber', 94107),
	(129954, 422, '2013-12-18 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 15:32:00', 'Market at 4th', 76, 342, 'Subscriber', 94550),
	(129955, 414, '2013-12-18 15:30:00', 'Market at 4th', 76, '2013-12-18 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94960),
	(129956, 506, '2013-12-18 15:34:00', '5th at Howard', 57, '2013-12-18 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94103),
	(129957, 300, '2013-12-18 15:36:00', 'Commercial at Montgomery', 45, '2013-12-18 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94965),
	(129958, 393, '2013-12-18 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 15:43:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(129959, 737, '2013-12-18 15:38:00', 'Beale at Market', 56, '2013-12-18 15:50:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94553),
	(129960, 597, '2013-12-18 15:38:00', 'Market at Sansome', 77, '2013-12-18 15:48:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94110),
	(129961, 197, '2013-12-18 15:38:00', 'San Francisco City Hall', 58, '2013-12-18 15:41:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94131),
	(129962, 228, '2013-12-18 15:42:00', '2nd at Townsend', 61, '2013-12-18 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94107),
	(129963, 290, '2013-12-18 15:42:00', '5th at Howard', 57, '2013-12-18 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94158),
	(129964, 1616, '2013-12-18 15:44:00', 'Embarcadero at Sansome', 60, '2013-12-18 16:11:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(129965, 721, '2013-12-18 15:44:00', 'Beale at Market', 56, '2013-12-18 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94041),
	(129966, 380, '2013-12-18 15:45:00', 'Market at Sansome', 77, '2013-12-18 15:51:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(129967, 325, '2013-12-18 15:46:00', 'Embarcadero at Bryant', 54, '2013-12-18 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', NULL),
	(129968, 2751, '2013-12-18 15:47:00', 'Palo Alto Caltrain Station', 34, '2013-12-18 16:32:00', 'Palo Alto Caltrain Station', 34, 244, 'Customer', 94301),
	(129969, 589, '2013-12-18 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94107),
	(129974, 441, '2013-12-18 15:52:00', 'Market at 4th', 76, '2013-12-18 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95126),
	(129977, 244, '2013-12-18 15:55:00', 'Santa Clara at Almaden', 4, '2013-12-18 15:59:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94403),
	(129979, 157, '2013-12-18 15:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 16:00:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94133),
	(129980, 237, '2013-12-18 15:58:00', 'Steuart at Market', 74, '2013-12-18 16:02:00', 'Clay at Battery', 41, 569, 'Subscriber', 94117),
	(129983, 254, '2013-12-18 15:59:00', 'Post at Kearney', 47, '2013-12-18 16:03:00', 'Powell Street BART', 53, 289, 'Subscriber', 94133),
	(129984, 516, '2013-12-18 15:59:00', 'Beale at Market', 56, '2013-12-18 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95050),
	(129986, 267, '2013-12-18 16:02:00', 'Embarcadero at Sansome', 60, '2013-12-18 16:07:00', 'Embarcadero at Vallejo', 48, 286, 'Customer', 94583),
	(129987, 264, '2013-12-18 16:02:00', 'Embarcadero at Sansome', 60, '2013-12-18 16:07:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', 94583),
	(129988, 530, '2013-12-18 16:03:00', '2nd at Townsend', 61, '2013-12-18 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94558),
	(129989, 890, '2013-12-18 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(129990, 740, '2013-12-18 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 16:16:00', 'Powell at Post (Union Square)', 71, 340, 'Subscriber', 94109),
	(129991, 313, '2013-12-18 16:05:00', 'Steuart at Market', 74, '2013-12-18 16:10:00', 'Market at Sansome', 77, 631, 'Subscriber', 94103),
	(129992, 393, '2013-12-18 16:06:00', 'San Jose City Hall', 10, '2013-12-18 16:12:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94502),
	(129995, 900, '2013-12-18 16:07:00', 'Beale at Market', 56, '2013-12-18 16:22:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(129996, 763, '2013-12-18 16:07:00', 'Beale at Market', 56, '2013-12-18 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94066),
	(129997, 698, '2013-12-18 16:08:00', '2nd at Townsend', 61, '2013-12-18 16:20:00', 'Steuart at Market', 74, 310, 'Subscriber', 94501),
	(130000, 451, '2013-12-18 16:10:00', 'Market at 4th', 76, '2013-12-18 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95014),
	(130002, 211, '2013-12-18 16:12:00', '2nd at South Park', 64, '2013-12-18 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94086),
	(130004, 630, '2013-12-18 16:12:00', 'Steuart at Market', 74, '2013-12-18 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 98040),
	(130005, 412, '2013-12-18 16:13:00', '5th at Howard', 57, '2013-12-18 16:19:00', 'Market at Sansome', 77, 338, 'Subscriber', 94122),
	(130006, 467, '2013-12-18 16:13:00', 'Market at Sansome', 77, '2013-12-18 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94010),
	(130009, 493, '2013-12-18 16:16:00', '2nd at Folsom', 62, '2013-12-18 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94901),
	(130010, 1385, '2013-12-18 16:16:00', 'Embarcadero at Sansome', 60, '2013-12-18 16:39:00', 'Market at 10th', 67, 498, 'Subscriber', 94102),
	(130012, 829, '2013-12-18 16:17:00', 'Townsend at 7th', 65, '2013-12-18 16:30:00', 'Market at 4th', 76, 405, 'Subscriber', 94108),
	(130016, 220, '2013-12-18 16:20:00', 'Mountain View City Hall', 27, '2013-12-18 16:24:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94103),
	(130017, 371, '2013-12-18 16:21:00', '2nd at Folsom', 62, '2013-12-18 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95112),
	(130019, 764, '2013-12-18 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 16:36:00', 'Beale at Market', 56, 633, 'Subscriber', 94121),
	(130020, 605, '2013-12-18 16:23:00', 'Embarcadero at Bryant', 54, '2013-12-18 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94105),
	(130022, 495, '2013-12-18 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94025),
	(130023, 389, '2013-12-18 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 16:34:00', 'Powell Street BART', 53, 431, 'Subscriber', 94611),
	(130025, 583, '2013-12-18 16:33:00', 'Steuart at Market', 74, '2013-12-18 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94002),
	(130027, 526, '2013-12-18 16:34:00', 'Embarcadero at Folsom', 51, '2013-12-18 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94403),
	(130028, 657, '2013-12-18 16:34:00', 'Spear at Folsom', 49, '2013-12-18 16:45:00', 'Market at 4th', 76, 604, 'Subscriber', 94103),
	(130029, 638, '2013-12-18 16:35:00', 'South Van Ness at Market', 66, '2013-12-18 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94061),
	(130032, 588, '2013-12-18 16:38:00', 'Steuart at Market', 74, '2013-12-18 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95050),
	(130033, 142, '2013-12-18 16:39:00', '2nd at Folsom', 62, '2013-12-18 16:41:00', '2nd at South Park', 64, 407, 'Subscriber', 94107),
	(130035, 468, '2013-12-18 16:41:00', 'Market at Sansome', 77, '2013-12-18 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94040),
	(130036, 421, '2013-12-18 16:41:00', 'Market at 10th', 67, '2013-12-18 16:48:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 94117),
	(130037, 300, '2013-12-18 16:41:00', 'Clay at Battery', 41, '2013-12-18 16:46:00', 'Steuart at Market', 74, 626, 'Subscriber', 94117),
	(130040, 188, '2013-12-18 16:43:00', 'Townsend at 7th', 65, '2013-12-18 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94301),
	(130041, 520, '2013-12-18 16:44:00', 'Japantown', 9, '2013-12-18 16:53:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 95112),
	(130044, 242, '2013-12-18 16:46:00', '2nd at South Park', 64, '2013-12-18 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95051),
	(130045, 351, '2013-12-18 16:46:00', 'San Pedro Square', 6, '2013-12-18 16:52:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 94002),
	(130047, 562, '2013-12-18 16:47:00', '2nd at Townsend', 61, '2013-12-18 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', 94592),
	(130050, 484, '2013-12-18 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 16:56:00', 'Powell Street BART', 53, 544, 'Subscriber', 94107),
	(130053, 203, '2013-12-18 16:49:00', 'Mountain View City Hall', 27, '2013-12-18 16:52:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(130055, 701, '2013-12-18 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:04:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94608),
	(130056, 149, '2013-12-18 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94602),
	(130057, 390, '2013-12-18 16:53:00', 'Embarcadero at Folsom', 51, '2013-12-18 17:00:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94105),
	(130058, 634, '2013-12-18 16:53:00', 'Embarcadero at Folsom', 51, '2013-12-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(130059, 336, '2013-12-18 16:54:00', 'Post at Kearney', 47, '2013-12-18 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94965),
	(130060, 677, '2013-12-18 16:55:00', 'Steuart at Market', 74, '2013-12-18 17:07:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94111),
	(130061, 518, '2013-12-18 16:55:00', 'Market at Sansome', 77, '2013-12-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94024),
	(130062, 517, '2013-12-18 16:54:00', 'Market at 10th', 67, '2013-12-18 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94404),
	(130063, 783, '2013-12-18 16:57:00', 'Davis at Jackson', 42, '2013-12-18 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94402),
	(130064, 538, '2013-12-18 16:57:00', 'Embarcadero at Folsom', 51, '2013-12-18 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94062),
	(130065, 394, '2013-12-18 16:58:00', 'Embarcadero at Bryant', 54, '2013-12-18 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94041),
	(130066, 505, '2013-12-18 17:00:00', 'Embarcadero at Folsom', 51, '2013-12-18 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95127),
	(130067, 456, '2013-12-18 17:01:00', 'Beale at Market', 56, '2013-12-18 17:08:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(130068, 424, '2013-12-18 17:01:00', '2nd at Townsend', 61, '2013-12-18 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94534),
	(130069, 283, '2013-12-18 17:00:00', 'Steuart at Market', 74, '2013-12-18 17:05:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(130070, 405, '2013-12-18 17:02:00', 'Powell Street BART', 53, '2013-12-18 17:09:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94110),
	(130071, 437, '2013-12-18 17:02:00', 'San Francisco City Hall', 58, '2013-12-18 17:09:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94010),
	(130072, 395, '2013-12-18 17:02:00', '5th at Howard', 57, '2013-12-18 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94610),
	(130074, 718, '2013-12-18 17:03:00', 'Davis at Jackson', 42, '2013-12-18 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 95129),
	(130075, 330, '2013-12-18 17:03:00', '2nd at South Park', 64, '2013-12-18 17:09:00', 'Market at Sansome', 77, 394, 'Subscriber', 94606),
	(130076, 366, '2013-12-18 17:03:00', 'Embarcadero at Sansome', 60, '2013-12-18 17:09:00', 'Steuart at Market', 74, 349, 'Subscriber', 94301),
	(130077, 318, '2013-12-18 17:03:00', 'Clay at Battery', 41, '2013-12-18 17:09:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 95404),
	(130078, 296, '2013-12-18 17:04:00', 'Market at 4th', 76, '2013-12-18 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94558),
	(130079, 808, '2013-12-18 17:04:00', 'Golden Gate at Polk', 59, '2013-12-18 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94117),
	(130080, 634, '2013-12-18 17:05:00', 'St James Park', 13, '2013-12-18 17:15:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94114),
	(130081, 413, '2013-12-18 17:05:00', 'Powell at Post (Union Square)', 71, '2013-12-18 17:12:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94107),
	(130082, 561, '2013-12-18 17:05:00', 'Market at 10th', 67, '2013-12-18 17:14:00', 'Market at 10th', 67, 378, 'Subscriber', 94086),
	(130084, 338, '2013-12-18 17:05:00', '5th at Howard', 57, '2013-12-18 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94303),
	(130086, 1242, '2013-12-18 17:06:00', 'San Jose City Hall', 10, '2013-12-18 17:27:00', 'San Jose Civic Center', 3, 696, 'Subscriber', 95112),
	(130087, 932, '2013-12-18 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:22:00', 'Clay at Battery', 41, 591, 'Subscriber', 94126),
	(130088, 535, '2013-12-18 17:07:00', 'Embarcadero at Folsom', 51, '2013-12-18 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94303),
	(130089, 386, '2013-12-18 17:07:00', 'South Van Ness at Market', 66, '2013-12-18 17:14:00', 'Golden Gate at Polk', 59, 523, 'Subscriber', 94115),
	(130090, 375, '2013-12-18 17:07:00', 'South Van Ness at Market', 66, '2013-12-18 17:14:00', 'Golden Gate at Polk', 59, 371, 'Subscriber', 94122),
	(130091, 386, '2013-12-18 17:07:00', 'South Van Ness at Market', 66, '2013-12-18 17:14:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94117),
	(130092, 515, '2013-12-18 17:07:00', 'Steuart at Market', 74, '2013-12-18 17:16:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Subscriber', 94111),
	(130094, 758, '2013-12-18 17:08:00', 'Steuart at Market', 74, '2013-12-18 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94158),
	(130095, 334, '2013-12-18 17:08:00', 'South Van Ness at Market', 66, '2013-12-18 17:14:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94597),
	(130096, 309, '2013-12-18 17:09:00', 'South Van Ness at Market', 66, '2013-12-18 17:14:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94117),
	(130097, 396, '2013-12-18 17:09:00', 'Embarcadero at Vallejo', 48, '2013-12-18 17:16:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(130098, 504, '2013-12-18 17:09:00', '2nd at Folsom', 62, '2013-12-18 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94903),
	(130099, 643, '2013-12-18 17:09:00', 'Powell Street BART', 53, '2013-12-18 17:20:00', '2nd at South Park', 64, 276, 'Customer', 94103),
	(130100, 320, '2013-12-18 17:09:00', 'Howard at 2nd', 63, '2013-12-18 17:15:00', 'Beale at Market', 56, 559, 'Subscriber', 94960),
	(130101, 564, '2013-12-18 17:10:00', '2nd at South Park', 64, '2013-12-18 17:20:00', 'Post at Kearney', 47, 534, 'Subscriber', 94065),
	(130102, 198, '2013-12-18 17:11:00', '2nd at Folsom', 62, '2013-12-18 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94611),
	(130104, 858, '2013-12-18 17:11:00', 'Commercial at Montgomery', 45, '2013-12-18 17:25:00', 'Market at 10th', 67, 519, 'Subscriber', 94115),
	(130105, 422, '2013-12-18 17:12:00', 'Post at Kearney', 47, '2013-12-18 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94112),
	(130106, 484, '2013-12-18 17:13:00', 'Market at Sansome', 77, '2013-12-18 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94002),
	(130107, 341, '2013-12-18 17:14:00', '5th at Howard', 57, '2013-12-18 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94062),
	(130108, 756, '2013-12-18 17:14:00', 'Post at Kearney', 47, '2013-12-18 17:26:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94111),
	(130110, 6430, '2013-12-18 17:15:00', 'Post at Kearney', 47, '2013-12-18 19:02:00', 'Market at 10th', 67, 512, 'Subscriber', 94111),
	(130111, 186, '2013-12-18 17:15:00', 'Townsend at 7th', 65, '2013-12-18 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94403),
	(130112, 513, '2013-12-18 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 17:25:00', '5th at Howard', 57, 389, 'Subscriber', 94103),
	(130113, 506, '2013-12-18 17:16:00', 'Embarcadero at Vallejo', 48, '2013-12-18 17:25:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94107),
	(130114, 317, '2013-12-18 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94107),
	(130115, 251, '2013-12-18 17:17:00', '2nd at South Park', 64, '2013-12-18 17:22:00', 'Market at Sansome', 77, 428, 'Subscriber', 94588),
	(130116, 446, '2013-12-18 17:17:00', 'San Pedro Square', 6, '2013-12-18 17:25:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95377),
	(130118, 276, '2013-12-18 17:19:00', 'Beale at Market', 56, '2013-12-18 17:23:00', 'Howard at 2nd', 63, 514, 'Subscriber', 95746),
	(130119, 1135, '2013-12-18 17:19:00', 'Beale at Market', 56, '2013-12-18 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94062),
	(130120, 155, '2013-12-18 17:19:00', '5th at Howard', 57, '2013-12-18 17:22:00', 'Powell Street BART', 53, 365, 'Subscriber', 94122),
	(130121, 306, '2013-12-18 17:20:00', 'Embarcadero at Sansome', 60, '2013-12-18 17:25:00', 'Clay at Battery', 41, 412, 'Subscriber', 94602),
	(130123, 351, '2013-12-18 17:21:00', 'Market at Sansome', 77, '2013-12-18 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94608),
	(130124, 972, '2013-12-18 17:26:00', '2nd at Townsend', 61, '2013-12-18 17:42:00', 'Market at 10th', 67, 494, 'Subscriber', 94114),
	(130125, 770, '2013-12-18 17:26:00', 'Post at Kearney', 47, '2013-12-18 17:39:00', 'San Francisco City Hall', 58, 550, 'Subscriber', 94102),
	(130126, 692, '2013-12-18 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:38:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94111),
	(130127, 903, '2013-12-18 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94103),
	(130129, 604, '2013-12-18 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:38:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94501),
	(130130, 804, '2013-12-18 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95020),
	(130131, 157, '2013-12-18 17:29:00', 'Commercial at Montgomery', 45, '2013-12-18 17:32:00', 'Market at Sansome', 77, 479, 'Subscriber', 94133),
	(130134, 553, '2013-12-18 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94901),
	(130135, 511, '2013-12-18 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:40:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94133),
	(130136, 882, '2013-12-18 17:33:00', 'Steuart at Market', 74, '2013-12-18 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 95032),
	(130137, 573, '2013-12-18 17:33:00', 'Commercial at Montgomery', 45, '2013-12-18 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94061),
	(130138, 238, '2013-12-18 17:34:00', '2nd at South Park', 64, '2013-12-18 17:38:00', 'Market at Sansome', 77, 434, 'Subscriber', 94080),
	(130139, 389, '2013-12-18 17:34:00', '2nd at South Park', 64, '2013-12-18 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94107),
	(130141, 401, '2013-12-18 17:35:00', 'Embarcadero at Sansome', 60, '2013-12-18 17:42:00', 'Steuart at Market', 74, 457, 'Subscriber', 94565),
	(130142, 514, '2013-12-18 17:36:00', 'Embarcadero at Folsom', 51, '2013-12-18 17:45:00', 'Market at Sansome', 77, 508, 'Subscriber', 94070),
	(130143, 562, '2013-12-18 17:36:00', 'Market at 4th', 76, '2013-12-18 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94062),
	(130144, 142, '2013-12-18 17:36:00', 'Market at Sansome', 77, '2013-12-18 17:39:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94618),
	(130145, 479, '2013-12-18 17:36:00', 'Embarcadero at Sansome', 60, '2013-12-18 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94610),
	(130146, 385, '2013-12-18 17:37:00', 'Market at Sansome', 77, '2013-12-18 17:43:00', '2nd at South Park', 64, 394, 'Subscriber', 94107),
	(130147, 602, '2013-12-18 17:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 17:47:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94133),
	(130148, 487, '2013-12-18 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 17:45:00', 'MLK Library', 11, 182, 'Subscriber', 95112),
	(130149, 721, '2013-12-18 17:37:00', 'Market at 10th', 67, '2013-12-18 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94107),
	(130150, 601, '2013-12-18 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:47:00', 'Powell at Post (Union Square)', 71, 317, 'Subscriber', 94109),
	(130153, 729, '2013-12-18 17:38:00', 'South Van Ness at Market', 66, '2013-12-18 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94010),
	(130154, 880, '2013-12-18 17:38:00', 'Townsend at 7th', 65, '2013-12-18 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94611),
	(130155, 719, '2013-12-18 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94025),
	(130156, 441, '2013-12-18 17:39:00', 'Howard at 2nd', 63, '2013-12-18 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94062),
	(130157, 695, '2013-12-18 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94086),
	(130158, 430, '2013-12-18 17:41:00', '2nd at South Park', 64, '2013-12-18 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94705),
	(130159, 636, '2013-12-18 17:41:00', 'Post at Kearney', 47, '2013-12-18 17:51:00', 'Market at 10th', 67, 534, 'Subscriber', 94103),
	(130160, 248, '2013-12-18 17:43:00', '2nd at Folsom', 62, '2013-12-18 17:47:00', 'Post at Kearney', 47, 532, 'Subscriber', 94158),
	(130161, 197, '2013-12-18 17:43:00', 'Clay at Battery', 41, '2013-12-18 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94105),
	(130162, 663, '2013-12-18 17:43:00', 'Post at Kearney', 47, '2013-12-18 17:54:00', 'Powell Street BART', 53, 364, 'Subscriber', 94110),
	(130163, 1269, '2013-12-18 17:43:00', '2nd at South Park', 64, '2013-12-18 18:04:00', 'San Francisco City Hall', 58, 276, 'Subscriber', 94107),
	(130164, 362, '2013-12-18 17:43:00', 'South Van Ness at Market', 66, '2013-12-18 17:49:00', 'Powell Street BART', 53, 491, 'Subscriber', 94611),
	(130165, 580, '2013-12-18 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 17:54:00', 'Market at Sansome', 77, 300, 'Subscriber', 94549),
	(130166, 317, '2013-12-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 17:50:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(130167, 211, '2013-12-18 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 17:48:00', 'Steuart at Market', 74, 343, 'Subscriber', 94104),
	(130168, 189, '2013-12-18 17:45:00', '2nd at Folsom', 62, '2013-12-18 17:48:00', 'Market at Sansome', 77, 567, 'Subscriber', 94115),
	(130169, 313, '2013-12-18 17:46:00', 'Steuart at Market', 74, '2013-12-18 17:51:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94107),
	(130170, 281, '2013-12-18 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 17:51:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94133),
	(130171, 811, '2013-12-18 17:47:00', 'Spear at Folsom', 49, '2013-12-18 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94133),
	(130172, 311, '2013-12-18 17:47:00', '2nd at South Park', 64, '2013-12-18 17:52:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94105),
	(130173, 296, '2013-12-18 17:50:00', '2nd at Folsom', 62, '2013-12-18 17:55:00', 'Market at Sansome', 77, 613, 'Subscriber', 94606),
	(130174, 421, '2013-12-18 17:51:00', '2nd at Townsend', 61, '2013-12-18 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94606),
	(130175, 48079, '2013-12-18 17:52:00', '2nd at Townsend', 61, '2013-12-19 07:13:00', 'Steuart at Market', 74, 556, 'Subscriber', 94708),
	(130177, 1170, '2013-12-18 17:53:00', 'Embarcadero at Vallejo', 48, '2013-12-18 18:13:00', '2nd at Townsend', 61, 420, 'Subscriber', 94402),
	(130178, 756, '2013-12-18 17:54:00', 'Market at Sansome', 77, '2013-12-18 18:06:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94111),
	(130179, 848, '2013-12-18 17:55:00', 'Townsend at 7th', 65, '2013-12-18 18:09:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94105),
	(130180, 580, '2013-12-18 17:55:00', 'Spear at Folsom', 49, '2013-12-18 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94024),
	(130181, 1267, '2013-12-18 17:55:00', 'Spear at Folsom', 49, '2013-12-18 18:16:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94103),
	(130182, 830, '2013-12-18 17:55:00', 'Townsend at 7th', 65, '2013-12-18 18:09:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94608),
	(130183, 1114, '2013-12-18 17:55:00', 'Commercial at Montgomery', 45, '2013-12-18 18:13:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94065),
	(130184, 642, '2013-12-18 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94403),
	(130185, 235, '2013-12-18 17:55:00', 'Howard at 2nd', 63, '2013-12-18 17:59:00', '5th at Howard', 57, 629, 'Subscriber', 94025),
	(130186, 105, '2013-12-18 17:56:00', 'Spear at Folsom', 49, '2013-12-18 17:58:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94105),
	(130187, 923, '2013-12-18 17:57:00', 'Spear at Folsom', 49, '2013-12-18 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Subscriber', 94133),
	(130189, 922, '2013-12-18 17:58:00', '2nd at Townsend', 61, '2013-12-18 18:13:00', '2nd at Townsend', 61, 612, 'Subscriber', 94107),
	(130190, 441, '2013-12-18 17:58:00', 'South Van Ness at Market', 66, '2013-12-18 18:05:00', 'Market at 4th', 76, 587, 'Subscriber', 94803),
	(130191, 306, '2013-12-18 17:58:00', 'Santa Clara at Almaden', 4, '2013-12-18 18:03:00', 'San Jose Diridon Caltrain Station', 2, 228, 'Subscriber', 95020),
	(130192, 958, '2013-12-18 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 94133),
	(130193, 245, '2013-12-18 18:00:00', 'Townsend at 7th', 65, '2013-12-18 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94065),
	(130194, 708, '2013-12-18 18:00:00', 'Market at 10th', 67, '2013-12-18 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94040),
	(130195, 323, '2013-12-18 17:57:00', 'Market at 10th', 67, '2013-12-18 18:02:00', 'Powell Street BART', 53, 531, 'Subscriber', 94703),
	(130196, 828, '2013-12-18 18:02:00', '2nd at South Park', 64, '2013-12-18 18:16:00', 'Washington at Kearney', 46, 350, 'Subscriber', 94133),
	(130197, 491, '2013-12-18 18:02:00', '2nd at South Park', 64, '2013-12-18 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94710),
	(130198, 326, '2013-12-18 18:02:00', 'Adobe on Almaden', 5, '2013-12-18 18:08:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94105),
	(130199, 274, '2013-12-18 18:03:00', 'Mountain View Caltrain Station', 28, '2013-12-18 18:07:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94024),
	(130200, 668, '2013-12-18 18:03:00', 'Townsend at 7th', 65, '2013-12-18 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94925),
	(130201, 468, '2013-12-18 18:03:00', 'Howard at 2nd', 63, '2013-12-18 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94002),
	(130202, 358, '2013-12-18 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 18:10:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94133),
	(130203, 809, '2013-12-18 18:05:00', 'Townsend at 7th', 65, '2013-12-18 18:19:00', 'Market at Sansome', 77, 454, 'Customer', 94121),
	(130204, 565, '2013-12-18 18:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94611),
	(130205, 664, '2013-12-18 18:06:00', 'Market at 10th', 67, '2013-12-18 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94085),
	(130206, 334, '2013-12-18 18:06:00', 'Embarcadero at Sansome', 60, '2013-12-18 18:12:00', 'Steuart at Market', 74, 561, 'Subscriber', 94597),
	(130207, 351, '2013-12-18 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(130208, 567, '2013-12-18 18:07:00', '2nd at Townsend', 61, '2013-12-18 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94960),
	(130209, 998, '2013-12-18 18:07:00', 'Embarcadero at Sansome', 60, '2013-12-18 18:24:00', 'Golden Gate at Polk', 59, 548, 'Subscriber', 94102),
	(130210, 692, '2013-12-18 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 18:20:00', 'Powell at Post (Union Square)', 71, 398, 'Subscriber', 94108),
	(130211, 376, '2013-12-18 18:09:00', 'Powell at Post (Union Square)', 71, '2013-12-18 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94945),
	(130212, 410, '2013-12-18 18:09:00', 'Powell Street BART', 53, '2013-12-18 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94306),
	(130213, 489, '2013-12-18 18:11:00', '2nd at Townsend', 61, '2013-12-18 18:19:00', 'Steuart at Market', 74, 575, 'Subscriber', 94579),
	(130214, 377, '2013-12-18 18:12:00', 'Clay at Battery', 41, '2013-12-18 18:18:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94107),
	(130215, 377, '2013-12-18 18:12:00', 'Howard at 2nd', 63, '2013-12-18 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94920),
	(130216, 607, '2013-12-18 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94577),
	(130217, 225, '2013-12-18 18:12:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 18:16:00', 'Powell Street BART', 53, 456, 'Subscriber', 94158),
	(130218, 1904, '2013-12-18 18:12:00', 'University and Emerson', 35, '2013-12-18 18:44:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94040),
	(130219, 178, '2013-12-18 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Customer', 94010),
	(130220, 570, '2013-12-18 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94402),
	(130221, 639, '2013-12-18 18:15:00', 'Market at 10th', 67, '2013-12-18 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94086),
	(130222, 435, '2013-12-18 18:15:00', '5th at Howard', 57, '2013-12-18 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94602),
	(130223, 191, '2013-12-18 18:16:00', 'Townsend at 7th', 65, '2013-12-18 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94070),
	(130224, 417, '2013-12-18 18:17:00', 'Powell Street BART', 53, '2013-12-18 18:24:00', 'Golden Gate at Polk', 59, 541, 'Customer', 94107),
	(130225, 1132, '2013-12-18 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-18 18:36:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94107),
	(130227, 1082, '2013-12-18 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 18:35:00', 'Washington at Kearney', 46, 335, 'Customer', 94010),
	(130228, 1099, '2013-12-18 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 18:35:00', 'Washington at Kearney', 46, 325, 'Customer', 94109),
	(130230, 682, '2013-12-18 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 18:30:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94107),
	(130231, 492, '2013-12-18 18:19:00', 'Howard at 2nd', 63, '2013-12-18 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 95112),
	(130232, 307, '2013-12-18 18:20:00', '2nd at Townsend', 61, '2013-12-18 18:25:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94107),
	(130233, 480, '2013-12-18 18:22:00', '2nd at Folsom', 62, '2013-12-18 18:30:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94132),
	(130234, 220, '2013-12-18 18:22:00', 'Market at Sansome', 77, '2013-12-18 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94920),
	(130235, 494, '2013-12-18 18:23:00', 'Townsend at 7th', 65, '2013-12-18 18:31:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94597),
	(130236, 201, '2013-12-18 18:23:00', 'Commercial at Montgomery', 45, '2013-12-18 18:27:00', 'Beale at Market', 56, 528, 'Subscriber', 94606),
	(130237, 494, '2013-12-18 18:24:00', 'Post at Kearney', 47, '2013-12-18 18:32:00', '2nd at South Park', 64, 400, 'Subscriber', 94610),
	(130238, 536, '2013-12-18 18:24:00', 'Steuart at Market', 74, '2013-12-18 18:33:00', 'Market at 4th', 76, 575, 'Subscriber', 94080),
	(130239, 408, '2013-12-18 18:25:00', 'Market at Sansome', 77, '2013-12-18 18:32:00', '5th at Howard', 57, 454, 'Subscriber', 94116),
	(130240, 770, '2013-12-18 18:27:00', '2nd at South Park', 64, '2013-12-18 18:39:00', 'Market at 10th', 67, 396, 'Subscriber', 95126),
	(130241, 826, '2013-12-18 18:27:00', 'Howard at 2nd', 63, '2013-12-18 18:40:00', 'Golden Gate at Polk', 59, 267, 'Subscriber', 94102),
	(130242, 386, '2013-12-18 18:27:00', 'Commercial at Montgomery', 45, '2013-12-18 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94704),
	(130244, 314, '2013-12-18 18:28:00', 'Beale at Market', 56, '2013-12-18 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94107),
	(130246, 317, '2013-12-18 18:30:00', '2nd at South Park', 64, '2013-12-18 18:36:00', 'Market at Sansome', 77, 408, 'Subscriber', 94702),
	(130247, 864, '2013-12-18 18:30:00', 'Howard at 2nd', 63, '2013-12-18 18:45:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94103),
	(130248, 814, '2013-12-18 18:31:00', 'Howard at 2nd', 63, '2013-12-18 18:44:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94103),
	(130251, 644, '2013-12-18 18:33:00', 'Howard at 2nd', 63, '2013-12-18 18:44:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94103),
	(130252, 467, '2013-12-18 18:33:00', 'Embarcadero at Folsom', 51, '2013-12-18 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95130),
	(130253, 88, '2013-12-18 18:34:00', 'Embarcadero at Vallejo', 48, '2013-12-18 18:35:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94609),
	(130254, 368, '2013-12-18 18:34:00', 'Davis at Jackson', 42, '2013-12-18 18:41:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94111),
	(130255, 375, '2013-12-18 18:35:00', 'South Van Ness at Market', 66, '2013-12-18 18:41:00', 'Powell Street BART', 53, 442, 'Subscriber', 94618),
	(130256, 547, '2013-12-18 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 18:41:00', 'Powell Street BART', 53, 309, 'Subscriber', 94587),
	(130257, 505, '2013-12-18 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 18:44:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(130258, 896, '2013-12-18 18:36:00', '5th at Howard', 57, '2013-12-18 18:51:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(130259, 836, '2013-12-18 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 18:51:00', 'San Francisco City Hall', 58, 577, 'Subscriber', 94109),
	(130260, 338, '2013-12-18 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 18:42:00', 'San Pedro Square', 6, 228, 'Subscriber', 95127),
	(130261, 497, '2013-12-18 18:37:00', 'Howard at 2nd', 63, '2013-12-18 18:45:00', 'Grant Avenue at Columbus Avenue', 73, 511, 'Subscriber', 94133),
	(130262, 438, '2013-12-18 18:39:00', '2nd at South Park', 64, '2013-12-18 18:46:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(130263, 674, '2013-12-18 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94402),
	(130264, 831, '2013-12-18 18:39:00', 'Commercial at Montgomery', 45, '2013-12-18 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94043),
	(130265, 871, '2013-12-18 18:40:00', '2nd at South Park', 64, '2013-12-18 18:54:00', 'Market at 10th', 67, 400, 'Subscriber', 94133),
	(130266, 733, '2013-12-18 18:40:00', 'Davis at Jackson', 42, '2013-12-18 18:52:00', 'Market at 4th', 76, 368, 'Subscriber', 94111),
	(130267, 795, '2013-12-18 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 18:54:00', 'Market at Sansome', 77, 458, 'Subscriber', 94609),
	(130270, 513, '2013-12-18 18:43:00', '2nd at Townsend', 61, '2013-12-18 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94903),
	(130271, 484, '2013-12-18 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94404),
	(130272, 251, '2013-12-18 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94025),
	(130273, 244, '2013-12-18 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 18:50:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(130274, 197, '2013-12-18 18:46:00', 'Mountain View City Hall', 27, '2013-12-18 18:50:00', 'Mountain View Caltrain Station', 28, 715, 'Subscriber', 94114),
	(130275, 885, '2013-12-18 18:47:00', 'Townsend at 7th', 65, '2013-12-18 19:01:00', 'Post at Kearney', 47, 552, 'Subscriber', 94108),
	(130276, 143, '2013-12-18 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 18:49:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94105),
	(130277, 249, '2013-12-18 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 18:51:00', '2nd at South Park', 64, 494, 'Subscriber', 94105),
	(130278, 757, '2013-12-18 18:47:00', 'Embarcadero at Vallejo', 48, '2013-12-18 19:00:00', '2nd at South Park', 64, 286, 'Subscriber', 94602),
	(130280, 365, '2013-12-18 18:50:00', 'SJSU 4th at San Carlos', 12, '2013-12-18 18:56:00', 'SJSU - San Salvador at 9th', 16, 195, 'Subscriber', 95112),
	(130282, 654, '2013-12-18 18:51:00', 'Spear at Folsom', 49, '2013-12-18 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94131),
	(130283, 1044, '2013-12-18 18:52:00', 'Golden Gate at Polk', 59, '2013-12-18 19:09:00', 'Powell Street BART', 53, 344, 'Customer', 94107),
	(130285, 381, '2013-12-18 18:54:00', 'Spear at Folsom', 49, '2013-12-18 19:00:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94115),
	(130288, 590, '2013-12-18 18:56:00', 'Market at Sansome', 77, '2013-12-18 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 95014),
	(130289, 213, '2013-12-18 18:56:00', 'Washington at Kearney', 46, '2013-12-18 19:00:00', 'Beale at Market', 56, 290, 'Subscriber', 94115),
	(130290, 361, '2013-12-18 18:58:00', 'Embarcadero at Vallejo', 48, '2013-12-18 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94111),
	(130291, 508, '2013-12-18 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94706),
	(130292, 312, '2013-12-18 18:59:00', 'Mountain View Caltrain Station', 28, '2013-12-18 19:04:00', 'Evelyn Park and Ride', 30, 681, 'Subscriber', 95032),
	(130296, 577, '2013-12-18 19:04:00', '2nd at Townsend', 61, '2013-12-18 19:14:00', '5th at Howard', 57, 394, 'Subscriber', 94107),
	(130297, 388, '2013-12-18 19:09:00', 'Washington at Kearney', 46, '2013-12-18 19:16:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94111),
	(130300, 432, '2013-12-18 19:11:00', 'South Van Ness at Market', 66, '2013-12-18 19:18:00', 'Market at 4th', 76, 429, 'Subscriber', 94102),
	(130301, 488, '2013-12-18 19:11:00', 'Howard at 2nd', 63, '2013-12-18 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94590),
	(130303, 130, '2013-12-18 19:13:00', 'Embarcadero at Bryant', 54, '2013-12-18 19:15:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(130304, 609, '2013-12-18 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 19:24:00', 'Paseo de San Antonio', 7, 663, 'Subscriber', 95113),
	(130307, 839, '2013-12-18 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 19:30:00', 'Japantown', 9, 256, 'Subscriber', 95112),
	(130311, 194, '2013-12-18 19:19:00', 'South Van Ness at Market', 66, '2013-12-18 19:22:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94703),
	(130313, 327, '2013-12-18 19:20:00', 'Commercial at Montgomery', 45, '2013-12-18 19:26:00', 'Steuart at Market', 74, 390, 'Subscriber', 94108),
	(130314, 196, '2013-12-18 19:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 19:24:00', 'Steuart at Market', 74, 419, 'Subscriber', 94105),
	(130315, 631, '2013-12-18 19:22:00', 'Embarcadero at Folsom', 51, '2013-12-18 19:32:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94133),
	(130316, 226, '2013-12-18 19:22:00', 'Santa Clara at Almaden', 4, '2013-12-18 19:25:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94103),
	(130317, 622, '2013-12-18 19:22:00', 'Embarcadero at Folsom', 51, '2013-12-18 19:32:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94133),
	(130320, 404, '2013-12-18 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 19:31:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94105),
	(130321, 529, '2013-12-18 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-18 19:34:00', 'Powell Street BART', 53, 580, 'Subscriber', 94610),
	(130322, 374, '2013-12-18 19:26:00', 'Post at Kearney', 47, '2013-12-18 19:33:00', '2nd at Townsend', 61, 532, 'Subscriber', 94158),
	(130323, 353, '2013-12-18 19:27:00', 'Embarcadero at Folsom', 51, '2013-12-18 19:33:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94105),
	(130324, 590, '2013-12-18 19:29:00', 'Market at Sansome', 77, '2013-12-18 19:38:00', 'Market at 10th', 67, 300, 'Customer', 90027),
	(130326, 612, '2013-12-18 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-18 19:44:00', 'SJSU - San Salvador at 9th', 16, 152, 'Subscriber', 95112),
	(130327, 505, '2013-12-18 19:39:00', 'Townsend at 7th', 65, '2013-12-18 19:48:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94107),
	(130329, 492, '2013-12-18 19:40:00', 'Market at 4th', 76, '2013-12-18 19:48:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Subscriber', 94133),
	(130330, 397, '2013-12-18 19:42:00', 'Embarcadero at Folsom', 51, '2013-12-18 19:48:00', '2nd at Townsend', 61, 612, 'Subscriber', 94107),
	(130331, 554, '2013-12-18 19:45:00', 'Townsend at 7th', 65, '2013-12-18 19:54:00', 'Market at 4th', 76, 546, 'Subscriber', 94105),
	(130332, 978, '2013-12-18 19:46:00', '2nd at South Park', 64, '2013-12-18 20:02:00', 'Civic Center BART (7th at Market)', 72, 286, 'Customer', 94103),
	(130333, 169, '2013-12-18 19:47:00', '2nd at Folsom', 62, '2013-12-18 19:50:00', 'Market at Sansome', 77, 619, 'Subscriber', 94118),
	(130334, 366, '2013-12-18 19:48:00', 'Golden Gate at Polk', 59, '2013-12-18 19:54:00', 'Market at 4th', 76, 523, 'Subscriber', 94597),
	(130338, 272, '2013-12-18 19:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-18 20:01:00', '2nd at Townsend', 61, 407, 'Subscriber', 94107),
	(130341, 489, '2013-12-18 19:57:00', 'Paseo de San Antonio', 7, '2013-12-18 20:05:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 94110),
	(130344, 313, '2013-12-18 19:59:00', '2nd at Folsom', 62, '2013-12-18 20:05:00', 'Market at Sansome', 77, 289, 'Subscriber', 94117),
	(130345, 682, '2013-12-18 20:02:00', 'Market at 10th', 67, '2013-12-18 20:14:00', '2nd at South Park', 64, 406, 'Subscriber', 94107),
	(130348, 511, '2013-12-18 20:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94087),
	(130350, 831, '2013-12-18 20:08:00', 'Townsend at 7th', 65, '2013-12-18 20:21:00', 'Golden Gate at Polk', 59, 337, 'Subscriber', 94109),
	(130352, 252, '2013-12-18 20:09:00', 'Golden Gate at Polk', 59, '2013-12-18 20:13:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94103),
	(130353, 285, '2013-12-18 20:10:00', 'Howard at 2nd', 63, '2013-12-18 20:14:00', 'Post at Kearney', 47, 395, 'Subscriber', 95746),
	(130355, 273, '2013-12-18 20:11:00', '2nd at South Park', 64, '2013-12-18 20:15:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94105),
	(130357, 799, '2013-12-18 20:14:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94133),
	(130359, 974, '2013-12-18 20:16:00', 'Market at 10th', 67, '2013-12-18 20:33:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94133),
	(130360, 338, '2013-12-18 20:17:00', 'Embarcadero at Bryant', 54, '2013-12-18 20:23:00', 'Steuart at Market', 74, 607, 'Subscriber', 94105),
	(130361, 290, '2013-12-18 20:18:00', 'Townsend at 7th', 65, '2013-12-18 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94107),
	(130362, 478, '2013-12-18 20:19:00', 'Market at Sansome', 77, '2013-12-18 20:26:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94107),
	(130363, 303, '2013-12-18 20:25:00', 'Embarcadero at Bryant', 54, '2013-12-18 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94107),
	(130364, 996, '2013-12-18 20:29:00', 'Howard at 2nd', 63, '2013-12-18 20:45:00', '2nd at South Park', 64, 473, 'Subscriber', 94107),
	(130365, 515, '2013-12-18 20:30:00', 'Powell at Post (Union Square)', 71, '2013-12-18 20:38:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(130366, 271, '2013-12-18 20:30:00', 'Townsend at 7th', 65, '2013-12-18 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94025),
	(130367, 399, '2013-12-18 20:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-18 20:43:00', 'Market at Sansome', 77, 538, 'Subscriber', 94105),
	(130373, 217, '2013-12-18 20:41:00', 'Golden Gate at Polk', 59, '2013-12-18 20:45:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94122),
	(130374, 215, '2013-12-18 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-18 20:45:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94107),
	(130375, 256, '2013-12-18 20:41:00', 'Mountain View City Hall', 27, '2013-12-18 20:46:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94040),
	(130376, 307, '2013-12-18 20:42:00', 'Howard at 2nd', 63, '2013-12-18 20:47:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(130377, 228, '2013-12-18 20:42:00', 'Mountain View City Hall', 27, '2013-12-18 20:46:00', 'Mountain View Caltrain Station', 28, 136, 'Subscriber', 94158),
	(130378, 2801, '2013-12-18 20:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 21:32:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Customer', 94546),
	(130379, 475, '2013-12-18 20:46:00', 'Golden Gate at Polk', 59, '2013-12-18 20:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94530),
	(130380, 640, '2013-12-18 20:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 20:58:00', '2nd at South Park', 64, 341, 'Subscriber', 94107),
	(130381, 345, '2013-12-18 20:48:00', 'Powell Street BART', 53, '2013-12-18 20:53:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94117),
	(130385, 429, '2013-12-18 20:51:00', 'Powell Street BART', 53, '2013-12-18 20:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94602),
	(130387, 538, '2013-12-18 20:54:00', 'Washington at Kearney', 46, '2013-12-18 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Customer', 94010),
	(130388, 972, '2013-12-18 20:54:00', '2nd at South Park', 64, '2013-12-18 21:10:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94103),
	(130389, 326, '2013-12-18 20:56:00', 'Embarcadero at Sansome', 60, '2013-12-18 21:01:00', 'Steuart at Market', 74, 326, 'Subscriber', 94612),
	(130390, 127569, '2013-12-18 20:56:00', 'Market at Sansome', 77, '2013-12-20 08:22:00', '2nd at South Park', 64, 538, 'Subscriber', 94105),
	(130391, 859, '2013-12-18 21:04:00', 'Clay at Battery', 41, '2013-12-18 21:18:00', 'Powell at Post (Union Square)', 71, 489, 'Subscriber', 94103),
	(130392, 730, '2013-12-18 21:05:00', 'Powell at Post (Union Square)', 71, '2013-12-18 21:17:00', 'Embarcadero at Sansome', 60, 317, 'Customer', NULL),
	(130394, 917, '2013-12-18 21:09:00', 'Steuart at Market', 74, '2013-12-18 21:24:00', 'Golden Gate at Polk', 59, 349, 'Subscriber', 94109),
	(130395, 635, '2013-12-18 21:09:00', 'Powell at Post (Union Square)', 71, '2013-12-18 21:20:00', 'Market at Sansome', 77, 488, 'Customer', 94107),
	(130396, 717, '2013-12-18 21:09:00', 'Market at Sansome', 77, '2013-12-18 21:21:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94102),
	(130397, 411, '2013-12-18 21:11:00', 'Powell at Post (Union Square)', 71, '2013-12-18 21:18:00', 'Grant Avenue at Columbus Avenue', 73, 601, 'Subscriber', 94133),
	(130398, 557, '2013-12-18 21:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-18 21:25:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94105),
	(130400, 748, '2013-12-18 21:20:00', 'San Salvador at 1st', 8, '2013-12-18 21:32:00', 'Japantown', 9, 645, 'Subscriber', 95112),
	(130401, 637, '2013-12-18 21:21:00', 'Market at 4th', 76, '2013-12-18 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94102),
	(130403, 546, '2013-12-18 21:27:00', 'Howard at 2nd', 63, '2013-12-18 21:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94404),
	(130405, 321, '2013-12-18 21:32:00', 'Powell at Post (Union Square)', 71, '2013-12-18 21:37:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94103),
	(130406, 391, '2013-12-18 21:34:00', 'Beale at Market', 56, '2013-12-18 21:40:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(130407, 698, '2013-12-18 21:37:00', 'Market at 4th', 76, '2013-12-18 21:49:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94102),
	(130408, 354, '2013-12-18 21:45:00', 'Market at 4th', 76, '2013-12-18 21:51:00', 'Market at 10th', 67, 523, 'Subscriber', 94102),
	(130409, 373, '2013-12-18 21:46:00', 'Market at 10th', 67, '2013-12-18 21:53:00', '5th at Howard', 57, 519, 'Subscriber', 94703),
	(130410, 948, '2013-12-18 21:50:00', 'Embarcadero at Bryant', 54, '2013-12-18 22:06:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Customer', 95104),
	(130411, 208, '2013-12-18 21:51:00', 'Embarcadero at Bryant', 54, '2013-12-18 21:54:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(130412, 225, '2013-12-18 21:51:00', 'Embarcadero at Bryant', 54, '2013-12-18 21:55:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94105),
	(130413, 159, '2013-12-18 22:03:00', 'Steuart at Market', 74, '2013-12-18 22:06:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(130414, 1018, '2013-12-18 22:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 22:23:00', 'San Francisco City Hall', 58, 536, 'Customer', 95104),
	(130415, 593, '2013-12-18 22:14:00', 'Market at 10th', 67, '2013-12-18 22:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94107),
	(130416, 319, '2013-12-18 22:37:00', 'Spear at Folsom', 49, '2013-12-18 22:43:00', 'Beale at Market', 56, 617, 'Subscriber', 94105),
	(130417, 121, '2013-12-18 22:54:00', 'University and Emerson', 35, '2013-12-18 22:56:00', 'University and Emerson', 35, 121, 'Subscriber', 94133),
	(130418, 484, '2013-12-18 23:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-18 23:08:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94107),
	(130419, 323, '2013-12-18 23:01:00', 'Spear at Folsom', 49, '2013-12-18 23:06:00', '2nd at Townsend', 61, 454, 'Subscriber', 94105),
	(130420, 604, '2013-12-18 23:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-18 23:23:00', 'Market at 10th', 67, 444, 'Subscriber', 94102),
	(130421, 235, '2013-12-18 23:19:00', 'Townsend at 7th', 65, '2013-12-18 23:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94158),
	(130422, 257, '2013-12-18 23:59:00', 'Market at Sansome', 77, '2013-12-19 00:03:00', 'Powell Street BART', 53, 619, 'Subscriber', 94102),
	(130423, 67, '2013-12-19 00:19:00', 'Townsend at 7th', 65, '2013-12-19 00:20:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94107),
	(130424, 227, '2013-12-19 00:20:00', 'Townsend at 7th', 65, '2013-12-19 00:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(130425, 594, '2013-12-19 05:25:00', 'Embarcadero at Bryant', 54, '2013-12-19 05:35:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94105),
	(130426, 306, '2013-12-19 05:33:00', 'Santa Clara at Almaden', 4, '2013-12-19 05:38:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95110),
	(130427, 199, '2013-12-19 05:51:00', '2nd at Folsom', 62, '2013-12-19 05:54:00', 'Market at Sansome', 77, 402, 'Subscriber', 94107),
	(130428, 189, '2013-12-19 05:51:00', 'Mountain View City Hall', 27, '2013-12-19 05:54:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94024),
	(130429, 347, '2013-12-19 05:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 05:58:00', 'Market at Sansome', 77, 511, 'Subscriber', 94133),
	(130430, 676, '2013-12-19 05:56:00', 'Davis at Jackson', 42, '2013-12-19 06:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94111),
	(130431, 309, '2013-12-19 06:17:00', 'Steuart at Market', 74, '2013-12-19 06:22:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94109),
	(130432, 258, '2013-12-19 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 06:24:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94104),
	(130433, 434, '2013-12-19 06:20:00', 'Market at 4th', 76, '2013-12-19 06:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94550),
	(130434, 731, '2013-12-19 06:22:00', 'SJSU - San Salvador at 9th', 16, '2013-12-19 06:34:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95112),
	(130435, 626, '2013-12-19 06:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94503),
	(130436, 734, '2013-12-19 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 06:44:00', 'San Francisco City Hall', 58, 441, 'Subscriber', 95125),
	(130437, 454, '2013-12-19 06:34:00', '5th at Howard', 57, '2013-12-19 06:42:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94103),
	(130438, 491, '2013-12-19 06:36:00', 'Steuart at Market', 74, '2013-12-19 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94610),
	(130439, 399, '2013-12-19 06:36:00', 'Embarcadero at Bryant', 54, '2013-12-19 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94105),
	(130440, 474, '2013-12-19 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 06:47:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94025),
	(130441, 291, '2013-12-19 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 06:45:00', '2nd at Townsend', 61, 637, 'Subscriber', 94610),
	(130442, 348, '2013-12-19 06:41:00', 'Embarcadero at Bryant', 54, '2013-12-19 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Customer', NULL),
	(130443, 464, '2013-12-19 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 06:49:00', 'Market at Sansome', 77, 392, 'Subscriber', 94024),
	(130444, 876, '2013-12-19 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 06:56:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 95110),
	(130445, 593, '2013-12-19 06:43:00', 'Golden Gate at Polk', 59, '2013-12-19 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94109),
	(130446, 162, '2013-12-19 06:43:00', 'Clay at Battery', 41, '2013-12-19 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94115),
	(130447, 207, '2013-12-19 06:44:00', 'Evelyn Park and Ride', 30, '2013-12-19 06:47:00', 'Mountain View Caltrain Station', 28, 681, 'Subscriber', 95032),
	(130448, 464, '2013-12-19 06:49:00', 'Embarcadero at Sansome', 60, '2013-12-19 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94111),
	(130451, 168, '2013-12-19 06:54:00', 'Steuart at Market', 74, '2013-12-19 06:57:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94611),
	(130452, 992, '2013-12-19 06:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94133),
	(130453, 470, '2013-12-19 06:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 07:03:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94107),
	(130455, 240, '2013-12-19 06:56:00', 'Post at Kearney', 47, '2013-12-19 07:00:00', '2nd at Folsom', 62, 284, 'Subscriber', 94611),
	(130456, 237, '2013-12-19 07:01:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 07:05:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 95020),
	(130457, 226, '2013-12-19 07:02:00', '2nd at Townsend', 61, '2013-12-19 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(130458, 1171, '2013-12-19 07:07:00', 'Embarcadero at Bryant', 54, '2013-12-19 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94105),
	(130459, 774, '2013-12-19 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:20:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94061),
	(130460, 909, '2013-12-19 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:24:00', 'Clay at Battery', 41, 359, 'Subscriber', 94062),
	(130465, 501, '2013-12-19 07:14:00', 'Steuart at Market', 74, '2013-12-19 07:22:00', '2nd at Townsend', 61, 556, 'Subscriber', 94549),
	(130466, 413, '2013-12-19 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:25:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94062),
	(130467, 272, '2013-12-19 07:19:00', 'Spear at Folsom', 49, '2013-12-19 07:23:00', '2nd at Townsend', 61, 615, 'Subscriber', 94107),
	(130468, 589, '2013-12-19 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:29:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94062),
	(130469, 933, '2013-12-19 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:36:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94040),
	(130470, 345, '2013-12-19 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 07:28:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(130471, 447, '2013-12-19 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:31:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94087),
	(130472, 263, '2013-12-19 07:24:00', 'Embarcadero at Sansome', 60, '2013-12-19 07:28:00', 'Steuart at Market', 74, 535, 'Subscriber', 94111),
	(130473, 459, '2013-12-19 07:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94109),
	(130476, 351, '2013-12-19 07:26:00', 'Powell at Post (Union Square)', 71, '2013-12-19 07:32:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94109),
	(130479, 617, '2013-12-19 07:27:00', 'SJSU - San Salvador at 9th', 16, '2013-12-19 07:38:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95112),
	(130480, 239, '2013-12-19 07:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 07:31:00', 'Market at 4th', 76, 432, 'Subscriber', 94952),
	(130481, 295, '2013-12-19 07:27:00', 'Commercial at Montgomery', 45, '2013-12-19 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94939),
	(130484, 264, '2013-12-19 07:28:00', 'Redwood City Caltrain Station', 22, '2013-12-19 07:33:00', 'Redwood City Medical Center', 26, 162, 'Subscriber', 94109),
	(130486, 328, '2013-12-19 07:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 07:39:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94609),
	(130487, 283, '2013-12-19 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94133),
	(130488, 669, '2013-12-19 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 07:46:00', 'San Jose City Hall', 10, 164, 'Subscriber', 94502),
	(130489, 454, '2013-12-19 07:36:00', 'Townsend at 7th', 65, '2013-12-19 07:43:00', 'South Van Ness at Market', 66, 344, 'Subscriber', 94612),
	(130490, 291, '2013-12-19 07:36:00', '2nd at South Park', 64, '2013-12-19 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(130491, 650, '2013-12-19 07:37:00', 'Embarcadero at Sansome', 60, '2013-12-19 07:47:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94111),
	(130492, 312, '2013-12-19 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 07:42:00', '2nd at Townsend', 61, 636, 'Subscriber', 94606),
	(130493, 655, '2013-12-19 07:38:00', 'South Van Ness at Market', 66, '2013-12-19 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94102),
	(130494, 527, '2013-12-19 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 07:47:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94605),
	(130495, 593, '2013-12-19 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94107),
	(130496, 589, '2013-12-19 07:40:00', 'Market at 4th', 76, '2013-12-19 07:50:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94108),
	(130497, 370, '2013-12-19 07:40:00', '2nd at South Park', 64, '2013-12-19 07:47:00', 'Market at 4th', 76, 341, 'Subscriber', 94107),
	(130498, 896, '2013-12-19 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:57:00', 'Beale at Market', 56, 530, 'Subscriber', 94158),
	(130499, 508, '2013-12-19 07:42:00', 'Market at Sansome', 77, '2013-12-19 07:51:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94112),
	(130501, 707, '2013-12-19 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:55:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94403),
	(130502, 420, '2013-12-19 07:44:00', 'Davis at Jackson', 42, '2013-12-19 07:51:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94111),
	(130503, 209, '2013-12-19 07:44:00', '2nd at Folsom', 62, '2013-12-19 07:48:00', 'Market at Sansome', 77, 342, 'Subscriber', 94103),
	(130504, 306, '2013-12-19 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 07:49:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94965),
	(130505, 792, '2013-12-19 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94403),
	(130506, 706, '2013-12-19 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:56:00', 'Market at Sansome', 77, 526, 'Subscriber', 95008),
	(130507, 760, '2013-12-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 95032),
	(130508, 783, '2013-12-19 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 07:58:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94133),
	(130509, 690, '2013-12-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:57:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94404),
	(130510, 523, '2013-12-19 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94611),
	(130511, 575, '2013-12-19 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:55:00', 'Market at 4th', 76, 349, 'Subscriber', 94403),
	(130512, 480, '2013-12-19 07:46:00', '2nd at Folsom', 62, '2013-12-19 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(130513, 232, '2013-12-19 07:47:00', 'Evelyn Park and Ride', 30, '2013-12-19 07:50:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94043),
	(130514, 205, '2013-12-19 07:47:00', '2nd at Folsom', 62, '2013-12-19 07:51:00', 'Market at Sansome', 77, 445, 'Subscriber', 94107),
	(130515, 375, '2013-12-19 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 95014),
	(130516, 536, '2013-12-19 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 07:58:00', 'Market at Sansome', 77, 635, 'Subscriber', 94010),
	(130517, 465, '2013-12-19 07:50:00', 'Powell at Post (Union Square)', 71, '2013-12-19 07:57:00', 'Market at 10th', 67, 503, 'Customer', 11215),
	(130518, 263, '2013-12-19 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 07:56:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 94550),
	(130519, 184, '2013-12-19 07:52:00', '2nd at South Park', 64, '2013-12-19 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94105),
	(130520, 275, '2013-12-19 07:52:00', 'Spear at Folsom', 49, '2013-12-19 07:57:00', '2nd at South Park', 64, 379, 'Subscriber', 94108),
	(130521, 379, '2013-12-19 07:52:00', 'Embarcadero at Sansome', 60, '2013-12-19 07:59:00', 'Beale at Market', 56, 596, 'Subscriber', 94111),
	(130522, 629, '2013-12-19 07:52:00', 'Market at 4th', 76, '2013-12-19 08:03:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94103),
	(130523, 508, '2013-12-19 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:01:00', '2nd at Townsend', 61, 272, 'Subscriber', 94610),
	(130524, 498, '2013-12-19 07:54:00', 'Market at Sansome', 77, '2013-12-19 08:02:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94114),
	(130525, 474, '2013-12-19 07:54:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 08:02:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94538),
	(130526, 771, '2013-12-19 07:54:00', 'South Van Ness at Market', 66, '2013-12-19 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94102),
	(130527, 369, '2013-12-19 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 08:00:00', 'San Pedro Square', 6, 152, 'Subscriber', 95377),
	(130528, 584, '2013-12-19 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:04:00', 'Powell Street BART', 53, 392, 'Subscriber', 94602),
	(130530, 3340, '2013-12-19 07:57:00', 'Washington at Kearney', 46, '2013-12-19 08:53:00', 'Washington at Kearney', 46, 450, 'Customer', 63105),
	(130531, 407, '2013-12-19 07:58:00', 'Howard at 2nd', 63, '2013-12-19 08:05:00', 'Clay at Battery', 41, 540, 'Subscriber', 94105),
	(130532, 455, '2013-12-19 07:58:00', 'Market at 4th', 76, '2013-12-19 08:06:00', 'Market at 10th', 67, 341, 'Subscriber', 94085),
	(130533, 1089, '2013-12-19 07:59:00', 'South Van Ness at Market', 66, '2013-12-19 08:17:00', 'Embarcadero at Sansome', 60, 548, 'Customer', NULL),
	(130534, 610, '2013-12-19 08:00:00', 'Golden Gate at Polk', 59, '2013-12-19 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94109),
	(130535, 1041, '2013-12-19 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:17:00', 'Beale at Market', 56, 473, 'Subscriber', 94066),
	(130536, 665, '2013-12-19 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95608),
	(130537, 645, '2013-12-19 08:01:00', 'South Van Ness at Market', 66, '2013-12-19 08:12:00', 'Market at Sansome', 77, 494, 'Subscriber', 94117),
	(130539, 234, '2013-12-19 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:05:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94611),
	(130540, 656, '2013-12-19 08:03:00', 'Market at 10th', 67, '2013-12-19 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94103),
	(130541, 400, '2013-12-19 08:04:00', 'San Francisco City Hall', 58, '2013-12-19 08:10:00', 'Market at 4th', 76, 441, 'Subscriber', 94122),
	(130542, 444, '2013-12-19 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:11:00', '2nd at Townsend', 61, 280, 'Subscriber', 94558),
	(130543, 90, '2013-12-19 08:04:00', 'Beale at Market', 56, '2013-12-19 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94118),
	(130544, 674, '2013-12-19 08:04:00', '2nd at South Park', 64, '2013-12-19 08:15:00', 'Washington at Kearney', 46, 379, 'Subscriber', 94107),
	(130545, 225, '2013-12-19 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 08:09:00', 'Townsend at 7th', 65, 370, 'Subscriber', 95120),
	(130546, 347, '2013-12-19 08:06:00', 'Beale at Market', 56, '2013-12-19 08:12:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94550),
	(130547, 657, '2013-12-19 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:17:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94070),
	(130548, 199, '2013-12-19 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:10:00', 'Market at Sansome', 77, 631, 'Subscriber', 94930),
	(130549, 684, '2013-12-19 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:18:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94925),
	(130550, 217, '2013-12-19 08:07:00', 'Townsend at 7th', 65, '2013-12-19 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(130552, 21584, '2013-12-19 08:08:00', 'Powell at Post (Union Square)', 71, '2013-12-19 14:07:00', 'Powell Street BART', 53, 398, 'Customer', NULL),
	(130555, 696, '2013-12-19 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:20:00', '2nd at Townsend', 61, 484, 'Subscriber', 94960),
	(130557, 925, '2013-12-19 08:08:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 08:24:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94103),
	(130558, 340, '2013-12-19 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94062),
	(130559, 400, '2013-12-19 08:09:00', 'Steuart at Market', 74, '2013-12-19 08:16:00', '2nd at Townsend', 61, 607, 'Subscriber', 94708),
	(130560, 231, '2013-12-19 08:09:00', 'Townsend at 7th', 65, '2013-12-19 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Customer', NULL),
	(130561, 1189, '2013-12-19 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94105),
	(130567, 203, '2013-12-19 08:11:00', 'Townsend at 7th', 65, '2013-12-19 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94103),
	(130568, 703, '2013-12-19 08:11:00', '2nd at Townsend', 61, '2013-12-19 08:23:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 95112),
	(130571, 299, '2013-12-19 08:12:00', 'Embarcadero at Vallejo', 48, '2013-12-19 08:17:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94133),
	(130572, 405, '2013-12-19 08:12:00', '2nd at Townsend', 61, '2013-12-19 08:19:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94107),
	(130574, 241, '2013-12-19 08:13:00', 'Clay at Battery', 41, '2013-12-19 08:17:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94109),
	(130575, 254, '2013-12-19 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 08:19:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 94103),
	(130576, 390, '2013-12-19 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94133),
	(130577, 235, '2013-12-19 08:16:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 08:20:00', 'Powell Street BART', 53, 282, 'Subscriber', 94619),
	(130579, 284, '2013-12-19 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:22:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94565),
	(130580, 600, '2013-12-19 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 08:28:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94133),
	(130581, 315, '2013-12-19 08:18:00', 'Market at Sansome', 77, '2013-12-19 08:23:00', '2nd at South Park', 64, 494, 'Subscriber', 94606),
	(130582, 330, '2013-12-19 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94025),
	(130583, 304, '2013-12-19 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 08:24:00', 'Beale at Market', 56, 544, 'Subscriber', 94133),
	(130584, 712, '2013-12-19 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94002),
	(130587, 662, '2013-12-19 08:22:00', 'South Van Ness at Market', 66, '2013-12-19 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Subscriber', 94117),
	(130588, 259, '2013-12-19 08:22:00', 'Market at Sansome', 77, '2013-12-19 08:27:00', 'Clay at Battery', 41, 527, 'Subscriber', 94015),
	(130590, 276, '2013-12-19 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 08:27:00', '5th at Howard', 57, 386, 'Subscriber', 94303),
	(130592, 327, '2013-12-19 08:23:00', '2nd at Townsend', 61, '2013-12-19 08:28:00', 'Howard at 2nd', 63, 612, 'Subscriber', 94107),
	(130593, 645, '2013-12-19 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:30:00', 'Market at Sansome', 77, 580, 'Subscriber', 94002),
	(130594, 376, '2013-12-19 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94087),
	(130597, 933, '2013-12-19 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 08:40:00', '2nd at Townsend', 61, 455, 'Subscriber', 94133),
	(130600, 507, '2013-12-19 08:26:00', 'Spear at Folsom', 49, '2013-12-19 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94610),
	(130601, 450, '2013-12-19 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:34:00', '2nd at Townsend', 61, 566, 'Subscriber', 94903),
	(130602, 713, '2013-12-19 08:27:00', 'South Van Ness at Market', 66, '2013-12-19 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94111),
	(130603, 371, '2013-12-19 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:33:00', '2nd at South Park', 64, 625, 'Subscriber', 94710),
	(130605, 283, '2013-12-19 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94402),
	(130606, 443, '2013-12-19 08:29:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 08:36:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94611),
	(130607, 385, '2013-12-19 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:35:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94903),
	(130609, 281, '2013-12-19 08:29:00', 'Embarcadero at Sansome', 60, '2013-12-19 08:34:00', 'Steuart at Market', 74, 310, 'Subscriber', 94133),
	(130610, 421, '2013-12-19 08:30:00', 'Market at Sansome', 77, '2013-12-19 08:37:00', '2nd at South Park', 64, 613, 'Subscriber', 94107),
	(130611, 681, '2013-12-19 08:31:00', 'Embarcadero at Folsom', 51, '2013-12-19 08:42:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94105),
	(130612, 149, '2013-12-19 08:32:00', 'Market at 4th', 76, '2013-12-19 08:34:00', 'Post at Kearney', 47, 349, 'Subscriber', 94104),
	(130613, 244, '2013-12-19 08:33:00', 'Townsend at 7th', 65, '2013-12-19 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94107),
	(130614, 654, '2013-12-19 08:34:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 08:45:00', 'Clay at Battery', 41, 489, 'Subscriber', 94103),
	(130615, 980, '2013-12-19 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:51:00', 'Golden Gate at Polk', 59, 627, 'Subscriber', 94105),
	(130616, 474, '2013-12-19 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:45:00', '2nd at South Park', 64, 382, 'Subscriber', 90291),
	(130617, 554, '2013-12-19 08:38:00', 'South Van Ness at Market', 66, '2013-12-19 08:47:00', 'Post at Kearney', 47, 371, 'Subscriber', 94122),
	(130618, 436, '2013-12-19 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:45:00', 'Market at Sansome', 77, 426, 'Subscriber', 94608),
	(130619, 689, '2013-12-19 08:39:00', 'Golden Gate at Polk', 59, '2013-12-19 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94109),
	(130620, 715, '2013-12-19 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Subscriber', 94611),
	(130621, 477, '2013-12-19 08:40:00', '2nd at South Park', 64, '2013-12-19 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94107),
	(130622, 462, '2013-12-19 08:42:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 08:50:00', 'Market at Sansome', 77, 570, 'Subscriber', 94110),
	(130624, 1054, '2013-12-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 94402),
	(130625, 637, '2013-12-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94403),
	(130626, 743, '2013-12-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94002),
	(130628, 793, '2013-12-19 08:44:00', 'Townsend at 7th', 65, '2013-12-19 08:57:00', 'Post at Kearney', 47, 274, 'Subscriber', 94107),
	(130629, 435, '2013-12-19 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:52:00', 'Howard at 2nd', 63, 482, 'Subscriber', 95112),
	(130630, 366, '2013-12-19 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:50:00', '5th at Howard', 57, 389, 'Subscriber', 94618),
	(130633, 821, '2013-12-19 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 08:59:00', 'Steuart at Market', 74, 522, 'Subscriber', 94107),
	(130634, 355, '2013-12-19 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94086),
	(130637, 709, '2013-12-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:57:00', 'Steuart at Market', 74, 521, 'Subscriber', 95050),
	(130639, 371, '2013-12-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 08:52:00', 'Townsend at 7th', 65, 602, 'Subscriber', 95128),
	(130640, 557, '2013-12-19 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 08:56:00', 'Steuart at Market', 74, 320, 'Subscriber', 94043),
	(130642, 337, '2013-12-19 08:47:00', 'Embarcadero at Bryant', 54, '2013-12-19 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94105),
	(130643, 211, '2013-12-19 08:48:00', 'Market at Sansome', 77, '2013-12-19 08:51:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94133),
	(130644, 287, '2013-12-19 08:48:00', 'Powell Street BART', 53, '2013-12-19 08:52:00', 'Market at 10th', 67, 431, 'Subscriber', 94133),
	(130645, 377, '2013-12-19 08:48:00', 'Golden Gate at Polk', 59, '2013-12-19 08:54:00', 'Market at 4th', 76, 541, 'Subscriber', 94102),
	(130646, 524, '2013-12-19 08:48:00', 'South Van Ness at Market', 66, '2013-12-19 08:56:00', 'Market at Sansome', 77, 505, 'Subscriber', 94102),
	(130647, 672, '2013-12-19 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94133),
	(130648, 1015, '2013-12-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:03:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 95126),
	(130649, 841, '2013-12-19 08:49:00', 'South Van Ness at Market', 66, '2013-12-19 09:03:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94105),
	(130650, 781, '2013-12-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:02:00', 'Steuart at Market', 74, 517, 'Subscriber', 94158),
	(130651, 764, '2013-12-19 08:50:00', 'Embarcadero at Bryant', 54, '2013-12-19 09:02:00', 'Market at Sansome', 77, 423, 'Subscriber', 94105),
	(130652, 429, '2013-12-19 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 08:57:00', 'Market at 4th', 76, 405, 'Subscriber', 94558),
	(130653, 456, '2013-12-19 08:50:00', 'Steuart at Market', 74, '2013-12-19 08:57:00', '2nd at Townsend', 61, 310, 'Subscriber', 94568),
	(130654, 463, '2013-12-19 08:50:00', 'Powell at Post (Union Square)', 71, '2013-12-19 08:58:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94108),
	(130655, 240, '2013-12-19 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:54:00', 'Clay at Battery', 41, 546, 'Subscriber', 94105),
	(130657, 1250, '2013-12-19 08:50:00', '2nd at Townsend', 61, '2013-12-19 09:11:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94402),
	(130658, 174, '2013-12-19 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 08:54:00', 'Adobe on Almaden', 5, 88, 'Subscriber', 94002),
	(130659, 152, '2013-12-19 08:52:00', '2nd at South Park', 64, '2013-12-19 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(130660, 230, '2013-12-19 08:52:00', '2nd at Townsend', 61, '2013-12-19 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94102),
	(130661, 378, '2013-12-19 08:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 08:59:00', 'San Pedro Square', 6, 254, 'Subscriber', 94002),
	(130662, 341, '2013-12-19 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:59:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94609),
	(130663, 378, '2013-12-19 08:53:00', 'San Francisco City Hall', 58, '2013-12-19 08:59:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94109),
	(130664, 384, '2013-12-19 08:54:00', 'Santa Clara at Almaden', 4, '2013-12-19 09:00:00', 'SJSU 4th at San Carlos', 12, 665, 'Subscriber', 95110),
	(130665, 278, '2013-12-19 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 08:59:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94710),
	(130666, 592, '2013-12-19 08:54:00', 'Embarcadero at Sansome', 60, '2013-12-19 09:04:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94115),
	(130667, 427, '2013-12-19 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94706),
	(130668, 171, '2013-12-19 08:55:00', 'Powell at Post (Union Square)', 71, '2013-12-19 08:58:00', 'Post at Kearney', 47, 315, 'Subscriber', 94105),
	(130669, 439, '2013-12-19 08:56:00', 'Washington at Kearney', 46, '2013-12-19 09:03:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94105),
	(130670, 537, '2013-12-19 08:56:00', '2nd at Townsend', 61, '2013-12-19 09:05:00', 'Market at 4th', 76, 407, 'Subscriber', 94609),
	(130672, 436, '2013-12-19 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:04:00', 'Post at Kearney', 47, 358, 'Subscriber', 94112),
	(130674, 480, '2013-12-19 08:58:00', 'Commercial at Montgomery', 45, '2013-12-19 09:06:00', 'Powell Street BART', 53, 333, 'Subscriber', 94111),
	(130675, 632, '2013-12-19 08:58:00', 'Steuart at Market', 74, '2013-12-19 09:09:00', '2nd at Townsend', 61, 535, 'Subscriber', 94579),
	(130676, 243, '2013-12-19 08:58:00', 'Beale at Market', 56, '2013-12-19 09:02:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94606),
	(130677, 378, '2013-12-19 08:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 09:04:00', 'Market at 4th', 76, 271, 'Subscriber', 94103),
	(130679, 358, '2013-12-19 08:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 09:04:00', 'Market at 4th', 76, 481, 'Subscriber', 94103),
	(130680, 613, '2013-12-19 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:09:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94602),
	(130681, 283, '2013-12-19 09:00:00', 'Embarcadero at Sansome', 60, '2013-12-19 09:05:00', 'Steuart at Market', 74, 513, 'Subscriber', 94705),
	(130682, 475, '2013-12-19 08:59:00', '2nd at South Park', 64, '2013-12-19 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94107),
	(130683, 353, '2013-12-19 09:00:00', 'Market at Sansome', 77, '2013-12-19 09:06:00', '2nd at South Park', 64, 511, 'Subscriber', 94702),
	(130684, 263, '2013-12-19 09:00:00', 'Market at Sansome', 77, '2013-12-19 09:05:00', 'Beale at Market', 56, 463, 'Subscriber', 94118),
	(130685, 228, '2013-12-19 09:01:00', 'Mountain View Caltrain Station', 28, '2013-12-19 09:04:00', 'Mountain View City Hall', 27, 715, 'Subscriber', 94107),
	(130687, 67, '2013-12-19 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94709),
	(130689, 202, '2013-12-19 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 09:05:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94065),
	(130690, 662, '2013-12-19 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:13:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 95130),
	(130691, 922, '2013-12-19 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:18:00', 'Market at 10th', 67, 626, 'Subscriber', 94709),
	(130692, 627, '2013-12-19 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:13:00', 'Washington at Kearney', 46, 399, 'Subscriber', 94133),
	(130693, 292, '2013-12-19 09:02:00', 'Market at Sansome', 77, '2013-12-19 09:07:00', '2nd at South Park', 64, 505, 'Subscriber', 94588),
	(130695, 390, '2013-12-19 09:03:00', 'San Francisco City Hall', 58, '2013-12-19 09:10:00', 'Post at Kearney', 47, 410, 'Subscriber', 94117),
	(130696, 177, '2013-12-19 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 09:07:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94025),
	(130697, 662, '2013-12-19 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 09:18:00', '2nd at Townsend', 61, 604, 'Subscriber', 94121),
	(130700, 294, '2013-12-19 09:07:00', 'Market at Sansome', 77, '2013-12-19 09:12:00', '2nd at Folsom', 62, 580, 'Subscriber', 94518),
	(130701, 535, '2013-12-19 09:07:00', 'Market at Sansome', 77, '2013-12-19 09:16:00', '2nd at South Park', 64, 631, 'Subscriber', 94080),
	(130702, 408, '2013-12-19 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:14:00', '5th at Howard', 57, 325, 'Subscriber', 94602),
	(130703, 524, '2013-12-19 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94402),
	(130704, 413, '2013-12-19 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 09:14:00', '5th at Howard', 57, 339, 'Subscriber', 94107),
	(130705, 814, '2013-12-19 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 95118),
	(130706, 508, '2013-12-19 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 09:16:00', '2nd at Folsom', 62, 540, 'Subscriber', 94903),
	(130707, 378, '2013-12-19 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:15:00', '2nd at South Park', 64, 533, 'Subscriber', 94062),
	(130709, 600, '2013-12-19 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94087),
	(130710, 144, '2013-12-19 09:09:00', 'Spear at Folsom', 49, '2013-12-19 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94105),
	(130711, 483, '2013-12-19 09:09:00', 'Steuart at Market', 74, '2013-12-19 09:17:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94611),
	(130715, 184, '2013-12-19 09:11:00', 'Beale at Market', 56, '2013-12-19 09:14:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94115),
	(130718, 498, '2013-12-19 09:12:00', 'Market at 10th', 67, '2013-12-19 09:20:00', 'Market at Sansome', 77, 534, 'Subscriber', 94102),
	(130719, 380, '2013-12-19 09:13:00', 'Powell Street BART', 53, '2013-12-19 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94577),
	(130722, 310, '2013-12-19 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:19:00', 'Townsend at 7th', 65, 567, 'Customer', 95120),
	(130723, 599, '2013-12-19 09:14:00', 'MLK Library', 11, '2013-12-19 09:24:00', 'Paseo de San Antonio', 7, 684, 'Subscriber', 95126),
	(130724, 355, '2013-12-19 09:14:00', '2nd at South Park', 64, '2013-12-19 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94602),
	(130725, 404, '2013-12-19 09:14:00', 'Howard at 2nd', 63, '2013-12-19 09:21:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94611),
	(130727, 463, '2013-12-19 09:15:00', 'Embarcadero at Bryant', 54, '2013-12-19 09:23:00', 'Clay at Battery', 41, 551, 'Subscriber', 94107),
	(130728, 196, '2013-12-19 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:19:00', 'Beale at Market', 56, 360, 'Subscriber', 94107),
	(130729, 340, '2013-12-19 09:17:00', '2nd at South Park', 64, '2013-12-19 09:22:00', 'Spear at Folsom', 49, 533, 'Subscriber', 94107),
	(130730, 448, '2013-12-19 09:17:00', 'Market at Sansome', 77, '2013-12-19 09:24:00', '2nd at South Park', 64, 445, 'Subscriber', 94110),
	(130731, 469, '2013-12-19 09:17:00', '2nd at South Park', 64, '2013-12-19 09:25:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(130733, 280, '2013-12-19 09:18:00', '2nd at Townsend', 61, '2013-12-19 09:23:00', 'Howard at 2nd', 63, 287, 'Subscriber', 94107),
	(130735, 492, '2013-12-19 09:18:00', 'Embarcadero at Bryant', 54, '2013-12-19 09:26:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94105),
	(130736, 747, '2013-12-19 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:31:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94606),
	(130738, 740, '2013-12-19 09:20:00', 'San Francisco City Hall', 58, '2013-12-19 09:32:00', '2nd at South Park', 64, 388, 'Subscriber', 94117),
	(130739, 266, '2013-12-19 09:21:00', 'Steuart at Market', 74, '2013-12-19 09:25:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94556),
	(130740, 509, '2013-12-19 09:21:00', '2nd at Folsom', 62, '2013-12-19 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Customer', 94107),
	(130741, 743, '2013-12-19 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94404),
	(130742, 366, '2013-12-19 09:22:00', 'Powell Street BART', 53, '2013-12-19 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94107),
	(130743, 410, '2013-12-19 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94107),
	(130745, 399, '2013-12-19 09:22:00', 'Powell Street BART', 53, '2013-12-19 09:29:00', 'Market at 10th', 67, 348, 'Subscriber', 94703),
	(130746, 680, '2013-12-19 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:34:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94043),
	(130747, 795, '2013-12-19 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:36:00', 'Clay at Battery', 41, 507, 'Subscriber', 94306),
	(130748, 349, '2013-12-19 09:24:00', '2nd at South Park', 64, '2013-12-19 09:29:00', 'Market at Sansome', 77, 631, 'Subscriber', 94107),
	(130749, 431, '2013-12-19 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 09:32:00', 'Market at 4th', 76, 619, 'Subscriber', 94133),
	(130750, 550, '2013-12-19 09:25:00', 'Embarcadero at Bryant', 54, '2013-12-19 09:35:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94105),
	(130751, 369, '2013-12-19 09:27:00', 'Market at Sansome', 77, '2013-12-19 09:33:00', '2nd at Townsend', 61, 635, 'Subscriber', 94110),
	(130752, 449, '2013-12-19 09:28:00', '5th at Howard', 57, '2013-12-19 09:35:00', 'Market at 10th', 67, 389, 'Subscriber', 94703),
	(130753, 654, '2013-12-19 09:28:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94122),
	(130754, 615, '2013-12-19 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 09:39:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94124),
	(130755, 293, '2013-12-19 09:28:00', '2nd at Townsend', 61, '2013-12-19 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94107),
	(130756, 249, '2013-12-19 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 09:33:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94107),
	(130758, 544, '2013-12-19 09:30:00', 'Post at Kearney', 47, '2013-12-19 09:39:00', 'Market at 10th', 67, 353, 'Subscriber', 94107),
	(130759, 233, '2013-12-19 09:32:00', 'Howard at 2nd', 63, '2013-12-19 09:36:00', '2nd at South Park', 64, 285, 'Subscriber', 94709),
	(130760, 211, '2013-12-19 09:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 09:35:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 94403),
	(130761, 201, '2013-12-19 09:32:00', 'Howard at 2nd', 63, '2013-12-19 09:35:00', '2nd at South Park', 64, 506, 'Subscriber', 94552),
	(130765, 346, '2013-12-19 09:34:00', 'Post at Kearney', 47, '2013-12-19 09:39:00', '2nd at South Park', 64, 349, 'Subscriber', 94903),
	(130766, 529, '2013-12-19 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 09:43:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94555),
	(130767, 469, '2013-12-19 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94107),
	(130768, 306, '2013-12-19 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:40:00', '2nd at South Park', 64, 310, 'Subscriber', 94158),
	(130770, 716, '2013-12-19 09:36:00', 'Davis at Jackson', 42, '2013-12-19 09:48:00', 'Powell Street BART', 53, 471, 'Subscriber', 94111),
	(130771, 639, '2013-12-19 09:37:00', 'Market at 10th', 67, '2013-12-19 09:47:00', 'Townsend at 7th', 65, 626, 'Customer', 94116),
	(130772, 354, '2013-12-19 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 09:43:00', 'Steuart at Market', 74, 402, 'Subscriber', 94133),
	(130773, 240, '2013-12-19 09:38:00', 'Beale at Market', 56, '2013-12-19 09:42:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94611),
	(130774, 1093, '2013-12-19 09:39:00', 'Beale at Market', 56, '2013-12-19 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94587),
	(130775, 454, '2013-12-19 09:40:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 09:48:00', 'Market at Sansome', 77, 286, 'Subscriber', 94105),
	(130776, 723, '2013-12-19 09:36:00', 'Townsend at 7th', 65, '2013-12-19 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94107),
	(130777, 354, '2013-12-19 09:41:00', 'Golden Gate at Polk', 59, '2013-12-19 09:47:00', '5th at Howard', 57, 627, 'Subscriber', 94105),
	(130778, 300, '2013-12-19 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94107),
	(130779, 611, '2013-12-19 09:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94127),
	(130780, 2675, '2013-12-19 09:44:00', 'Arena Green / SAP Center', 14, '2013-12-19 10:28:00', 'Arena Green / SAP Center', 14, 181, 'Customer', 95005),
	(130782, 2658, '2013-12-19 09:44:00', 'Arena Green / SAP Center', 14, '2013-12-19 10:29:00', 'Arena Green / SAP Center', 14, 150, 'Customer', 95005),
	(130784, 252, '2013-12-19 09:45:00', 'Mountain View Caltrain Station', 28, '2013-12-19 09:49:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94114),
	(130785, 354, '2013-12-19 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 09:51:00', '2nd at South Park', 64, 277, 'Subscriber', 94117),
	(130786, 366, '2013-12-19 09:45:00', 'Mountain View Caltrain Station', 28, '2013-12-19 09:51:00', 'Mountain View City Hall', 27, 681, 'Subscriber', 94123),
	(130789, 408, '2013-12-19 09:46:00', 'Commercial at Montgomery', 45, '2013-12-19 09:53:00', 'Steuart at Market', 74, 419, 'Subscriber', 94109),
	(130790, 238, '2013-12-19 09:47:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 09:51:00', '5th at Howard', 57, 572, 'Subscriber', 94103),
	(130793, 711, '2013-12-19 09:47:00', 'Embarcadero at Sansome', 60, '2013-12-19 09:59:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94111),
	(130794, 365, '2013-12-19 09:48:00', 'Market at 4th', 76, '2013-12-19 09:54:00', '2nd at South Park', 64, 405, 'Subscriber', 94118),
	(130800, 391, '2013-12-19 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 09:57:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94107),
	(130801, 217, '2013-12-19 09:51:00', '2nd at Folsom', 62, '2013-12-19 09:55:00', '2nd at Townsend', 61, 580, 'Subscriber', 94105),
	(130802, 621, '2013-12-19 09:52:00', 'Powell Street BART', 53, '2013-12-19 10:02:00', 'Spear at Folsom', 49, 486, 'Customer', 94102),
	(130803, 215, '2013-12-19 09:52:00', 'Market at 4th', 76, '2013-12-19 09:56:00', 'Market at Sansome', 77, 441, 'Subscriber', 94566),
	(130804, 465, '2013-12-19 09:52:00', 'Powell Street BART', 53, '2013-12-19 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94590),
	(130805, 549, '2013-12-19 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 10:02:00', '2nd at Townsend', 61, 442, 'Subscriber', 94116),
	(130806, 901, '2013-12-19 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 10:08:00', 'Powell at Post (Union Square)', 71, 499, 'Subscriber', 94945),
	(130807, 198, '2013-12-19 09:55:00', 'Steuart at Market', 74, '2013-12-19 09:58:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94110),
	(130808, 187, '2013-12-19 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 10:00:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94158),
	(130810, 566, '2013-12-19 09:59:00', '2nd at Townsend', 61, '2013-12-19 10:08:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94107),
	(130811, 326, '2013-12-19 10:00:00', 'Powell Street BART', 53, '2013-12-19 10:06:00', 'Market at Sansome', 77, 456, 'Subscriber', 94116),
	(130813, 296, '2013-12-19 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 10:05:00', 'Clay at Battery', 41, 630, 'Subscriber', 94925),
	(130814, 206, '2013-12-19 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 10:03:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94158),
	(130815, 713, '2013-12-19 10:01:00', 'South Van Ness at Market', 66, '2013-12-19 10:13:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94103),
	(130816, 1016, '2013-12-19 10:02:00', 'Golden Gate at Polk', 59, '2013-12-19 10:19:00', 'Embarcadero at Bryant', 54, 600, 'Customer', 95104),
	(130817, 510, '2013-12-19 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 10:12:00', 'Market at 10th', 67, 406, 'Subscriber', 94107),
	(130818, 402, '2013-12-19 09:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 10:04:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94541),
	(130819, 178, '2013-12-19 10:04:00', 'Palo Alto Caltrain Station', 34, '2013-12-19 10:07:00', 'Cowper at University', 37, 295, 'Subscriber', 94133),
	(130821, 1144, '2013-12-19 10:06:00', 'South Van Ness at Market', 66, '2013-12-19 10:25:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94301),
	(130822, 914, '2013-12-19 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 10:22:00', 'Embarcadero at Bryant', 54, 537, 'Customer', NULL),
	(130823, 110, '2013-12-19 10:07:00', 'Davis at Jackson', 42, '2013-12-19 10:09:00', 'Embarcadero at Vallejo', 48, 364, 'Subscriber', 94602),
	(130825, 338, '2013-12-19 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 10:14:00', '5th at Howard', 57, 447, 'Subscriber', 94301),
	(130826, 813, '2013-12-19 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94025),
	(130827, 676, '2013-12-19 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 10:20:00', 'Market at 10th', 67, 523, 'Subscriber', 94041),
	(130828, 687, '2013-12-19 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 10:20:00', 'Market at 10th', 67, 265, 'Subscriber', 94085),
	(130829, 466, '2013-12-19 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 10:17:00', 'San Jose Civic Center', 3, 185, 'Subscriber', 94404),
	(130833, 836, '2013-12-19 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 10:23:00', 'Market at 10th', 67, 514, 'Subscriber', 94086),
	(130834, 183, '2013-12-19 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 10:14:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94301),
	(130836, 814, '2013-12-19 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 10:25:00', 'Market at 10th', 67, 376, 'Subscriber', 94133),
	(130837, 289, '2013-12-19 10:13:00', 'Spear at Folsom', 49, '2013-12-19 10:18:00', '2nd at Townsend', 61, 281, 'Subscriber', 94105),
	(130838, 9566, '2013-12-19 10:13:00', 'Park at Olive', 38, '2013-12-19 12:52:00', 'University and Emerson', 35, 118, 'Customer', 94306),
	(130840, 235, '2013-12-19 10:17:00', 'Mountain View Caltrain Station', 28, '2013-12-19 10:21:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94107),
	(130841, 411, '2013-12-19 10:17:00', '2nd at Folsom', 62, '2013-12-19 10:24:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94904),
	(130842, 1014, '2013-12-19 10:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 10:17:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94102),
	(130843, 9293, '2013-12-19 10:17:00', 'Park at Olive', 38, '2013-12-19 12:52:00', 'University and Emerson', 35, 38, 'Customer', 94306),
	(130845, 719, '2013-12-19 10:20:00', '2nd at Townsend', 61, '2013-12-19 10:32:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(130846, 312, '2013-12-19 10:23:00', 'Howard at 2nd', 63, '2013-12-19 10:28:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94111),
	(130847, 429, '2013-12-19 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 10:31:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94507),
	(130849, 987, '2013-12-19 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 10:42:00', 'San Francisco City Hall', 58, 322, 'Customer', 22043),
	(130850, 975, '2013-12-19 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 10:42:00', 'San Francisco City Hall', 58, 332, 'Customer', 7661),
	(130851, 334, '2013-12-19 10:26:00', '2nd at Townsend', 61, '2013-12-19 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(130855, 383, '2013-12-19 10:34:00', 'Market at Sansome', 77, '2013-12-19 10:40:00', '2nd at South Park', 64, 631, 'Subscriber', 94705),
	(130856, 587, '2013-12-19 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 10:45:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94107),
	(130857, 471, '2013-12-19 10:36:00', 'Spear at Folsom', 49, '2013-12-19 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94105),
	(130858, 826, '2013-12-19 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 10:50:00', 'Steuart at Market', 74, 394, 'Subscriber', 94061),
	(130859, 245, '2013-12-19 10:37:00', 'Mountain View Caltrain Station', 28, '2013-12-19 10:41:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94158),
	(130861, 208, '2013-12-19 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 10:41:00', '5th at Howard', 57, 344, 'Subscriber', 94107),
	(130864, 368, '2013-12-19 10:42:00', '5th at Howard', 57, '2013-12-19 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(130865, 563, '2013-12-19 10:42:00', 'Powell at Post (Union Square)', 71, '2013-12-19 10:52:00', '2nd at South Park', 64, 499, 'Subscriber', 94108),
	(130866, 542, '2013-12-19 10:48:00', 'Spear at Folsom', 49, '2013-12-19 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94105),
	(130867, 383, '2013-12-19 10:48:00', 'Powell Street BART', 53, '2013-12-19 10:54:00', 'San Francisco City Hall', 58, 392, 'Subscriber', 94707),
	(130869, 359, '2013-12-19 10:49:00', 'Spear at Folsom', 49, '2013-12-19 10:55:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94404),
	(130870, 8632, '2013-12-19 10:50:00', 'Embarcadero at Bryant', 54, '2013-12-19 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94133),
	(130872, 137, '2013-12-19 10:51:00', 'Post at Kearney', 47, '2013-12-19 10:53:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94117),
	(130875, 243, '2013-12-19 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 10:56:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 94102),
	(130876, 389, '2013-12-19 10:52:00', '2nd at Townsend', 61, '2013-12-19 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94107),
	(130879, 368, '2013-12-19 10:53:00', 'Market at 4th', 76, '2013-12-19 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94952),
	(130881, 577, '2013-12-19 10:54:00', 'Powell Street BART', 53, '2013-12-19 11:03:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(130886, 471, '2013-12-19 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 11:05:00', '5th at Howard', 57, 428, 'Subscriber', 94122),
	(130888, 577, '2013-12-19 11:01:00', 'Embarcadero at Bryant', 54, '2013-12-19 11:10:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94105),
	(130889, 345, '2013-12-19 11:02:00', 'Spear at Folsom', 49, '2013-12-19 11:07:00', '2nd at Townsend', 61, 580, 'Subscriber', 94105),
	(130890, 605, '2013-12-19 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 11:15:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94063),
	(130891, 726, '2013-12-19 11:07:00', 'Steuart at Market', 74, '2013-12-19 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94596),
	(130892, 484, '2013-12-19 11:09:00', 'Steuart at Market', 74, '2013-12-19 11:17:00', '2nd at Townsend', 61, 270, 'Subscriber', 94612),
	(130893, 322, '2013-12-19 11:11:00', 'Powell at Post (Union Square)', 71, '2013-12-19 11:16:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94108),
	(130894, 412, '2013-12-19 11:11:00', 'Clay at Battery', 41, '2013-12-19 11:17:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94118),
	(130900, 1064, '2013-12-19 11:11:00', 'San Salvador at 1st', 8, '2013-12-19 11:29:00', 'MLK Library', 11, 37, 'Subscriber', 95112),
	(130901, 547, '2013-12-19 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 11:24:00', 'Market at 4th', 76, 424, 'Subscriber', 94952),
	(130902, 5753, '2013-12-19 11:14:00', 'Market at 10th', 67, '2013-12-19 12:50:00', 'Market at 10th', 67, 523, 'Subscriber', 94103),
	(130903, 284, '2013-12-19 11:15:00', 'Mountain View Caltrain Station', 28, '2013-12-19 11:20:00', 'Mountain View City Hall', 27, 196, 'Subscriber', 94401),
	(130905, 287, '2013-12-19 11:17:00', '2nd at Folsom', 62, '2013-12-19 11:22:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94107),
	(130907, 221, '2013-12-19 11:21:00', 'Market at Sansome', 77, '2013-12-19 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94105),
	(130908, 843, '2013-12-19 11:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 11:36:00', 'San Francisco City Hall', 58, 547, 'Subscriber', 94611),
	(130909, 234, '2013-12-19 11:23:00', 'Evelyn Park and Ride', 30, '2013-12-19 11:27:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94086),
	(130910, 928, '2013-12-19 11:28:00', '2nd at Townsend', 61, '2013-12-19 11:44:00', 'San Francisco City Hall', 58, 282, 'Subscriber', 94107),
	(130911, 1411, '2013-12-19 11:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 11:53:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 10280),
	(130912, 258, '2013-12-19 11:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 11:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94402),
	(130913, 253, '2013-12-19 11:30:00', 'Powell Street BART', 53, '2013-12-19 11:35:00', 'Post at Kearney', 47, 467, 'Subscriber', 94111),
	(130914, 425, '2013-12-19 11:32:00', '2nd at Townsend', 61, '2013-12-19 11:39:00', 'Market at Sansome', 77, 270, 'Subscriber', 94107),
	(130915, 714, '2013-12-19 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94903),
	(130920, 776, '2013-12-19 11:37:00', 'Embarcadero at Folsom', 51, '2013-12-19 11:50:00', 'Powell Street BART', 53, 501, 'Subscriber', 94404),
	(130922, 181, '2013-12-19 11:38:00', 'MLK Library', 11, '2013-12-19 11:41:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95112),
	(130924, 371, '2013-12-19 11:41:00', 'Davis at Jackson', 42, '2013-12-19 11:47:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94129),
	(130925, 345, '2013-12-19 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 11:47:00', 'Washington at Kearney', 46, 375, 'Subscriber', 94107),
	(130929, 338, '2013-12-19 11:44:00', 'Market at Sansome', 77, '2013-12-19 11:50:00', '2nd at South Park', 64, 289, 'Subscriber', 94131),
	(130930, 644, '2013-12-19 11:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 11:55:00', 'Steuart at Market', 74, 436, 'Subscriber', 94103),
	(130931, 792, '2013-12-19 11:46:00', 'Market at 10th', 67, '2013-12-19 11:59:00', 'Steuart at Market', 74, 348, 'Customer', 22043),
	(130932, 771, '2013-12-19 11:46:00', 'Market at 10th', 67, '2013-12-19 11:59:00', 'Steuart at Market', 74, 400, 'Customer', 7661),
	(130933, 529, '2013-12-19 11:47:00', '2nd at South Park', 64, '2013-12-19 11:55:00', 'Steuart at Market', 74, 494, 'Subscriber', 94107),
	(130934, 601, '2013-12-19 11:48:00', 'Steuart at Market', 74, '2013-12-19 11:58:00', '2nd at Folsom', 62, 419, 'Customer', 94941),
	(130935, 356, '2013-12-19 11:49:00', 'Powell Street BART', 53, '2013-12-19 11:54:00', 'Market at 10th', 67, 491, 'Subscriber', 94108),
	(130936, 1569, '2013-12-19 11:50:00', 'Clay at Battery', 41, '2013-12-19 12:16:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(130937, 839, '2013-12-19 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 12:05:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94062),
	(130938, 869, '2013-12-19 11:51:00', 'Powell at Post (Union Square)', 71, '2013-12-19 12:06:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94108),
	(130939, 520, '2013-12-19 11:51:00', 'South Van Ness at Market', 66, '2013-12-19 12:00:00', 'Powell Street BART', 53, 576, 'Subscriber', 94102),
	(130940, 594, '2013-12-19 11:52:00', 'Davis at Jackson', 42, '2013-12-19 12:02:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94015),
	(130941, 222, '2013-12-19 11:53:00', 'San Jose City Hall', 10, '2013-12-19 11:57:00', 'San Salvador at 1st', 8, 164, 'Subscriber', 95113),
	(130942, 1067, '2013-12-19 11:54:00', 'Paseo de San Antonio', 7, '2013-12-19 12:12:00', 'SJSU - San Salvador at 9th', 16, 175, 'Subscriber', 95112),
	(130943, 260, '2013-12-19 11:54:00', '2nd at South Park', 64, '2013-12-19 11:58:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94122),
	(130944, 402, '2013-12-19 11:59:00', 'Powell at Post (Union Square)', 71, '2013-12-19 12:06:00', 'Clay at Battery', 41, 367, 'Subscriber', 94118),
	(130945, 699, '2013-12-19 12:01:00', 'San Jose City Hall', 10, '2013-12-19 12:12:00', 'Adobe on Almaden', 5, 216, 'Subscriber', 95112),
	(130946, 839, '2013-12-19 12:01:00', 'Embarcadero at Sansome', 60, '2013-12-19 12:15:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94109),
	(130947, 633, '2013-12-19 12:03:00', 'Clay at Battery', 41, '2013-12-19 12:14:00', 'Powell at Post (Union Square)', 71, 412, 'Subscriber', 94015),
	(130948, 639, '2013-12-19 12:03:00', 'Embarcadero at Vallejo', 48, '2013-12-19 12:14:00', 'Market at 4th', 76, 373, 'Subscriber', 94107),
	(130949, 723, '2013-12-19 12:04:00', '2nd at Folsom', 62, '2013-12-19 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94107),
	(130950, 720, '2013-12-19 12:04:00', '2nd at Folsom', 62, '2013-12-19 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94610),
	(130951, 732, '2013-12-19 12:04:00', '2nd at Folsom', 62, '2013-12-19 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Customer', 94109),
	(130953, 78, '2013-12-19 12:05:00', 'South Van Ness at Market', 66, '2013-12-19 12:06:00', 'Market at 10th', 67, 482, 'Subscriber', 94612),
	(130956, 437, '2013-12-19 12:09:00', 'Embarcadero at Sansome', 60, '2013-12-19 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94110),
	(130959, 268, '2013-12-19 12:11:00', 'Howard at 2nd', 63, '2013-12-19 12:16:00', '2nd at South Park', 64, 273, 'Subscriber', 94105),
	(130960, 656, '2013-12-19 12:11:00', 'Market at 4th', 76, '2013-12-19 12:22:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94102),
	(130961, 120, '2013-12-19 12:11:00', 'Market at 10th', 67, '2013-12-19 12:13:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94612),
	(130962, 639, '2013-12-19 12:12:00', 'Golden Gate at Polk', 59, '2013-12-19 12:23:00', 'Beale at Market', 56, 500, 'Subscriber', 94105),
	(130963, 282, '2013-12-19 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 12:18:00', '2nd at South Park', 64, 284, 'Subscriber', 94107),
	(130965, 1170, '2013-12-19 12:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 12:34:00', 'Golden Gate at Polk', 59, 366, 'Customer', 94133),
	(130966, 797, '2013-12-19 12:16:00', 'Spear at Folsom', 49, '2013-12-19 12:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Customer', 94105),
	(130967, 418, '2013-12-19 12:16:00', '2nd at Townsend', 61, '2013-12-19 12:23:00', 'Market at Sansome', 77, 359, 'Subscriber', 94107),
	(130970, 436, '2013-12-19 12:17:00', 'Spear at Folsom', 49, '2013-12-19 12:25:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94105),
	(130972, 336, '2013-12-19 12:19:00', 'Steuart at Market', 74, '2013-12-19 12:25:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94597),
	(130973, 337, '2013-12-19 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 12:25:00', 'Embarcadero at Bryant', 54, 561, 'Customer', 94118),
	(130974, 335, '2013-12-19 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 12:26:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94002),
	(130975, 1097, '2013-12-19 12:20:00', 'Embarcadero at Vallejo', 48, '2013-12-19 12:38:00', 'Powell at Post (Union Square)', 71, 312, 'Customer', 10280),
	(130976, 629, '2013-12-19 12:21:00', 'Market at Sansome', 77, '2013-12-19 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 95126),
	(130977, 609, '2013-12-19 12:22:00', 'Townsend at 7th', 65, '2013-12-19 12:32:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94538),
	(130978, 228, '2013-12-19 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 12:27:00', 'Market at 4th', 76, 512, 'Subscriber', 94102),
	(130979, 530, '2013-12-19 12:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 12:34:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94105),
	(130980, 715, '2013-12-19 12:27:00', 'Davis at Jackson', 42, '2013-12-19 12:39:00', 'Powell Street BART', 53, 516, 'Subscriber', 94111),
	(130984, 288, '2013-12-19 12:29:00', '2nd at Townsend', 61, '2013-12-19 12:34:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94107),
	(130985, 378, '2013-12-19 12:30:00', 'Market at Sansome', 77, '2013-12-19 12:37:00', '2nd at South Park', 64, 441, 'Subscriber', 94123),
	(130990, 386, '2013-12-19 12:31:00', 'Clay at Battery', 41, '2013-12-19 12:38:00', 'Post at Kearney', 47, 527, 'Subscriber', 94114),
	(130992, 1741, '2013-12-19 12:32:00', 'Spear at Folsom', 49, '2013-12-19 13:01:00', 'Clay at Battery', 41, 546, 'Subscriber', 94105),
	(130994, 826, '2013-12-19 12:34:00', 'Market at Sansome', 77, '2013-12-19 12:48:00', 'San Francisco City Hall', 58, 456, 'Subscriber', 94117),
	(130995, 273, '2013-12-19 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 12:39:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(130997, 485, '2013-12-19 12:35:00', '2nd at Townsend', 61, '2013-12-19 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94608),
	(130998, 416, '2013-12-19 12:37:00', 'Market at Sansome', 77, '2013-12-19 12:44:00', '2nd at South Park', 64, 359, 'Subscriber', 94107),
	(130999, 338, '2013-12-19 12:38:00', 'San Jose Civic Center', 3, '2013-12-19 12:44:00', 'MLK Library', 11, 185, 'Subscriber', 95112),
	(131000, 894, '2013-12-19 12:41:00', 'Howard at 2nd', 63, '2013-12-19 12:56:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94105),
	(131001, 475, '2013-12-19 12:41:00', 'Embarcadero at Folsom', 51, '2013-12-19 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94105),
	(131002, 655, '2013-12-19 12:44:00', 'Powell Street BART', 53, '2013-12-19 12:55:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94609),
	(131003, 508, '2013-12-19 12:44:00', 'Post at Kearney', 47, '2013-12-19 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94104),
	(131005, 728, '2013-12-19 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 12:58:00', 'Market at Sansome', 77, 402, 'Subscriber', 95126),
	(131007, 517, '2013-12-19 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 12:56:00', 'Powell Street BART', 53, 581, 'Subscriber', 94040),
	(131008, 449, '2013-12-19 12:48:00', 'Post at Kearney', 47, '2013-12-19 12:56:00', 'Davis at Jackson', 42, 527, 'Subscriber', 94114),
	(131009, 744, '2013-12-19 12:49:00', 'Howard at 2nd', 63, '2013-12-19 13:01:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94566),
	(131010, 436, '2013-12-19 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94903),
	(131012, 304, '2013-12-19 12:56:00', 'Embarcadero at Sansome', 60, '2013-12-19 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94103),
	(131013, 457, '2013-12-19 12:56:00', 'Townsend at 7th', 65, '2013-12-19 13:04:00', '5th at Howard', 57, 567, 'Subscriber', 94131),
	(131014, 589, '2013-12-19 13:02:00', 'Market at 4th', 76, '2013-12-19 13:11:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94103),
	(131015, 285, '2013-12-19 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 13:08:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94123),
	(131017, 411, '2013-12-19 13:06:00', 'Embarcadero at Vallejo', 48, '2013-12-19 13:13:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(131018, 414, '2013-12-19 13:07:00', 'Embarcadero at Bryant', 54, '2013-12-19 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94002),
	(131019, 191, '2013-12-19 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94105),
	(131020, 262, '2013-12-19 13:07:00', 'Howard at 2nd', 63, '2013-12-19 13:11:00', '2nd at South Park', 64, 310, 'Subscriber', 94122),
	(131021, 1228, '2013-12-19 13:07:00', '2nd at Folsom', 62, '2013-12-19 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Customer', NULL),
	(131022, 190, '2013-12-19 13:07:00', 'Townsend at 7th', 65, '2013-12-19 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94107),
	(131023, 1728, '2013-12-19 13:08:00', 'Embarcadero at Sansome', 60, '2013-12-19 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Customer', 94804),
	(131024, 483, '2013-12-19 13:08:00', 'Powell Street BART', 53, '2013-12-19 13:16:00', '2nd at Folsom', 62, 581, 'Subscriber', 94102),
	(131025, 415, '2013-12-19 13:09:00', 'Steuart at Market', 74, '2013-12-19 13:16:00', '2nd at Townsend', 61, 300, 'Subscriber', 94107),
	(131026, 2497, '2013-12-19 13:10:00', '2nd at Folsom', 62, '2013-12-19 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 349, 'Customer', 31401),
	(131027, 152, '2013-12-19 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 13:12:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(131028, 398, '2013-12-19 13:11:00', 'Powell Street BART', 53, '2013-12-19 13:18:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94040),
	(131029, 10703, '2013-12-19 13:12:00', 'Market at 10th', 67, '2013-12-19 16:10:00', 'Market at Sansome', 77, 376, 'Customer', 94158),
	(131030, 702, '2013-12-19 13:12:00', '2nd at Townsend', 61, '2013-12-19 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94502),
	(131031, 427, '2013-12-19 13:14:00', 'Powell Street BART', 53, '2013-12-19 13:21:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94102),
	(131032, 528, '2013-12-19 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 13:23:00', 'Market at 4th', 76, 600, 'Subscriber', 94118),
	(131033, 595, '2013-12-19 13:15:00', 'South Van Ness at Market', 66, '2013-12-19 13:25:00', 'Post at Kearney', 47, 406, 'Subscriber', 94114),
	(131035, 494, '2013-12-19 13:21:00', 'Embarcadero at Sansome', 60, '2013-12-19 13:29:00', 'Market at Sansome', 77, 494, 'Subscriber', 94306),
	(131036, 710, '2013-12-19 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 13:33:00', '2nd at Folsom', 62, 419, 'Subscriber', 94610),
	(131037, 682, '2013-12-19 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 13:33:00', '2nd at Folsom', 62, 452, 'Subscriber', 94107),
	(131038, 435, '2013-12-19 13:22:00', 'Market at Sansome', 77, '2013-12-19 13:29:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(131039, 390, '2013-12-19 13:22:00', 'Market at Sansome', 77, '2013-12-19 13:29:00', 'Powell Street BART', 53, 580, 'Subscriber', 94116),
	(131040, 256, '2013-12-19 13:23:00', 'Clay at Battery', 41, '2013-12-19 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94925),
	(131041, 614, '2013-12-19 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 13:33:00', '2nd at Folsom', 62, 459, 'Customer', 94109),
	(131042, 514, '2013-12-19 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 13:34:00', 'Embarcadero at Bryant', 54, 559, 'Customer', 94105),
	(131043, 1180, '2013-12-19 13:28:00', 'Market at 10th', 67, '2013-12-19 13:48:00', 'Powell Street BART', 53, 353, 'Subscriber', 94117),
	(131044, 1217, '2013-12-19 13:29:00', 'Market at Sansome', 77, '2013-12-19 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 27705),
	(131046, 395, '2013-12-19 13:32:00', '2nd at South Park', 64, '2013-12-19 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94114),
	(131047, 706, '2013-12-19 13:32:00', 'Spear at Folsom', 49, '2013-12-19 13:44:00', 'Market at 4th', 76, 355, 'Customer', 94941),
	(131049, 162, '2013-12-19 13:33:00', 'Embarcadero at Sansome', 60, '2013-12-19 13:36:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94133),
	(131051, 489, '2013-12-19 13:34:00', 'Market at 4th', 76, '2013-12-19 13:43:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94103),
	(131052, 882, '2013-12-19 13:35:00', 'Market at Sansome', 77, '2013-12-19 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 27705),
	(131053, 398, '2013-12-19 13:36:00', 'Market at 4th', 76, '2013-12-19 13:42:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94103),
	(131054, 529, '2013-12-19 13:38:00', 'Clay at Battery', 41, '2013-12-19 13:47:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94941),
	(131055, 224, '2013-12-19 13:42:00', 'Embarcadero at Vallejo', 48, '2013-12-19 13:46:00', 'Steuart at Market', 74, 513, 'Subscriber', 94117),
	(131056, 387, '2013-12-19 13:45:00', '2nd at South Park', 64, '2013-12-19 13:52:00', 'Market at Sansome', 77, 441, 'Subscriber', 94123),
	(131057, 318, '2013-12-19 13:46:00', 'Embarcadero at Bryant', 54, '2013-12-19 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Subscriber', 94105),
	(131058, 349, '2013-12-19 13:47:00', 'Commercial at Montgomery', 45, '2013-12-19 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 286, 'Subscriber', 94114),
	(131059, 1357, '2013-12-19 13:48:00', 'Embarcadero at Vallejo', 48, '2013-12-19 14:10:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94115),
	(131060, 1309, '2013-12-19 13:48:00', 'Embarcadero at Vallejo', 48, '2013-12-19 14:10:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94703),
	(131061, 1315, '2013-12-19 13:48:00', 'Embarcadero at Vallejo', 48, '2013-12-19 14:10:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94597),
	(131063, 1157, '2013-12-19 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 14:09:00', 'Clay at Battery', 41, 381, 'Subscriber', 94102),
	(131064, 246, '2013-12-19 13:51:00', '2nd at Folsom', 62, '2013-12-19 13:55:00', 'Market at Sansome', 77, 581, 'Customer', 94611),
	(131065, 366, '2013-12-19 13:51:00', 'Commercial at Montgomery', 45, '2013-12-19 13:57:00', 'Market at 4th', 76, 556, 'Subscriber', 94115),
	(131067, 579, '2013-12-19 13:53:00', 'Embarcadero at Bryant', 54, '2013-12-19 14:03:00', 'Howard at 2nd', 63, 561, 'Subscriber', 94105),
	(131068, 513, '2013-12-19 13:54:00', 'Powell at Post (Union Square)', 71, '2013-12-19 14:03:00', 'Clay at Battery', 41, 412, 'Subscriber', 94015),
	(131069, 452, '2013-12-19 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 14:04:00', '2nd at South Park', 64, 557, 'Subscriber', 94501),
	(131070, 408, '2013-12-19 13:59:00', 'Powell Street BART', 53, '2013-12-19 14:05:00', 'Market at 10th', 67, 353, 'Customer', 30022),
	(131071, 644, '2013-12-19 14:00:00', '2nd at Townsend', 61, '2013-12-19 14:11:00', 'Clay at Battery', 41, 325, 'Subscriber', 94107),
	(131072, 8070, '2013-12-19 14:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 16:17:00', 'Powell Street BART', 53, 585, 'Customer', 94720),
	(131073, 632, '2013-12-19 14:03:00', 'South Van Ness at Market', 66, '2013-12-19 14:13:00', 'Powell Street BART', 53, 512, 'Subscriber', 94103),
	(131075, 7909, '2013-12-19 14:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 16:17:00', 'Powell Street BART', 53, 434, 'Customer', 94720),
	(131076, 724, '2013-12-19 14:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 14:20:00', 'Washington at Kearney', 46, 445, 'Subscriber', 94105),
	(131077, 384, '2013-12-19 14:10:00', 'Mountain View City Hall', 27, '2013-12-19 14:16:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94123),
	(131079, 1131, '2013-12-19 14:13:00', 'Market at 10th', 67, '2013-12-19 14:32:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94618),
	(131080, 301, '2013-12-19 14:15:00', 'Howard at 2nd', 63, '2013-12-19 14:20:00', '2nd at South Park', 64, 487, 'Subscriber', 94002),
	(131081, 307, '2013-12-19 14:20:00', 'Powell Street BART', 53, '2013-12-19 14:25:00', 'Market at Sansome', 77, 580, 'Subscriber', 94116),
	(131082, 266, '2013-12-19 14:23:00', 'Market at 4th', 76, '2013-12-19 14:27:00', 'Market at Sansome', 77, 619, 'Subscriber', 94110),
	(131083, 687, '2013-12-19 14:23:00', 'Commercial at Montgomery', 45, '2013-12-19 14:34:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(131084, 580, '2013-12-19 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 14:32:00', '2nd at Folsom', 62, 432, 'Subscriber', 94114),
	(131086, 359, '2013-12-19 14:29:00', 'Commercial at Montgomery', 45, '2013-12-19 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94123),
	(131087, 424, '2013-12-19 14:33:00', 'Powell Street BART', 53, '2013-12-19 14:40:00', 'Market at 10th', 67, 398, 'Subscriber', 94117),
	(131088, 811, '2013-12-19 14:33:00', '2nd at South Park', 64, '2013-12-19 14:47:00', 'Clay at Battery', 41, 505, 'Subscriber', 94002),
	(131089, 532, '2013-12-19 14:33:00', 'Market at 10th', 67, '2013-12-19 14:42:00', 'Market at 4th', 76, 482, 'Subscriber', 94566),
	(131090, 230, '2013-12-19 14:33:00', 'Spear at Folsom', 49, '2013-12-19 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94105),
	(131091, 564, '2013-12-19 14:33:00', '2nd at South Park', 64, '2013-12-19 14:43:00', '5th at Howard', 57, 273, 'Subscriber', 94107),
	(131092, 506, '2013-12-19 14:34:00', 'Embarcadero at Vallejo', 48, '2013-12-19 14:42:00', 'Steuart at Market', 74, 516, 'Customer', NULL),
	(131093, 418, '2013-12-19 14:35:00', 'Market at Sansome', 77, '2013-12-19 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94117),
	(131094, 732, '2013-12-19 14:35:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94062),
	(131095, 1031, '2013-12-19 14:36:00', 'Embarcadero at Folsom', 51, '2013-12-19 14:53:00', '2nd at Townsend', 61, 594, 'Customer', 97133),
	(131096, 950, '2013-12-19 14:37:00', 'Embarcadero at Folsom', 51, '2013-12-19 14:53:00', '2nd at Townsend', 61, 485, 'Customer', 97133),
	(131097, 621, '2013-12-19 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 14:50:00', 'Market at 4th', 76, 495, 'Subscriber', 94122),
	(131098, 1581, '2013-12-19 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 15:08:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 27705),
	(131099, 1584, '2013-12-19 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 15:08:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 27705),
	(131100, 295, '2013-12-19 14:44:00', 'Market at Sansome', 77, '2013-12-19 14:49:00', '5th at Howard', 57, 441, 'Subscriber', 94107),
	(131101, 244, '2013-12-19 14:45:00', 'Post at Kearney', 47, '2013-12-19 14:49:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94105),
	(131103, 4447, '2013-12-19 14:49:00', 'California Ave Caltrain Station', 36, '2013-12-19 16:04:00', 'California Ave Caltrain Station', 36, 64, 'Customer', 94306),
	(131104, 4433, '2013-12-19 14:49:00', 'California Ave Caltrain Station', 36, '2013-12-19 16:03:00', 'California Ave Caltrain Station', 36, 85, 'Customer', 94306),
	(131105, 1063, '2013-12-19 14:50:00', 'Beale at Market', 56, '2013-12-19 15:08:00', 'Powell Street BART', 53, 500, 'Subscriber', 94553),
	(131106, 374, '2013-12-19 14:51:00', 'Post at Kearney', 47, '2013-12-19 14:57:00', '2nd at Townsend', 61, 371, 'Subscriber', 94105),
	(131107, 769, '2013-12-19 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 15:04:00', '2nd at Townsend', 61, 334, 'Subscriber', 94502),
	(131108, 730, '2013-12-19 14:52:00', 'Powell at Post (Union Square)', 71, '2013-12-19 15:04:00', 'Beale at Market', 56, 312, 'Subscriber', 94704),
	(131109, 164, '2013-12-19 14:56:00', 'Market at Sansome', 77, '2013-12-19 14:58:00', 'Beale at Market', 56, 494, 'Subscriber', 94112),
	(131110, 498, '2013-12-19 14:56:00', 'Clay at Battery', 41, '2013-12-19 15:04:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94002),
	(131111, 992, '2013-12-19 15:00:00', 'Embarcadero at Sansome', 60, '2013-12-19 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Customer', 10280),
	(131112, 421, '2013-12-19 15:01:00', 'Market at 4th', 76, '2013-12-19 15:08:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94115),
	(131113, 205, '2013-12-19 15:01:00', 'Paseo de San Antonio', 7, '2013-12-19 15:04:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(131114, 688, '2013-12-19 15:01:00', 'Powell Street BART', 53, '2013-12-19 15:13:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94619),
	(131115, 513, '2013-12-19 15:02:00', '2nd at South Park', 64, '2013-12-19 15:11:00', 'Townsend at 7th', 65, 506, 'Customer', 94602),
	(131116, 857, '2013-12-19 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 15:21:00', 'San Francisco City Hall', 58, 526, 'Subscriber', 94598),
	(131117, 207, '2013-12-19 15:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 15:10:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94123),
	(131119, 836, '2013-12-19 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 15:22:00', 'Market at 4th', 76, 569, 'Customer', NULL),
	(131120, 385, '2013-12-19 15:09:00', 'Beale at Market', 56, '2013-12-19 15:16:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(131121, 834, '2013-12-19 15:07:00', 'Townsend at 7th', 65, '2013-12-19 15:21:00', 'Post at Kearney', 47, 337, 'Subscriber', 94118),
	(131122, 651, '2013-12-19 15:12:00', 'San Francisco City Hall', 58, '2013-12-19 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95125),
	(131123, 255, '2013-12-19 15:13:00', '2nd at Folsom', 62, '2013-12-19 15:17:00', 'Post at Kearney', 47, 511, 'Subscriber', 94105),
	(131124, 914, '2013-12-19 15:14:00', '2nd at Townsend', 61, '2013-12-19 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 97133),
	(131125, 911, '2013-12-19 15:14:00', '2nd at Townsend', 61, '2013-12-19 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 97133),
	(131126, 462, '2013-12-19 15:15:00', 'Market at Sansome', 77, '2013-12-19 15:23:00', 'Embarcadero at Sansome', 60, 402, 'Customer', NULL),
	(131127, 1058, '2013-12-19 15:16:00', 'South Van Ness at Market', 66, '2013-12-19 15:33:00', '2nd at South Park', 64, 287, 'Customer', 94118),
	(131128, 527, '2013-12-19 15:17:00', 'Beale at Market', 56, '2013-12-19 15:26:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(131129, 2089, '2013-12-19 15:17:00', 'Embarcadero at Sansome', 60, '2013-12-19 15:52:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 27705),
	(131130, 2030, '2013-12-19 15:18:00', 'Embarcadero at Sansome', 60, '2013-12-19 15:52:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 27705),
	(131131, 584, '2013-12-19 15:18:00', '5th at Howard', 57, '2013-12-19 15:28:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(131132, 693, '2013-12-19 15:20:00', 'Embarcadero at Sansome', 60, '2013-12-19 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 95014),
	(131133, 321, '2013-12-19 15:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 15:26:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94117),
	(131134, 1114, '2013-12-19 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(131135, 891, '2013-12-19 15:22:00', 'Market at 4th', 76, '2013-12-19 15:37:00', 'Steuart at Market', 74, 495, 'Customer', 94941),
	(131136, 483, '2013-12-19 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 15:31:00', 'Market at 4th', 76, 612, 'Subscriber', 94550),
	(131138, 570, '2013-12-19 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Customer', 59801),
	(131139, 260, '2013-12-19 15:29:00', 'Commercial at Montgomery', 45, '2013-12-19 15:33:00', 'Market at Sansome', 77, 581, 'Subscriber', 94117),
	(131141, 638, '2013-12-19 15:30:00', 'Powell at Post (Union Square)', 71, '2013-12-19 15:40:00', 'Market at 10th', 67, 396, 'Customer', 94114),
	(131143, 1099, '2013-12-19 15:30:00', 'Steuart at Market', 74, '2013-12-19 15:49:00', 'South Van Ness at Market', 66, 394, 'Customer', 22043),
	(131144, 1082, '2013-12-19 15:31:00', 'Steuart at Market', 74, '2013-12-19 15:49:00', 'South Van Ness at Market', 66, 348, 'Customer', 7661),
	(131147, 187, '2013-12-19 15:33:00', '2nd at Townsend', 61, '2013-12-19 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Customer', NULL),
	(131148, 805, '2013-12-19 15:34:00', 'Beale at Market', 56, '2013-12-19 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94158),
	(131149, 558, '2013-12-19 15:34:00', 'Clay at Battery', 41, '2013-12-19 15:43:00', 'Powell at Post (Union Square)', 71, 489, 'Subscriber', 94105),
	(131150, 966, '2013-12-19 15:34:00', 'Market at Sansome', 77, '2013-12-19 15:50:00', 'Market at Sansome', 77, 570, 'Subscriber', 94107),
	(131154, 839, '2013-12-19 15:40:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 15:54:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(131155, 961, '2013-12-19 15:41:00', 'Market at 4th', 76, '2013-12-19 15:57:00', 'South Van Ness at Market', 66, 553, 'Customer', NULL),
	(131157, 443, '2013-12-19 15:41:00', '2nd at Townsend', 61, '2013-12-19 15:48:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(131159, 286, '2013-12-19 15:42:00', 'Commercial at Montgomery', 45, '2013-12-19 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94965),
	(131160, 312, '2013-12-19 15:42:00', 'Golden Gate at Polk', 59, '2013-12-19 15:48:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94117),
	(131161, 360, '2013-12-19 15:45:00', 'Howard at 2nd', 63, '2013-12-19 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94087),
	(131163, 993, '2013-12-19 15:47:00', 'Market at Sansome', 77, '2013-12-19 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 94118),
	(131164, 793, '2013-12-19 15:47:00', 'Embarcadero at Vallejo', 48, '2013-12-19 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95110),
	(131167, 642, '2013-12-19 15:52:00', 'Market at Sansome', 77, '2013-12-19 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94024),
	(131168, 414, '2013-12-19 15:52:00', 'Embarcadero at Vallejo', 48, '2013-12-19 15:59:00', 'Beale at Market', 56, 524, 'Subscriber', 94550),
	(131169, 902, '2013-12-19 15:53:00', 'Embarcadero at Sansome', 60, '2013-12-19 16:08:00', 'Market at Sansome', 77, 292, 'Customer', 27705),
	(131170, 315, '2013-12-19 15:53:00', '2nd at South Park', 64, '2013-12-19 15:58:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94044),
	(131171, 7064, '2013-12-19 15:53:00', 'Steuart at Market', 74, '2013-12-19 17:51:00', 'Steuart at Market', 74, 516, 'Customer', 20099),
	(131172, 898, '2013-12-19 15:53:00', 'Embarcadero at Sansome', 60, '2013-12-19 16:08:00', 'Market at Sansome', 77, 609, 'Customer', 27705),
	(131173, 622, '2013-12-19 15:52:00', 'Market at Sansome', 77, '2013-12-19 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94118),
	(131174, 804, '2013-12-19 15:55:00', 'Beale at Market', 56, '2013-12-19 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94066),
	(131175, 613, '2013-12-19 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94043),
	(131176, 483, '2013-12-19 15:56:00', 'Embarcadero at Folsom', 51, '2013-12-19 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94403),
	(131177, 409, '2013-12-19 15:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94501),
	(131179, 390, '2013-12-19 15:57:00', 'Embarcadero at Folsom', 51, '2013-12-19 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94025),
	(131180, 557, '2013-12-19 15:57:00', 'Townsend at 7th', 65, '2013-12-19 16:07:00', '2nd at South Park', 64, 506, 'Customer', 94602),
	(131181, 494, '2013-12-19 15:59:00', '2nd at Townsend', 61, '2013-12-19 16:07:00', 'Post at Kearney', 47, 371, 'Subscriber', 94105),
	(131182, 544, '2013-12-19 16:00:00', 'San Jose City Hall', 10, '2013-12-19 16:09:00', 'San Jose Diridon Caltrain Station', 2, 106, 'Subscriber', 94502),
	(131183, 335, '2013-12-19 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 95650),
	(131184, 202, '2013-12-19 16:01:00', 'Embarcadero at Vallejo', 48, '2013-12-19 16:05:00', 'Steuart at Market', 74, 458, 'Subscriber', 94602),
	(131185, 174, '2013-12-19 16:02:00', 'Adobe on Almaden', 5, '2013-12-19 16:04:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Subscriber', 94002),
	(131186, 248, '2013-12-19 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 16:06:00', 'Market at 4th', 76, 613, 'Subscriber', 94133),
	(131187, 401, '2013-12-19 16:03:00', 'Townsend at 7th', 65, '2013-12-19 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Customer', 95120),
	(131188, 1879, '2013-12-19 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 16:35:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 94118),
	(131189, 1836, '2013-12-19 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 16:35:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 94118),
	(131190, 1819, '2013-12-19 16:05:00', 'Embarcadero at Sansome', 60, '2013-12-19 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', NULL),
	(131191, 711, '2013-12-19 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 16:18:00', 'Market at 10th', 67, 587, 'Subscriber', 94103),
	(131192, 426, '2013-12-19 16:07:00', 'Howard at 2nd', 63, '2013-12-19 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94103),
	(131193, 362, '2013-12-19 16:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 16:14:00', 'Adobe on Almaden', 5, 130, 'Subscriber', 94002),
	(131194, 643, '2013-12-19 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 16:19:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94122),
	(131195, 805, '2013-12-19 16:08:00', 'Beale at Market', 56, '2013-12-19 16:22:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94107),
	(131196, 398, '2013-12-19 16:08:00', 'Powell at Post (Union Square)', 71, '2013-12-19 16:15:00', 'Washington at Kearney', 46, 623, 'Subscriber', 94111),
	(131197, 846, '2013-12-19 16:09:00', 'Howard at 2nd', 63, '2013-12-19 16:23:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94404),
	(131198, 162, '2013-12-19 16:09:00', 'Market at Sansome', 77, '2013-12-19 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94930),
	(131199, 684, '2013-12-19 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 16:22:00', 'Market at 4th', 76, 508, 'Subscriber', 94114),
	(131200, 657, '2013-12-19 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94403),
	(131201, 291, '2013-12-19 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 16:16:00', 'Market at 4th', 76, 631, 'Subscriber', 94110),
	(131203, 685, '2013-12-19 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94503),
	(131204, 262, '2013-12-19 16:13:00', '2nd at South Park', 64, '2013-12-19 16:17:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94552),
	(131205, 301, '2013-12-19 16:13:00', '2nd at South Park', 64, '2013-12-19 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94158),
	(131206, 295, '2013-12-19 16:13:00', '2nd at South Park', 64, '2013-12-19 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94114),
	(131207, 457, '2013-12-19 16:14:00', 'Market at 4th', 76, '2013-12-19 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 95014),
	(131208, 264, '2013-12-19 16:14:00', 'Embarcadero at Folsom', 51, '2013-12-19 16:19:00', '2nd at Townsend', 61, 313, 'Subscriber', 94062),
	(131210, 114, '2013-12-19 16:15:00', 'Golden Gate at Polk', 59, '2013-12-19 16:17:00', 'Golden Gate at Polk', 59, 632, 'Subscriber', 94610),
	(131211, 312, '2013-12-19 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94104),
	(131212, 204, '2013-12-19 16:16:00', 'Mountain View City Hall', 27, '2013-12-19 16:20:00', 'Mountain View Caltrain Station', 28, 715, 'Subscriber', 94107),
	(131213, 759, '2013-12-19 16:17:00', 'Golden Gate at Polk', 59, '2013-12-19 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94610),
	(131214, 504, '2013-12-19 16:18:00', 'Embarcadero at Sansome', 60, '2013-12-19 16:26:00', 'Market at Sansome', 77, 343, 'Subscriber', 94102),
	(131216, 210, '2013-12-19 16:19:00', '2nd at South Park', 64, '2013-12-19 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94086),
	(131217, 5247, '2013-12-19 16:20:00', 'Embarcadero at Vallejo', 48, '2013-12-19 17:48:00', 'Embarcadero at Vallejo', 48, 637, 'Customer', 94920),
	(131220, 432, '2013-12-19 16:21:00', '2nd at Folsom', 62, '2013-12-19 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94590),
	(131221, 800, '2013-12-19 16:21:00', 'Townsend at 7th', 65, '2013-12-19 16:34:00', 'Market at 4th', 76, 370, 'Subscriber', 94108),
	(131222, 859, '2013-12-19 16:21:00', 'Market at 10th', 67, '2013-12-19 16:36:00', 'Market at 4th', 76, 341, 'Subscriber', 94703),
	(131223, 580, '2013-12-19 16:22:00', 'Beale at Market', 56, '2013-12-19 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95050),
	(131224, 277, '2013-12-19 16:22:00', 'Embarcadero at Vallejo', 48, '2013-12-19 16:27:00', 'Steuart at Market', 74, 604, 'Subscriber', 94556),
	(131225, 686, '2013-12-19 16:22:00', 'Embarcadero at Folsom', 51, '2013-12-19 16:34:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94107),
	(131226, 5108, '2013-12-19 16:22:00', 'Embarcadero at Vallejo', 48, '2013-12-19 17:48:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 94920),
	(131227, 298, '2013-12-19 16:23:00', '5th at Howard', 57, '2013-12-19 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95124),
	(131229, 283, '2013-12-19 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 16:28:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(131230, 326, '2013-12-19 16:26:00', '2nd at South Park', 64, '2013-12-19 16:31:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(131231, 337, '2013-12-19 16:26:00', '2nd at South Park', 64, '2013-12-19 16:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94107),
	(131232, 454, '2013-12-19 16:27:00', 'Embarcadero at Sansome', 60, '2013-12-19 16:34:00', 'Steuart at Market', 74, 488, 'Subscriber', 94110),
	(131233, 1742, '2013-12-19 16:27:00', 'Embarcadero at Vallejo', 48, '2013-12-19 16:56:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 68131),
	(131234, 254, '2013-12-19 16:28:00', 'Santa Clara at Almaden', 4, '2013-12-19 16:32:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95020),
	(131235, 732, '2013-12-19 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 16:42:00', 'Beale at Market', 56, 373, 'Subscriber', 94121),
	(131236, 1600, '2013-12-19 16:30:00', 'Embarcadero at Vallejo', 48, '2013-12-19 16:57:00', 'Embarcadero at Vallejo', 48, 439, 'Customer', 68131),
	(131237, 476, '2013-12-19 16:30:00', 'Powell Street BART', 53, '2013-12-19 16:38:00', 'Beale at Market', 56, 500, 'Subscriber', 94553),
	(131238, 243, '2013-12-19 16:31:00', 'Howard at 2nd', 63, '2013-12-19 16:35:00', '5th at Howard', 57, 414, 'Subscriber', 94107),
	(131239, 1108, '2013-12-19 16:31:00', 'Powell Street BART', 53, '2013-12-19 16:50:00', 'Steuart at Market', 74, 585, 'Customer', 94103),
	(131241, 1425, '2013-12-19 16:32:00', 'Embarcadero at Vallejo', 48, '2013-12-19 16:56:00', 'Embarcadero at Vallejo', 48, 455, 'Customer', 68131),
	(131243, 458, '2013-12-19 16:33:00', 'South Van Ness at Market', 66, '2013-12-19 16:40:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94612),
	(131246, 591, '2013-12-19 16:36:00', 'Steuart at Market', 74, '2013-12-19 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94107),
	(131247, 639, '2013-12-19 16:36:00', 'Embarcadero at Folsom', 51, '2013-12-19 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94404),
	(131248, 2753, '2013-12-19 16:36:00', 'Embarcadero at Sansome', 60, '2013-12-19 17:22:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 94118),
	(131251, 200, '2013-12-19 16:37:00', 'Market at 10th', 67, '2013-12-19 16:41:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94086),
	(131252, 626, '2013-12-19 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94002),
	(131255, 357, '2013-12-19 16:34:00', 'South Van Ness at Market', 66, '2013-12-19 16:39:00', 'Powell Street BART', 53, 465, 'Subscriber', 94061),
	(131257, 406, '2013-12-19 16:38:00', 'Market at 4th', 76, '2013-12-19 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94952),
	(131258, 692, '2013-12-19 16:41:00', 'Steuart at Market', 74, '2013-12-19 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94158),
	(131261, 461, '2013-12-19 16:41:00', 'Post at Kearney', 47, '2013-12-19 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94403),
	(131262, 398, '2013-12-19 16:42:00', 'Market at 4th', 76, '2013-12-19 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94062),
	(131263, 423, '2013-12-19 16:42:00', 'Commercial at Montgomery', 45, '2013-12-19 16:49:00', 'Market at Sansome', 77, 406, 'Subscriber', 94105),
	(131266, 330, '2013-12-19 16:42:00', '5th at Howard', 57, '2013-12-19 16:47:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94103),
	(131268, 684, '2013-12-19 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94002),
	(131269, 539, '2013-12-19 16:43:00', '2nd at Townsend', 61, '2013-12-19 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94558),
	(131270, 654, '2013-12-19 16:43:00', 'Embarcadero at Bryant', 54, '2013-12-19 16:54:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94107),
	(131271, 260, '2013-12-19 16:44:00', '2nd at South Park', 64, '2013-12-19 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95051),
	(131272, 711, '2013-12-19 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 16:56:00', 'Powell Street BART', 53, 468, 'Subscriber', 94107),
	(131273, 439, '2013-12-19 16:45:00', 'Market at 10th', 67, '2013-12-19 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94041),
	(131274, 751, '2013-12-19 16:46:00', 'Spear at Folsom', 49, '2013-12-19 16:58:00', 'Market at 4th', 76, 633, 'Subscriber', 94103),
	(131275, 330, '2013-12-19 16:46:00', 'Spear at Folsom', 49, '2013-12-19 16:52:00', '2nd at South Park', 64, 319, 'Subscriber', 94105),
	(131277, 339, '2013-12-19 16:46:00', 'San Pedro Square', 6, '2013-12-19 16:52:00', 'San Jose Diridon Caltrain Station', 2, 254, 'Subscriber', 94002),
	(131278, 471, '2013-12-19 16:47:00', '2nd at Folsom', 62, '2013-12-19 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94903),
	(131279, 399, '2013-12-19 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(131281, 742, '2013-12-19 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94403),
	(131284, 1110, '2013-12-19 16:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 17:08:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94103),
	(131285, 512, '2013-12-19 16:51:00', 'Market at 10th', 67, '2013-12-19 16:59:00', 'Market at 4th', 76, 593, 'Subscriber', 94133),
	(131286, 656, '2013-12-19 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 17:02:00', 'Embarcadero at Sansome', 60, 532, 'Customer', NULL),
	(131287, 1653, '2013-12-19 16:51:00', 'San Salvador at 1st', 8, '2013-12-19 17:19:00', 'San Salvador at 1st', 8, 175, 'Subscriber', 95112),
	(131288, 226, '2013-12-19 16:52:00', 'Adobe on Almaden', 5, '2013-12-19 16:55:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 94002),
	(131290, 284, '2013-12-19 16:53:00', 'Mountain View Caltrain Station', 28, '2013-12-19 16:58:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94024),
	(131291, 479, '2013-12-19 16:54:00', 'Embarcadero at Sansome', 60, '2013-12-19 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94507),
	(131292, 662, '2013-12-19 16:55:00', '5th at Howard', 57, '2013-12-19 17:06:00', '2nd at South Park', 64, 386, 'Subscriber', 94107),
	(131293, 442, '2013-12-19 16:55:00', 'Embarcadero at Bryant', 54, '2013-12-19 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94041),
	(131294, 379, '2013-12-19 16:56:00', 'Commercial at Montgomery', 45, '2013-12-19 17:03:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(131295, 364, '2013-12-19 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 95014),
	(131296, 968, '2013-12-19 16:57:00', 'Market at Sansome', 77, '2013-12-19 17:13:00', '2nd at Townsend', 61, 343, 'Subscriber', 94402),
	(131297, 457, '2013-12-19 16:57:00', 'Embarcadero at Folsom', 51, '2013-12-19 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95127),
	(131298, 431, '2013-12-19 16:57:00', '2nd at Folsom', 62, '2013-12-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94089),
	(131299, 412, '2013-12-19 16:58:00', '2nd at Townsend', 61, '2013-12-19 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94606),
	(131302, 693, '2013-12-19 17:00:00', 'Powell at Post (Union Square)', 71, '2013-12-19 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94920),
	(131303, 752, '2013-12-19 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 95608),
	(131304, 546, '2013-12-19 17:01:00', '2nd at Townsend', 61, '2013-12-19 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94611),
	(131305, 1358, '2013-12-19 17:01:00', 'Embarcadero at Vallejo', 48, '2013-12-19 17:24:00', 'Embarcadero at Folsom', 51, 455, 'Customer', 68131),
	(131306, 136, '2013-12-19 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 17:05:00', 'Post at Kearney', 47, 584, 'Subscriber', 94117),
	(131307, 801, '2013-12-19 17:02:00', 'Market at 10th', 67, '2013-12-19 17:16:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(131308, 1284, '2013-12-19 17:02:00', 'Embarcadero at Vallejo', 48, '2013-12-19 17:24:00', 'Embarcadero at Folsom', 51, 439, 'Customer', 68131),
	(131309, 1272, '2013-12-19 17:03:00', 'Embarcadero at Vallejo', 48, '2013-12-19 17:24:00', 'Embarcadero at Folsom', 51, 283, 'Customer', 68131),
	(131313, 3217, '2013-12-19 17:04:00', 'San Jose City Hall', 10, '2013-12-19 17:57:00', 'Paseo de San Antonio', 7, 249, 'Subscriber', 95126),
	(131314, 378, '2013-12-19 17:04:00', 'Spear at Folsom', 49, '2013-12-19 17:10:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94105),
	(131315, 113, '2013-12-19 17:04:00', 'Beale at Market', 56, '2013-12-19 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94105),
	(131317, 506, '2013-12-19 17:06:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94103),
	(131318, 1038, '2013-12-19 17:06:00', 'Golden Gate at Polk', 59, '2013-12-19 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94131),
	(131320, 575, '2013-12-19 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94043),
	(131321, 341, '2013-12-19 17:07:00', '2nd at Folsom', 62, '2013-12-19 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94158),
	(131322, 193, '2013-12-19 17:07:00', 'Steuart at Market', 74, '2013-12-19 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94112),
	(131325, 709, '2013-12-19 17:09:00', '2nd at South Park', 64, '2013-12-19 17:20:00', 'Washington at Kearney', 46, 499, 'Subscriber', 94133),
	(131326, 501, '2013-12-19 17:09:00', 'Washington at Kearney', 46, '2013-12-19 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94133),
	(131327, 608, '2013-12-19 17:09:00', 'Post at Kearney', 47, '2013-12-19 17:19:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94114),
	(131330, 257, '2013-12-19 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 17:16:00', 'Santa Clara at Almaden', 4, 254, 'Subscriber', 95110),
	(131332, 560, '2013-12-19 17:12:00', 'San Jose Civic Center', 3, '2013-12-19 17:21:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94404),
	(131333, 500, '2013-12-19 17:12:00', 'Commercial at Montgomery', 45, '2013-12-19 17:20:00', 'Steuart at Market', 74, 284, 'Subscriber', 94107),
	(131334, 538, '2013-12-19 17:12:00', 'Steuart at Market', 74, '2013-12-19 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 95050),
	(131335, 750, '2013-12-19 17:12:00', '2nd at Townsend', 61, '2013-12-19 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94606),
	(131336, 575, '2013-12-19 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 17:21:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94107),
	(131337, 308, '2013-12-19 17:12:00', 'Townsend at 7th', 65, '2013-12-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94107),
	(131338, 281, '2013-12-19 17:13:00', 'Townsend at 7th', 65, '2013-12-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95120),
	(131339, 651, '2013-12-19 17:14:00', 'Beale at Market', 56, '2013-12-19 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94010),
	(131340, 508, '2013-12-19 17:15:00', 'Townsend at 7th', 65, '2013-12-19 17:23:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94541),
	(131341, 263, '2013-12-19 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94087),
	(131342, 411, '2013-12-19 17:16:00', '2nd at South Park', 64, '2013-12-19 17:23:00', 'Beale at Market', 56, 287, 'Subscriber', 94588),
	(131343, 662, '2013-12-19 17:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94611),
	(131344, 201, '2013-12-19 17:18:00', 'South Van Ness at Market', 66, '2013-12-19 17:21:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94597),
	(131345, 521, '2013-12-19 17:18:00', 'San Pedro Square', 6, '2013-12-19 17:27:00', 'San Jose Diridon Caltrain Station', 2, 152, 'Subscriber', 95377),
	(131346, 167, '2013-12-19 17:18:00', 'South Van Ness at Market', 66, '2013-12-19 17:21:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94703),
	(131347, 260, '2013-12-19 17:19:00', '2nd at South Park', 64, '2013-12-19 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94002),
	(131348, 616, '2013-12-19 17:19:00', 'Embarcadero at Folsom', 51, '2013-12-19 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94043),
	(131349, 401, '2013-12-19 17:20:00', '2nd at Townsend', 61, '2013-12-19 17:26:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94610),
	(131350, 215, '2013-12-19 17:20:00', 'Townsend at 7th', 65, '2013-12-19 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94403),
	(131351, 592, '2013-12-19 17:20:00', '2nd at Townsend', 61, '2013-12-19 17:30:00', 'Steuart at Market', 74, 300, 'Subscriber', 94579),
	(131352, 540, '2013-12-19 17:22:00', 'Embarcadero at Folsom', 51, '2013-12-19 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94062),
	(131353, 279, '2013-12-19 17:22:00', '2nd at Townsend', 61, '2013-12-19 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94404),
	(131355, 1082, '2013-12-19 17:23:00', 'Embarcadero at Sansome', 60, '2013-12-19 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Customer', 94118),
	(131356, 1442, '2013-12-19 17:24:00', 'Embarcadero at Sansome', 60, '2013-12-19 17:48:00', 'Steuart at Market', 74, 532, 'Customer', 94118),
	(131357, 502, '2013-12-19 17:24:00', '2nd at South Park', 64, '2013-12-19 17:32:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94115),
	(131358, 216, '2013-12-19 17:24:00', 'Post at Kearney', 47, '2013-12-19 17:28:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94105),
	(131359, 476, '2013-12-19 17:25:00', '2nd at Folsom', 62, '2013-12-19 17:33:00', 'Powell Street BART', 53, 432, 'Subscriber', 94115),
	(131360, 217, '2013-12-19 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 17:30:00', 'Steuart at Market', 74, 369, 'Subscriber', 94104),
	(131361, 895, '2013-12-19 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95118),
	(131362, 1152, '2013-12-19 17:27:00', '2nd at Townsend', 61, '2013-12-19 17:46:00', 'Market at 4th', 76, 411, 'Subscriber', 94121),
	(131364, 515, '2013-12-19 17:28:00', 'Market at 10th', 67, '2013-12-19 17:37:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94606),
	(131365, 401, '2013-12-19 17:28:00', 'Market at 4th', 76, '2013-12-19 17:35:00', 'Market at 10th', 67, 633, 'Subscriber', 94103),
	(131366, 1005, '2013-12-19 17:29:00', 'Beale at Market', 56, '2013-12-19 17:45:00', 'San Francisco City Hall', 58, 312, 'Subscriber', 94102),
	(131367, 203, '2013-12-19 17:31:00', 'Post at Kearney', 47, '2013-12-19 17:34:00', 'Beale at Market', 56, 584, 'Subscriber', 94117),
	(131368, 751, '2013-12-19 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 17:44:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94111),
	(131369, 606, '2013-12-19 17:32:00', 'Commercial at Montgomery', 45, '2013-12-19 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94061),
	(131370, 221, '2013-12-19 17:33:00', 'Palo Alto Caltrain Station', 34, '2013-12-19 17:37:00', 'Cowper at University', 37, 36, 'Subscriber', 95126),
	(131371, 652, '2013-12-19 17:35:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94611),
	(131373, 74, '2013-12-19 17:35:00', 'Townsend at 7th', 65, '2013-12-19 17:36:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94556),
	(131374, 588, '2013-12-19 17:35:00', 'Post at Kearney', 47, '2013-12-19 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94065),
	(131375, 686, '2013-12-19 17:36:00', 'Clay at Battery', 41, '2013-12-19 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94109),
	(131376, 717, '2013-12-19 17:36:00', 'Howard at 2nd', 63, '2013-12-19 17:48:00', 'Beale at Market', 56, 356, 'Subscriber', 94607),
	(131377, 221, '2013-12-19 17:37:00', '2nd at South Park', 64, '2013-12-19 17:40:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94105),
	(131378, 1165, '2013-12-19 17:37:00', 'Townsend at 7th', 65, '2013-12-19 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94556),
	(131379, 898, '2013-12-19 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95032),
	(131381, 473, '2013-12-19 17:38:00', '2nd at South Park', 64, '2013-12-19 17:45:00', 'Market at Sansome', 77, 398, 'Subscriber', 94107),
	(131385, 718, '2013-12-19 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94025),
	(131386, 1629, '2013-12-19 17:39:00', 'South Van Ness at Market', 66, '2013-12-19 18:06:00', '5th at Howard', 57, 315, 'Customer', 22043),
	(131387, 1591, '2013-12-19 17:39:00', 'South Van Ness at Market', 66, '2013-12-19 18:06:00', '5th at Howard', 57, 348, 'Customer', 7661),
	(131390, 290, '2013-12-19 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94025),
	(131393, 424, '2013-12-19 17:42:00', '2nd at South Park', 64, '2013-12-19 17:49:00', 'Market at 4th', 76, 506, 'Subscriber', 94080),
	(131395, 490, '2013-12-19 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94062),
	(131396, 468, '2013-12-19 17:43:00', 'Embarcadero at Folsom', 51, '2013-12-19 17:51:00', '2nd at Townsend', 61, 439, 'Subscriber', 94107),
	(131397, 607, '2013-12-19 17:43:00', 'Market at 4th', 76, '2013-12-19 17:53:00', '2nd at Townsend', 61, 569, 'Subscriber', 94609),
	(131398, 710, '2013-12-19 17:43:00', '2nd at Townsend', 61, '2013-12-19 17:55:00', 'Beale at Market', 56, 313, 'Subscriber', 94709),
	(131400, 361, '2013-12-19 17:44:00', 'Post at Kearney', 47, '2013-12-19 17:50:00', 'Steuart at Market', 74, 452, 'Subscriber', 94945),
	(131401, 428, '2013-12-19 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 17:51:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94110),
	(131402, 373, '2013-12-19 17:44:00', 'Embarcadero at Folsom', 51, '2013-12-19 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94062),
	(131404, 766, '2013-12-19 17:45:00', 'Townsend at 7th', 65, '2013-12-19 17:58:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(131405, 255, '2013-12-19 17:45:00', 'Townsend at 7th', 65, '2013-12-19 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94108),
	(131406, 1166, '2013-12-19 17:46:00', 'Clay at Battery', 41, '2013-12-19 18:06:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94115),
	(131407, 358, '2013-12-19 17:46:00', '2nd at Townsend', 61, '2013-12-19 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94903),
	(131410, 469, '2013-12-19 17:49:00', '2nd at Townsend', 61, '2013-12-19 17:57:00', 'Steuart at Market', 74, 604, 'Subscriber', 94116),
	(131414, 392, '2013-12-19 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 17:57:00', '2nd at Townsend', 61, 267, 'Subscriber', 94107),
	(131415, 470, '2013-12-19 17:51:00', 'Washington at Kearney', 46, '2013-12-19 17:59:00', 'Post at Kearney', 47, 480, 'Subscriber', 94115),
	(131416, 571, '2013-12-19 17:51:00', 'Powell Street BART', 53, '2013-12-19 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94612),
	(131417, 839, '2013-12-19 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 18:05:00', 'Embarcadero at Vallejo', 48, 603, 'Customer', 68131),
	(131418, 1455, '2013-12-19 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Customer', 95050),
	(131419, 846, '2013-12-19 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 18:06:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', 68131),
	(131420, 333, '2013-12-19 17:52:00', 'Townsend at 7th', 65, '2013-12-19 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95128),
	(131421, 960, '2013-12-19 17:52:00', 'Market at 10th', 67, '2013-12-19 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94040),
	(131425, 762, '2013-12-19 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 18:05:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', 68131),
	(131428, 564, '2013-12-19 17:54:00', 'Embarcadero at Folsom', 51, '2013-12-19 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95014),
	(131430, 294, '2013-12-19 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94041),
	(131431, 297, '2013-12-19 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94608),
	(131432, 828, '2013-12-19 17:52:00', '2nd at Townsend', 61, '2013-12-19 18:06:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94122),
	(131433, 403, '2013-12-19 17:52:00', '2nd at Townsend', 61, '2013-12-19 17:59:00', 'Steuart at Market', 74, 439, 'Subscriber', 94708),
	(131434, 563, '2013-12-19 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 18:05:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94105),
	(131435, 634, '2013-12-19 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94706),
	(131436, 425, '2013-12-19 17:58:00', 'Spear at Folsom', 49, '2013-12-19 18:06:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(131437, 700, '2013-12-19 18:00:00', 'Market at 10th', 67, '2013-12-19 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94085),
	(131438, 493, '2013-12-19 18:00:00', 'Howard at 2nd', 63, '2013-12-19 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94002),
	(131439, 702, '2013-12-19 18:00:00', 'Market at Sansome', 77, '2013-12-19 18:11:00', 'Post at Kearney', 47, 426, 'Subscriber', 94117),
	(131440, 595, '2013-12-19 18:01:00', 'Howard at 2nd', 63, '2013-12-19 18:11:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Subscriber', 94105),
	(131441, 362, '2013-12-19 18:01:00', 'Townsend at 7th', 65, '2013-12-19 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94158),
	(131442, 730, '2013-12-19 18:01:00', 'Embarcadero at Sansome', 60, '2013-12-19 18:13:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94105),
	(131443, 297, '2013-12-19 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94087),
	(131444, 236, '2013-12-19 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-19 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94611),
	(131446, 187, '2013-12-19 18:03:00', 'Commercial at Montgomery', 45, '2013-12-19 18:06:00', 'Beale at Market', 56, 596, 'Subscriber', 94606),
	(131447, 348, '2013-12-19 18:04:00', '2nd at South Park', 64, '2013-12-19 18:10:00', 'Post at Kearney', 47, 319, 'Subscriber', 94903),
	(131448, 763, '2013-12-19 18:03:00', 'Market at Sansome', 77, '2013-12-19 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(131449, 567, '2013-12-19 18:06:00', 'South Van Ness at Market', 66, '2013-12-19 18:16:00', 'Market at 4th', 76, 394, 'Subscriber', 94803),
	(131450, 674, '2013-12-19 18:07:00', 'Howard at 2nd', 63, '2013-12-19 18:18:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94116),
	(131451, 338, '2013-12-19 18:07:00', 'Powell Street BART', 53, '2013-12-19 18:12:00', 'Market at 10th', 67, 471, 'Subscriber', 94103),
	(131452, 548, '2013-12-19 18:07:00', '2nd at Folsom', 62, '2013-12-19 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94904),
	(131453, 440, '2013-12-19 18:07:00', '5th at Howard', 57, '2013-12-19 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94602),
	(131454, 665, '2013-12-19 18:07:00', 'Market at 10th', 67, '2013-12-19 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94107),
	(131455, 176, '2013-12-19 18:08:00', 'Embarcadero at Vallejo', 48, '2013-12-19 18:11:00', 'Steuart at Market', 74, 637, 'Subscriber', 94102),
	(131456, 258, '2013-12-19 18:08:00', 'Steuart at Market', 74, '2013-12-19 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94602),
	(131457, 1136, '2013-12-19 18:09:00', '2nd at South Park', 64, '2013-12-19 18:28:00', 'Powell Street BART', 53, 487, 'Subscriber', 94102),
	(131458, 439, '2013-12-19 18:10:00', 'Powell at Post (Union Square)', 71, '2013-12-19 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94945),
	(131460, 767, '2013-12-19 18:12:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 18:25:00', 'SJSU - San Salvador at 9th', 16, 186, 'Subscriber', 95112),
	(131461, 606, '2013-12-19 18:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 18:23:00', 'San Pedro Square', 6, 88, 'Subscriber', 95112),
	(131462, 500, '2013-12-19 18:13:00', '2nd at South Park', 64, '2013-12-19 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94501),
	(131463, 415, '2013-12-19 18:14:00', 'Embarcadero at Vallejo', 48, '2013-12-19 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94610),
	(131464, 335, '2013-12-19 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 18:20:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94105),
	(131465, 973, '2013-12-19 18:14:00', 'Embarcadero at Bryant', 54, '2013-12-19 18:31:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94105),
	(131466, 360, '2013-12-19 18:15:00', 'Market at 4th', 76, '2013-12-19 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94107),
	(131467, 260, '2013-12-19 18:16:00', 'Davis at Jackson', 42, '2013-12-19 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94602),
	(131469, 224, '2013-12-19 18:17:00', 'Clay at Battery', 41, '2013-12-19 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(131470, 566, '2013-12-19 18:18:00', 'Market at 10th', 67, '2013-12-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94086),
	(131471, 523, '2013-12-19 18:18:00', 'Howard at 2nd', 63, '2013-12-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95112),
	(131472, 392, '2013-12-19 18:18:00', '2nd at Townsend', 61, '2013-12-19 18:25:00', 'Market at Sansome', 77, 408, 'Subscriber', 94118),
	(131474, 682, '2013-12-19 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 18:30:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94105),
	(131476, 652, '2013-12-19 18:20:00', '5th at Howard', 57, '2013-12-19 18:30:00', 'South Van Ness at Market', 66, 435, 'Customer', 94112),
	(131478, 447, '2013-12-19 18:21:00', 'Howard at 2nd', 63, '2013-12-19 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94107),
	(131479, 444, '2013-12-19 18:21:00', 'Powell Street BART', 53, '2013-12-19 18:29:00', 'San Francisco City Hall', 58, 465, 'Subscriber', 94133),
	(131481, 637, '2013-12-19 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 18:33:00', 'Powell Street BART', 53, 437, 'Subscriber', 94577),
	(131482, 499, '2013-12-19 18:22:00', '2nd at Townsend', 61, '2013-12-19 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94612),
	(131483, 386, '2013-12-19 18:23:00', 'Embarcadero at Sansome', 60, '2013-12-19 18:30:00', 'Steuart at Market', 74, 372, 'Subscriber', 94597),
	(131484, 844, '2013-12-19 18:24:00', 'South Van Ness at Market', 66, '2013-12-19 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Customer', NULL),
	(131485, 487, '2013-12-19 18:26:00', 'Steuart at Market', 74, '2013-12-19 18:34:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94133),
	(131486, 575, '2013-12-19 18:26:00', 'Spear at Folsom', 49, '2013-12-19 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94122),
	(131487, 518, '2013-12-19 18:26:00', 'South Van Ness at Market', 66, '2013-12-19 18:35:00', '5th at Howard', 57, 576, 'Subscriber', 94110),
	(131488, 327, '2013-12-19 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94040),
	(131491, 623, '2013-12-19 18:27:00', 'Embarcadero at Folsom', 51, '2013-12-19 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95130),
	(131492, 586, '2013-12-19 18:28:00', 'Townsend at 7th', 65, '2013-12-19 18:37:00', 'Civic Center BART (7th at Market)', 72, 486, 'Customer', 94116),
	(131494, 457, '2013-12-19 18:29:00', 'Market at 4th', 76, '2013-12-19 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94558),
	(131498, 522, '2013-12-19 18:32:00', 'Townsend at 7th', 65, '2013-12-19 18:41:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94707),
	(131499, 190, '2013-12-19 18:32:00', '2nd at Folsom', 62, '2013-12-19 18:35:00', 'Market at Sansome', 77, 273, 'Subscriber', 94702),
	(131500, 200, '2013-12-19 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 18:36:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94109),
	(131501, 737, '2013-12-19 18:32:00', 'Beale at Market', 56, '2013-12-19 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94103),
	(131502, 328, '2013-12-19 18:32:00', '2nd at Folsom', 62, '2013-12-19 18:38:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94158),
	(131503, 240, '2013-12-19 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 18:37:00', '2nd at Folsom', 62, 281, 'Subscriber', 94107),
	(131504, 184, '2013-12-19 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 18:36:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94602),
	(131505, 258, '2013-12-19 18:33:00', 'Market at Sansome', 77, '2013-12-19 18:37:00', '2nd at Folsom', 62, 408, 'Subscriber', 94107),
	(131506, 358, '2013-12-19 18:34:00', '2nd at Townsend', 61, '2013-12-19 18:40:00', 'Townsend at 7th', 65, 272, 'Subscriber', 94107),
	(131507, 547, '2013-12-19 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94404),
	(131510, 325, '2013-12-19 18:35:00', '2nd at Folsom', 62, '2013-12-19 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 90291),
	(131512, 251, '2013-12-19 18:36:00', 'Mountain View Caltrain Station', 28, '2013-12-19 18:40:00', 'Evelyn Park and Ride', 30, 55, 'Subscriber', 94043),
	(131513, 487, '2013-12-19 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94040),
	(131515, 483, '2013-12-19 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94403),
	(131517, 508, '2013-12-19 18:38:00', 'Davis at Jackson', 42, '2013-12-19 18:47:00', 'Market at 4th', 76, 373, 'Subscriber', 94609),
	(131518, 1140, '2013-12-19 18:40:00', 'Embarcadero at Sansome', 60, '2013-12-19 18:59:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94301),
	(131519, 563, '2013-12-19 18:40:00', 'Post at Kearney', 47, '2013-12-19 18:50:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94111),
	(131520, 559, '2013-12-19 18:40:00', '2nd at Folsom', 62, '2013-12-19 18:50:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94102),
	(131521, 809, '2013-12-19 18:41:00', 'Howard at 2nd', 63, '2013-12-19 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94043),
	(131522, 324, '2013-12-19 18:41:00', 'Market at 4th', 76, '2013-12-19 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94965),
	(131523, 430, '2013-12-19 18:41:00', 'Market at Sansome', 77, '2013-12-19 18:49:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(131524, 1211, '2013-12-19 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 19:02:00', 'Clay at Battery', 41, 332, 'Subscriber', 94107),
	(131525, 401, '2013-12-19 18:42:00', 'Commercial at Montgomery', 45, '2013-12-19 18:49:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94107),
	(131527, 607, '2013-12-19 18:43:00', '2nd at Folsom', 62, '2013-12-19 18:53:00', 'Powell Street BART', 53, 265, 'Subscriber', 94117),
	(131528, 393, '2013-12-19 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 18:49:00', '2nd at South Park', 64, 444, 'Subscriber', 94105),
	(131529, 268, '2013-12-19 18:44:00', 'Powell Street BART', 53, '2013-12-19 18:48:00', 'Market at 10th', 67, 437, 'Subscriber', 94103),
	(131530, 220, '2013-12-19 18:44:00', '2nd at Folsom', 62, '2013-12-19 18:48:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94111),
	(131531, 809, '2013-12-19 18:45:00', 'Post at Kearney', 47, '2013-12-19 18:58:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94702),
	(131532, 631, '2013-12-19 18:45:00', 'Clay at Battery', 41, '2013-12-19 18:56:00', 'Golden Gate at Polk', 59, 505, 'Subscriber', 94103),
	(131533, 586, '2013-12-19 18:47:00', 'San Antonio Caltrain Station', 29, '2013-12-19 18:57:00', 'Rengstorff Avenue / California Street', 33, 667, 'Subscriber', 94043),
	(131534, 113, '2013-12-19 18:48:00', '2nd at Townsend', 61, '2013-12-19 18:50:00', '2nd at South Park', 64, 334, 'Subscriber', 94103),
	(131535, 202, '2013-12-19 18:49:00', '2nd at Folsom', 62, '2013-12-19 18:52:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(131536, 334, '2013-12-19 18:51:00', 'Mountain View Caltrain Station', 28, '2013-12-19 18:57:00', 'Mountain View City Hall', 27, 715, 'Subscriber', 94041),
	(131537, 366, '2013-12-19 18:53:00', 'Cowper at University', 37, '2013-12-19 18:59:00', 'Palo Alto Caltrain Station', 34, 36, 'Subscriber', 95126),
	(131539, 505, '2013-12-19 18:53:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 19:02:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94107),
	(131540, 337, '2013-12-19 18:54:00', 'Beale at Market', 56, '2013-12-19 18:59:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94611),
	(131542, 598, '2013-12-19 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 19:04:00', 'Powell Street BART', 53, 521, 'Subscriber', 94587),
	(131543, 579, '2013-12-19 18:56:00', 'Howard at 2nd', 63, '2013-12-19 19:06:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94105),
	(131544, 951, '2013-12-19 18:58:00', 'Mountain View Caltrain Station', 28, '2013-12-19 19:14:00', 'San Antonio Caltrain Station', 29, 160, 'Subscriber', 94040),
	(131545, 251, '2013-12-19 18:58:00', 'Mountain View Caltrain Station', 28, '2013-12-19 19:02:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 95032),
	(131546, 637, '2013-12-19 18:59:00', 'Townsend at 7th', 65, '2013-12-19 19:09:00', 'Powell Street BART', 53, 633, 'Subscriber', 94116),
	(131547, 359, '2013-12-19 19:00:00', 'Market at 10th', 67, '2013-12-19 19:06:00', '5th at Howard', 57, 437, 'Subscriber', 94703),
	(131549, 317, '2013-12-19 19:01:00', '2nd at South Park', 64, '2013-12-19 19:06:00', 'Market at Sansome', 77, 273, 'Subscriber', 94103),
	(131551, 726, '2013-12-19 19:02:00', 'Market at Sansome', 77, '2013-12-19 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 95008),
	(131553, 309, '2013-12-19 19:02:00', 'Townsend at 7th', 65, '2013-12-19 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94025),
	(131556, 211, '2013-12-19 19:04:00', 'Mountain View City Hall', 27, '2013-12-19 19:08:00', 'Mountain View Caltrain Station', 28, 681, 'Subscriber', 94401),
	(131557, 244, '2013-12-19 19:05:00', 'Cowper at University', 37, '2013-12-19 19:09:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 94133),
	(131558, 567, '2013-12-19 19:06:00', 'Powell Street BART', 53, '2013-12-19 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(131559, 287, '2013-12-19 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-19 19:13:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94939),
	(131560, 465, '2013-12-19 19:08:00', 'Embarcadero at Sansome', 60, '2013-12-19 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94061),
	(131561, 830, '2013-12-19 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 19:23:00', 'Beale at Market', 56, 469, 'Subscriber', 94610),
	(131562, 385, '2013-12-19 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-19 19:15:00', '2nd at South Park', 64, 328, 'Subscriber', 94107),
	(131563, 563, '2013-12-19 19:08:00', 'Market at Sansome', 77, '2013-12-19 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 95014),
	(131564, 589, '2013-12-19 19:09:00', 'Market at Sansome', 77, '2013-12-19 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94402),
	(131565, 651, '2013-12-19 19:11:00', 'Townsend at 7th', 65, '2013-12-19 19:22:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94109),
	(131566, 496, '2013-12-19 19:14:00', 'Market at Sansome', 77, '2013-12-19 19:22:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94103),
	(131567, 762, '2013-12-19 19:14:00', 'Embarcadero at Sansome', 60, '2013-12-19 19:27:00', '2nd at Townsend', 61, 498, 'Subscriber', 94111),
	(131568, 422, '2013-12-19 19:16:00', 'Howard at 2nd', 63, '2013-12-19 19:23:00', 'Powell Street BART', 53, 260, 'Subscriber', 94111),
	(131569, 216, '2013-12-19 19:18:00', 'Market at 10th', 67, '2013-12-19 19:21:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94103),
	(131570, 300, '2013-12-19 19:21:00', 'Commercial at Montgomery', 45, '2013-12-19 19:26:00', 'Market at Sansome', 77, 359, 'Subscriber', 94619),
	(131571, 458, '2013-12-19 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 19:29:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(131576, 895, '2013-12-19 19:26:00', 'Beale at Market', 56, '2013-12-19 19:40:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94005),
	(131579, 489, '2013-12-19 19:29:00', 'Steuart at Market', 74, '2013-12-19 19:37:00', '2nd at South Park', 64, 369, 'Subscriber', 94602),
	(131581, 188, '2013-12-19 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 19:36:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94103),
	(131583, 739, '2013-12-19 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-19 19:46:00', 'SJSU - San Salvador at 9th', 16, 152, 'Subscriber', 95112),
	(131585, 408, '2013-12-19 19:36:00', 'Powell Street BART', 53, '2013-12-19 19:42:00', 'San Francisco City Hall', 58, 633, 'Subscriber', 94065),
	(131586, 241, '2013-12-19 19:39:00', 'South Van Ness at Market', 66, '2013-12-19 19:43:00', 'Civic Center BART (7th at Market)', 72, 435, 'Subscriber', 94115),
	(131589, 450, '2013-12-19 19:47:00', 'Market at 4th', 76, '2013-12-19 19:55:00', 'Beale at Market', 56, 311, 'Subscriber', 94105),
	(131591, 669, '2013-12-19 19:49:00', 'Howard at 2nd', 63, '2013-12-19 20:00:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94103),
	(131592, 563, '2013-12-19 19:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 20:04:00', 'Market at 4th', 76, 458, 'Subscriber', 94133),
	(131593, 401, '2013-12-19 20:02:00', 'Howard at 2nd', 63, '2013-12-19 20:09:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(131594, 188, '2013-12-19 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-19 20:06:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94107),
	(131595, 522, '2013-12-19 20:03:00', 'Townsend at 7th', 65, '2013-12-19 20:12:00', '2nd at Townsend', 61, 412, 'Subscriber', 94105),
	(131596, 944, '2013-12-19 20:04:00', 'Post at Kearney', 47, '2013-12-19 20:20:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94610),
	(131597, 370, '2013-12-19 20:04:00', 'Powell Street BART', 53, '2013-12-19 20:10:00', 'Market at 10th', 67, 432, 'Subscriber', 94103),
	(131598, 720, '2013-12-19 20:06:00', 'Powell Street BART', 53, '2013-12-19 20:18:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94111),
	(131602, 476, '2013-12-19 20:09:00', 'Clay at Battery', 41, '2013-12-19 20:17:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94105),
	(131603, 457, '2013-12-19 20:11:00', 'Market at Sansome', 77, '2013-12-19 20:19:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Subscriber', 94107),
	(131604, 160, '2013-12-19 20:12:00', 'Embarcadero at Folsom', 51, '2013-12-19 20:15:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94107),
	(131609, 491, '2013-12-19 20:25:00', 'Market at 4th', 76, '2013-12-19 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94102),
	(131610, 564, '2013-12-19 20:29:00', '2nd at South Park', 64, '2013-12-19 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94107),
	(131611, 401, '2013-12-19 20:29:00', 'Townsend at 7th', 65, '2013-12-19 20:35:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94117),
	(131612, 1153, '2013-12-19 20:30:00', 'MLK Library', 11, '2013-12-19 20:49:00', 'MLK Library', 11, 651, 'Customer', 95050),
	(131613, 709, '2013-12-19 20:29:00', 'Townsend at 7th', 65, '2013-12-19 20:41:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(131616, 923, '2013-12-19 20:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-19 20:51:00', 'Clay at Battery', 41, 424, 'Subscriber', 94102),
	(131625, 419, '2013-12-19 20:59:00', 'Market at 4th', 76, '2013-12-19 21:06:00', 'Clay at Battery', 41, 458, 'Subscriber', 94102),
	(131628, 488, '2013-12-19 21:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-19 21:15:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(131629, 375, '2013-12-19 21:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 21:14:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94105),
	(131630, 662, '2013-12-19 21:10:00', 'Market at 10th', 67, '2013-12-19 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94107),
	(131631, 244, '2013-12-19 21:17:00', 'Townsend at 7th', 65, '2013-12-19 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94158),
	(131632, 259, '2013-12-19 21:18:00', 'Townsend at 7th', 65, '2013-12-19 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94547),
	(131633, 7130, '2013-12-19 21:18:00', 'MLK Library', 11, '2013-12-19 23:17:00', 'MLK Library', 11, 651, 'Customer', 95050),
	(131634, 443, '2013-12-19 21:26:00', 'Market at Sansome', 77, '2013-12-19 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94040),
	(131635, 436, '2013-12-19 21:26:00', 'Market at Sansome', 77, '2013-12-19 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94040),
	(131636, 404, '2013-12-19 21:27:00', 'Market at 4th', 76, '2013-12-19 21:33:00', 'Golden Gate at Polk', 59, 556, 'Subscriber', 94102),
	(131638, 220, '2013-12-19 21:30:00', 'South Van Ness at Market', 66, '2013-12-19 21:34:00', 'Civic Center BART (7th at Market)', 72, 480, 'Customer', 94112),
	(131639, 398, '2013-12-19 21:33:00', 'Powell at Post (Union Square)', 71, '2013-12-19 21:39:00', 'Clay at Battery', 41, 605, 'Subscriber', 94109),
	(131640, 443, '2013-12-19 21:35:00', 'Clay at Battery', 41, '2013-12-19 21:43:00', 'Powell Street BART', 53, 424, 'Subscriber', 94102),
	(131641, 232, '2013-12-19 21:45:00', 'Mountain View City Hall', 27, '2013-12-19 21:48:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94158),
	(131642, 323, '2013-12-19 21:47:00', 'Market at 4th', 76, '2013-12-19 21:53:00', 'Market at 10th', 67, 341, 'Subscriber', 94102),
	(131643, 258, '2013-12-19 21:51:00', 'Mountain View Caltrain Station', 28, '2013-12-19 21:55:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94158),
	(131645, 1143, '2013-12-19 21:51:00', 'Townsend at 7th', 65, '2013-12-19 22:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94590),
	(131646, 1038, '2013-12-19 22:00:00', '5th at Howard', 57, '2013-12-19 22:17:00', '5th at Howard', 57, 447, 'Subscriber', 94103),
	(131648, 1432, '2013-12-19 22:02:00', 'Embarcadero at Bryant', 54, '2013-12-19 22:26:00', 'Golden Gate at Polk', 59, 364, 'Customer', 95104),
	(131649, 599, '2013-12-19 22:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-19 22:23:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94102),
	(131650, 179, '2013-12-19 22:15:00', '2nd at Folsom', 62, '2013-12-19 22:18:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(131651, 686, '2013-12-19 22:26:00', '2nd at Townsend', 61, '2013-12-19 22:37:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94111),
	(131652, 766, '2013-12-19 22:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-19 22:48:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94105),
	(131653, 233, '2013-12-19 22:39:00', 'Mountain View City Hall', 27, '2013-12-19 22:43:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94158),
	(131654, 594, '2013-12-19 22:51:00', 'Howard at 2nd', 63, '2013-12-19 23:01:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94107),
	(131655, 396, '2013-12-19 22:56:00', 'Market at 4th', 76, '2013-12-19 23:02:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94133),
	(131656, 346, '2013-12-19 23:06:00', 'Market at 4th', 76, '2013-12-19 23:12:00', 'Clay at Battery', 41, 353, 'Subscriber', 94111),
	(131657, 506, '2013-12-19 23:47:00', 'Market at 4th', 76, '2013-12-19 23:55:00', '2nd at South Park', 64, 631, 'Subscriber', 94107),
	(131659, 336, '2013-12-19 23:57:00', 'Market at 4th', 76, '2013-12-20 00:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94158),
	(131660, 322, '2013-12-20 00:15:00', 'Powell Street BART', 53, '2013-12-20 00:21:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94102),
	(131661, 745, '2013-12-20 01:36:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 01:49:00', 'Japantown', 9, 157, 'Subscriber', 95112),
	(131662, 166, '2013-12-20 02:11:00', 'Palo Alto Caltrain Station', 34, '2013-12-20 02:14:00', 'Palo Alto Caltrain Station', 34, 120, 'Customer', NULL),
	(131663, 289, '2013-12-20 05:15:00', 'Embarcadero at Bryant', 54, '2013-12-20 05:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94105),
	(131664, 269, '2013-12-20 05:33:00', 'Santa Clara at Almaden', 4, '2013-12-20 05:37:00', 'San Jose Diridon Caltrain Station', 2, 254, 'Subscriber', 95110),
	(131665, 165, '2013-12-20 05:51:00', '2nd at Folsom', 62, '2013-12-20 05:54:00', 'Market at Sansome', 77, 582, 'Subscriber', 94107),
	(131666, 457, '2013-12-20 05:54:00', 'Spear at Folsom', 49, '2013-12-20 06:02:00', '5th at Howard', 57, 605, 'Subscriber', 94105),
	(131667, 606, '2013-12-20 05:56:00', 'Davis at Jackson', 42, '2013-12-20 06:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94111),
	(131668, 287, '2013-12-20 05:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 06:04:00', 'Market at Sansome', 77, 524, 'Subscriber', 94133),
	(131669, 1111, '2013-12-20 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 06:18:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 95111),
	(131670, 288, '2013-12-20 06:13:00', 'Market at Sansome', 77, '2013-12-20 06:18:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94619),
	(131671, 176, '2013-12-20 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94104),
	(131672, 281, '2013-12-20 06:23:00', 'Steuart at Market', 74, '2013-12-20 06:27:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94109),
	(131673, 406, '2013-12-20 06:27:00', 'Embarcadero at Bryant', 54, '2013-12-20 06:34:00', 'Beale at Market', 56, 584, 'Subscriber', 94107),
	(131674, 690, '2013-12-20 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94503),
	(131675, 442, '2013-12-20 06:33:00', '5th at Howard', 57, '2013-12-20 06:40:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94103),
	(131676, 426, '2013-12-20 06:36:00', 'Market at 4th', 76, '2013-12-20 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94550),
	(131677, 600, '2013-12-20 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 06:48:00', 'Market at Sansome', 77, 376, 'Subscriber', 94010),
	(131678, 685, '2013-12-20 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 06:50:00', 'San Francisco City Hall', 58, 459, 'Subscriber', 95125),
	(131679, 178, '2013-12-20 06:39:00', 'Clay at Battery', 41, '2013-12-20 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Subscriber', 94115),
	(131680, 216, '2013-12-20 06:41:00', 'Evelyn Park and Ride', 30, '2013-12-20 06:45:00', 'Mountain View Caltrain Station', 28, 675, 'Subscriber', 95032),
	(131681, 499, '2013-12-20 06:42:00', 'Embarcadero at Sansome', 60, '2013-12-20 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94111),
	(131682, 887, '2013-12-20 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 06:58:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 95110),
	(131683, 1030, '2013-12-20 06:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94133),
	(131685, 205, '2013-12-20 06:56:00', 'Market at Sansome', 77, '2013-12-20 06:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94104),
	(131688, 767, '2013-12-20 07:01:00', 'Steuart at Market', 74, '2013-12-20 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94608),
	(131695, 316, '2013-12-20 07:05:00', 'Spear at Folsom', 49, '2013-12-20 07:10:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(131696, 859, '2013-12-20 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 07:20:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94061),
	(131697, 626, '2013-12-20 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94158),
	(131698, 324, '2013-12-20 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 07:13:00', '2nd at Townsend', 61, 343, 'Subscriber', 94610),
	(131699, 231, '2013-12-20 07:07:00', 'Commercial at Montgomery', 45, '2013-12-20 07:11:00', 'Market at Sansome', 77, 285, 'Subscriber', 94133),
	(131700, 330, '2013-12-20 07:11:00', 'Clay at Battery', 41, '2013-12-20 07:17:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94109),
	(131702, 536, '2013-12-20 07:12:00', 'Paseo de San Antonio', 7, '2013-12-20 07:21:00', 'Japantown', 9, 180, 'Subscriber', 95112),
	(131703, 185, '2013-12-20 07:14:00', 'Townsend at 7th', 65, '2013-12-20 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94107),
	(131704, 277, '2013-12-20 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 07:20:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94920),
	(131705, 178, '2013-12-20 07:18:00', '2nd at South Park', 64, '2013-12-20 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94105),
	(131706, 491, '2013-12-20 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 07:27:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94062),
	(131707, 1071, '2013-12-20 07:20:00', 'South Van Ness at Market', 66, '2013-12-20 07:38:00', '2nd at Townsend', 61, 553, 'Subscriber', 94103),
	(131708, 338, '2013-12-20 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 07:27:00', '2nd at Townsend', 61, 627, 'Subscriber', 94107),
	(131710, 738, '2013-12-20 07:22:00', 'Spear at Folsom', 49, '2013-12-20 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94105),
	(131711, 435, '2013-12-20 07:23:00', '2nd at Folsom', 62, '2013-12-20 07:30:00', 'Clay at Battery', 41, 509, 'Subscriber', 94105),
	(131714, 518, '2013-12-20 07:29:00', 'Howard at 2nd', 63, '2013-12-20 07:37:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94618),
	(131720, 599, '2013-12-20 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 07:42:00', 'San Jose City Hall', 10, 106, 'Subscriber', 94502),
	(131721, 513, '2013-12-20 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 07:41:00', '2nd at Townsend', 61, 292, 'Subscriber', 94558),
	(131724, 363, '2013-12-20 07:36:00', '2nd at South Park', 64, '2013-12-20 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(131725, 346, '2013-12-20 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 07:43:00', 'Washington at Kearney', 46, 512, 'Subscriber', 95864),
	(131726, 638, '2013-12-20 07:38:00', 'Market at 10th', 67, '2013-12-20 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94117),
	(131727, 451, '2013-12-20 07:38:00', '5th at Howard', 57, '2013-12-20 07:46:00', 'Market at Sansome', 77, 437, 'Subscriber', 94103),
	(131729, 563, '2013-12-20 07:40:00', 'Powell at Post (Union Square)', 71, '2013-12-20 07:50:00', 'Market at 10th', 67, 363, 'Subscriber', 94085),
	(131730, 1035, '2013-12-20 07:43:00', 'Market at 4th', 76, '2013-12-20 08:00:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94108),
	(131731, 422, '2013-12-20 07:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 07:51:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94538),
	(131732, 135, '2013-12-20 07:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 07:46:00', 'Market at Sansome', 77, 635, 'Subscriber', 94952),
	(131733, 803, '2013-12-20 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94133),
	(131736, 163, '2013-12-20 07:47:00', 'Market at Sansome', 77, '2013-12-20 07:49:00', 'Market at 4th', 76, 437, 'Subscriber', 94952),
	(131737, 594, '2013-12-20 07:48:00', '5th at Howard', 57, '2013-12-20 07:58:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94105),
	(131738, 269, '2013-12-20 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 07:52:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 94550),
	(131739, 251, '2013-12-20 07:48:00', 'South Van Ness at Market', 66, '2013-12-20 07:52:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94301),
	(131740, 545, '2013-12-20 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 07:58:00', 'Howard at 2nd', 63, 597, 'Subscriber', 95112),
	(131741, 642, '2013-12-20 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 07:59:00', 'Market at Sansome', 77, 532, 'Subscriber', 95008),
	(131742, 457, '2013-12-20 07:49:00', 'Embarcadero at Sansome', 60, '2013-12-20 07:57:00', 'Beale at Market', 56, 498, 'Subscriber', 94111),
	(131743, 778, '2013-12-20 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 95032),
	(131744, 356, '2013-12-20 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 07:57:00', 'San Pedro Square', 6, 248, 'Subscriber', 95377),
	(131745, 542, '2013-12-20 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:00:00', 'Market at 4th', 76, 554, 'Subscriber', 94403),
	(131747, 352, '2013-12-20 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 07:58:00', 'Market at Sansome', 77, 552, 'Subscriber', 94133),
	(131748, 268, '2013-12-20 07:53:00', '2nd at South Park', 64, '2013-12-20 07:57:00', 'Market at Sansome', 77, 369, 'Subscriber', 94107),
	(131749, 925, '2013-12-20 07:53:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 08:09:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94301),
	(131750, 527, '2013-12-20 07:53:00', 'Steuart at Market', 74, '2013-12-20 08:02:00', '2nd at Townsend', 61, 513, 'Subscriber', 94708),
	(131751, 774, '2013-12-20 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:07:00', 'Golden Gate at Polk', 59, 493, 'Subscriber', 94530),
	(131752, 682, '2013-12-20 07:55:00', 'South Van Ness at Market', 66, '2013-12-20 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94102),
	(131753, 600, '2013-12-20 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:05:00', 'Market at Sansome', 77, 631, 'Subscriber', 94010),
	(131754, 691, '2013-12-20 07:56:00', 'Steuart at Market', 74, '2013-12-20 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94610),
	(131755, 236, '2013-12-20 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:00:00', 'Clay at Battery', 41, 574, 'Subscriber', 94105),
	(131756, 332, '2013-12-20 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:02:00', '5th at Howard', 57, 592, 'Subscriber', 94610),
	(131758, 475, '2013-12-20 08:00:00', 'Davis at Jackson', 42, '2013-12-20 08:08:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94111),
	(131760, 919, '2013-12-20 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:17:00', 'Beale at Market', 56, 560, 'Subscriber', 94066),
	(131761, 650, '2013-12-20 08:02:00', 'Golden Gate at Polk', 59, '2013-12-20 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94109),
	(131762, 120, '2013-12-20 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Customer', 98105),
	(131763, 290, '2013-12-20 08:03:00', '5th at Howard', 57, '2013-12-20 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94103),
	(131765, 674, '2013-12-20 08:04:00', 'South Van Ness at Market', 66, '2013-12-20 08:15:00', 'Market at Sansome', 77, 310, 'Subscriber', 94117),
	(131766, 525, '2013-12-20 08:05:00', 'Market at 4th', 76, '2013-12-20 08:14:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94103),
	(131767, 194, '2013-12-20 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:09:00', 'Market at Sansome', 77, 340, 'Subscriber', 94930),
	(131768, 737, '2013-12-20 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:19:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94925),
	(131769, 211, '2013-12-20 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94104),
	(131770, 43318, '2013-12-20 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 20:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Customer', 98105),
	(131771, 209, '2013-12-20 08:09:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 08:12:00', 'Market at 10th', 67, 502, 'Subscriber', 94117),
	(131772, 929, '2013-12-20 08:09:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 08:25:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94103),
	(131773, 241, '2013-12-20 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94611),
	(131774, 229, '2013-12-20 08:10:00', '2nd at Folsom', 62, '2013-12-20 08:14:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94105),
	(131775, 328, '2013-12-20 08:10:00', 'Steuart at Market', 74, '2013-12-20 08:16:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94597),
	(131776, 426, '2013-12-20 08:10:00', 'Clay at Battery', 41, '2013-12-20 08:18:00', 'Powell Street BART', 53, 367, 'Subscriber', 94102),
	(131777, 271, '2013-12-20 08:12:00', '2nd at Townsend', 61, '2013-12-20 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(131778, 991, '2013-12-20 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:28:00', '2nd at Folsom', 62, 539, 'Subscriber', 94590),
	(131779, 242, '2013-12-20 08:12:00', 'Townsend at 7th', 65, '2013-12-20 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94103),
	(131780, 263, '2013-12-20 08:14:00', 'Redwood City Medical Center', 26, '2013-12-20 08:18:00', 'Redwood City Caltrain Station', 22, 158, 'Subscriber', 94109),
	(131781, 265, '2013-12-20 08:14:00', 'Mountain View City Hall', 27, '2013-12-20 08:19:00', 'Mountain View Caltrain Station', 28, 715, 'Subscriber', 94041),
	(131784, 551, '2013-12-20 08:16:00', 'Market at 4th', 76, '2013-12-20 08:25:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94041),
	(131785, 954, '2013-12-20 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 08:32:00', '2nd at Townsend', 61, 384, 'Subscriber', 94133),
	(131793, 602, '2013-12-20 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:30:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94062),
	(131795, 542, '2013-12-20 08:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 08:29:00', 'St James Park', 13, 122, 'Subscriber', 94114),
	(131799, 1427, '2013-12-20 08:21:00', 'Clay at Battery', 41, '2013-12-20 08:45:00', 'Clay at Battery', 41, 574, 'Subscriber', 94105),
	(131805, 349, '2013-12-20 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94133),
	(131806, 255, '2013-12-20 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:30:00', '2nd at Folsom', 62, 433, 'Subscriber', 94611),
	(131807, 346, '2013-12-20 08:26:00', 'Market at 10th', 67, '2013-12-20 08:31:00', 'Market at 4th', 76, 529, 'Subscriber', 94129),
	(131808, 439, '2013-12-20 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:35:00', 'Market at 4th', 76, 300, 'Subscriber', 94608),
	(131809, 342, '2013-12-20 08:28:00', 'Market at Sansome', 77, '2013-12-20 08:33:00', '2nd at South Park', 64, 376, 'Subscriber', 94606),
	(131810, 529, '2013-12-20 08:27:00', 'Embarcadero at Bryant', 54, '2013-12-20 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94105),
	(131811, 431, '2013-12-20 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:36:00', '2nd at Townsend', 61, 326, 'Subscriber', 94903),
	(131812, 281, '2013-12-20 08:30:00', 'Embarcadero at Bryant', 54, '2013-12-20 08:34:00', 'Steuart at Market', 74, 287, 'Subscriber', 94010),
	(131813, 280, '2013-12-20 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:34:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94565),
	(131814, 349, '2013-12-20 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94025),
	(131815, 592, '2013-12-20 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:40:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94403),
	(131816, 533, '2013-12-20 08:31:00', 'South Van Ness at Market', 66, '2013-12-20 08:40:00', 'Post at Kearney', 47, 511, 'Subscriber', 94122),
	(131817, 637, '2013-12-20 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 08:41:00', 'Market at Sansome', 77, 386, 'Subscriber', 94107),
	(131818, 461, '2013-12-20 08:31:00', 'Powell at Post (Union Square)', 71, '2013-12-20 08:38:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94108),
	(131819, 504, '2013-12-20 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:39:00', 'Market at Sansome', 77, 523, 'Subscriber', 94040),
	(131820, 514, '2013-12-20 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:39:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94025),
	(131821, 333, '2013-12-20 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94087),
	(131822, 567, '2013-12-20 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 272, 'Subscriber', 94025),
	(131823, 413, '2013-12-20 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 612, 'Subscriber', 94040),
	(131824, 389, '2013-12-20 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:38:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94111),
	(131825, 234, '2013-12-20 08:32:00', 'Townsend at 7th', 65, '2013-12-20 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(131826, 588, '2013-12-20 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:43:00', '2nd at Folsom', 62, 468, 'Subscriber', 94903),
	(131827, 666, '2013-12-20 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94107),
	(131828, 754, '2013-12-20 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 08:47:00', 'Market at Sansome', 77, 570, 'Subscriber', 94158),
	(131831, 471, '2013-12-20 08:35:00', 'South Van Ness at Market', 66, '2013-12-20 08:43:00', 'Market at 4th', 76, 380, 'Subscriber', 94102),
	(131832, 722, '2013-12-20 08:35:00', 'Golden Gate at Polk', 59, '2013-12-20 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94109),
	(131835, 879, '2013-12-20 08:36:00', 'Embarcadero at Vallejo', 48, '2013-12-20 08:51:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94133),
	(131837, 397, '2013-12-20 08:37:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 08:43:00', 'San Jose Civic Center', 3, 151, 'Subscriber', 94501),
	(131838, 218, '2013-12-20 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:41:00', 'Clay at Battery', 41, 347, 'Subscriber', 94105),
	(131839, 829, '2013-12-20 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Subscriber', 94611),
	(131840, 264, '2013-12-20 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 08:44:00', 'Market at Sansome', 77, 501, 'Subscriber', 94402),
	(131841, 250, '2013-12-20 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94501),
	(131842, 62, '2013-12-20 08:41:00', 'Embarcadero at Bryant', 54, '2013-12-20 08:42:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94105),
	(131843, 348, '2013-12-20 08:41:00', '2nd at Folsom', 62, '2013-12-20 08:47:00', 'Clay at Battery', 41, 371, 'Subscriber', 94107),
	(131844, 321, '2013-12-20 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:47:00', 'Market at Sansome', 77, 269, 'Subscriber', 94510),
	(131845, 488, '2013-12-20 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94133),
	(131846, 438, '2013-12-20 08:42:00', 'Embarcadero at Bryant', 54, '2013-12-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94105),
	(131847, 778, '2013-12-20 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 08:55:00', '2nd at Townsend', 61, 434, 'Subscriber', 94539),
	(131848, 629, '2013-12-20 08:42:00', '2nd at Townsend', 61, '2013-12-20 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 95348),
	(131849, 630, '2013-12-20 08:42:00', '2nd at Townsend', 61, '2013-12-20 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94107),
	(131851, 422, '2013-12-20 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 08:51:00', 'San Pedro Square', 6, 254, 'Subscriber', 94002),
	(131852, 332, '2013-12-20 08:45:00', 'Embarcadero at Bryant', 54, '2013-12-20 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94105),
	(131854, 549, '2013-12-20 08:46:00', 'Steuart at Market', 74, '2013-12-20 08:55:00', '2nd at South Park', 64, 287, 'Subscriber', 94553),
	(131855, 358, '2013-12-20 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94041),
	(131856, 619, '2013-12-20 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94403),
	(131857, 768, '2013-12-20 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:00:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94043),
	(131858, 78, '2013-12-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95128),
	(131859, 328, '2013-12-20 08:48:00', '2nd at South Park', 64, '2013-12-20 08:54:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94107),
	(131860, 930, '2013-12-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:04:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 95126),
	(131862, 372, '2013-12-20 08:49:00', 'Market at Sansome', 77, '2013-12-20 08:55:00', '2nd at South Park', 64, 552, 'Subscriber', 94588),
	(131863, 627, '2013-12-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:00:00', 'Steuart at Market', 74, 467, 'Subscriber', 95050),
	(131868, 344, '2013-12-20 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 08:56:00', 'Townsend at 7th', 65, 531, 'Subscriber', 95128),
	(131870, 364, '2013-12-20 08:51:00', '2nd at Townsend', 61, '2013-12-20 08:57:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94107),
	(131871, 398, '2013-12-20 08:51:00', 'San Francisco City Hall', 58, '2013-12-20 08:58:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94109),
	(131872, 683, '2013-12-20 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:03:00', 'Steuart at Market', 74, 627, 'Subscriber', 94158),
	(131873, 210, '2013-12-20 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 08:55:00', 'Steuart at Market', 74, 591, 'Customer', 94941),
	(131874, 1191, '2013-12-20 08:52:00', '2nd at Townsend', 61, '2013-12-20 09:12:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94402),
	(131875, 939, '2013-12-20 08:53:00', 'South Van Ness at Market', 66, '2013-12-20 09:08:00', '2nd at South Park', 64, 471, 'Subscriber', 94102),
	(131876, 862, '2013-12-20 08:53:00', '2nd at Folsom', 62, '2013-12-20 09:07:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94107),
	(131877, 440, '2013-12-20 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:01:00', '2nd at South Park', 64, 320, 'Subscriber', 94710),
	(131878, 795, '2013-12-20 08:54:00', 'Townsend at 7th', 65, '2013-12-20 09:07:00', 'Powell Street BART', 53, 373, 'Subscriber', 94107),
	(131880, 582, '2013-12-20 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 272, 'Subscriber', 94706),
	(131881, 388, '2013-12-20 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 09:02:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94107),
	(131882, 403, '2013-12-20 08:56:00', 'Powell Street BART', 53, '2013-12-20 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94611),
	(131883, 559, '2013-12-20 08:57:00', 'Steuart at Market', 74, '2013-12-20 09:07:00', '2nd at Townsend', 61, 452, 'Subscriber', 94579),
	(131884, 472, '2013-12-20 08:57:00', '2nd at Townsend', 61, '2013-12-20 09:05:00', 'Spear at Folsom', 49, 384, 'Subscriber', 95113),
	(131885, 461, '2013-12-20 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 09:05:00', '2nd at Townsend', 61, 491, 'Subscriber', 94939),
	(131886, 535, '2013-12-20 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:07:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94107),
	(131887, 613, '2013-12-20 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 09:08:00', '2nd at Townsend', 61, 626, 'Subscriber', 94960),
	(131888, 415, '2013-12-20 08:58:00', 'Washington at Kearney', 46, '2013-12-20 09:05:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94105),
	(131889, 208, '2013-12-20 08:59:00', 'Mountain View Caltrain Station', 28, '2013-12-20 09:02:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(131890, 476, '2013-12-20 08:59:00', 'Steuart at Market', 74, '2013-12-20 09:07:00', '2nd at South Park', 64, 400, 'Subscriber', 94110),
	(131891, 964, '2013-12-20 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94402),
	(131892, 591, '2013-12-20 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 09:09:00', 'Steuart at Market', 74, 544, 'Subscriber', 94107),
	(131893, 513, '2013-12-20 09:02:00', '2nd at Townsend', 61, '2013-12-20 09:10:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94107),
	(131895, 713, '2013-12-20 09:03:00', 'Steuart at Market', 74, '2013-12-20 09:15:00', '2nd at Townsend', 61, 585, 'Subscriber', 94568),
	(131896, 543, '2013-12-20 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:12:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94133),
	(131897, 342, '2013-12-20 09:04:00', 'Powell Street BART', 53, '2013-12-20 09:09:00', 'Market at Sansome', 77, 605, 'Subscriber', 94116),
	(131898, 593, '2013-12-20 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 94107),
	(131899, 573, '2013-12-20 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:15:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 95130),
	(131900, 189, '2013-12-20 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 09:08:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94065),
	(131901, 506, '2013-12-20 09:05:00', 'Steuart at Market', 74, '2013-12-20 09:13:00', '2nd at Townsend', 61, 436, 'Subscriber', 94501),
	(131902, 408, '2013-12-20 09:05:00', 'Powell Street BART', 53, '2013-12-20 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94577),
	(131903, 294, '2013-12-20 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 09:10:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 94306),
	(131904, 138, '2013-12-20 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94086),
	(131905, 633, '2013-12-20 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94403),
	(131906, 582, '2013-12-20 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:16:00', 'Powell Street BART', 53, 567, 'Subscriber', 94602),
	(131907, 509, '2013-12-20 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:15:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94303),
	(131908, 227, '2013-12-20 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 09:11:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94070),
	(131910, 506, '2013-12-20 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94402),
	(131911, 835, '2013-12-20 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:22:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 94403),
	(131912, 325, '2013-12-20 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94107),
	(131913, 357, '2013-12-20 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94062),
	(131914, 395, '2013-12-20 09:09:00', 'Golden Gate at Polk', 59, '2013-12-20 09:16:00', 'Market at 4th', 76, 493, 'Subscriber', 94102),
	(131915, 626, '2013-12-20 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:19:00', 'Post at Kearney', 47, 479, 'Subscriber', 94030),
	(131916, 620, '2013-12-20 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94086),
	(131917, 435, '2013-12-20 09:10:00', 'Steuart at Market', 74, '2013-12-20 09:17:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94010),
	(131918, 549, '2013-12-20 09:10:00', 'Steuart at Market', 74, '2013-12-20 09:19:00', '2nd at Townsend', 61, 591, 'Subscriber', 94612),
	(131919, 373, '2013-12-20 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 09:16:00', 'Market at Sansome', 77, 545, 'Subscriber', 94107),
	(131920, 442, '2013-12-20 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 09:18:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94041),
	(131921, 291, '2013-12-20 09:11:00', 'Mountain View Caltrain Station', 28, '2013-12-20 09:15:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94107),
	(131922, 386, '2013-12-20 09:11:00', 'Spear at Folsom', 49, '2013-12-20 09:17:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94105),
	(131923, 500, '2013-12-20 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94087),
	(131924, 555, '2013-12-20 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:21:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94602),
	(131925, 410, '2013-12-20 09:13:00', 'Market at 10th', 67, '2013-12-20 09:19:00', 'Market at 4th', 76, 363, 'Subscriber', 94102),
	(131927, 339, '2013-12-20 09:14:00', 'Commercial at Montgomery', 45, '2013-12-20 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 94109),
	(131930, 514, '2013-12-20 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:26:00', 'Market at Sansome', 77, 507, 'Subscriber', 94306),
	(131931, 880, '2013-12-20 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:33:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94404),
	(131932, 887, '2013-12-20 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 09:33:00', 'Embarcadero at Vallejo', 48, 520, 'Customer', 94121),
	(131933, 328, '2013-12-20 09:19:00', 'Davis at Jackson', 42, '2013-12-20 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94111),
	(131935, 1467, '2013-12-20 09:19:00', 'Townsend at 7th', 65, '2013-12-20 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94107),
	(131936, 331, '2013-12-20 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 09:25:00', '5th at Howard', 57, 424, 'Subscriber', 94301),
	(131937, 631, '2013-12-20 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:30:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94043),
	(131938, 949, '2013-12-20 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 09:36:00', 'Clay at Battery', 41, 578, 'Subscriber', 94109),
	(131939, 373, '2013-12-20 09:20:00', 'Market at Sansome', 77, '2013-12-20 09:27:00', '2nd at Townsend', 61, 545, 'Subscriber', 94110),
	(131940, 446, '2013-12-20 09:21:00', 'Washington at Kearney', 46, '2013-12-20 09:29:00', 'Powell Street BART', 53, 350, 'Subscriber', 94133),
	(131941, 497, '2013-12-20 09:22:00', 'Embarcadero at Bryant', 54, '2013-12-20 09:30:00', 'Clay at Battery', 41, 579, 'Subscriber', 94107),
	(131942, 626, '2013-12-20 09:24:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94127),
	(131943, 486, '2013-12-20 09:24:00', 'Beale at Market', 56, '2013-12-20 09:32:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94606),
	(131945, 422, '2013-12-20 09:25:00', 'Powell Street BART', 53, '2013-12-20 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94538),
	(131946, 293, '2013-12-20 09:27:00', '2nd at Townsend', 61, '2013-12-20 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(131948, 378, '2013-12-20 09:27:00', 'Davis at Jackson', 42, '2013-12-20 09:34:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(131949, 389, '2013-12-20 09:29:00', 'Beale at Market', 56, '2013-12-20 09:35:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94109),
	(131950, 292, '2013-12-20 09:30:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 09:34:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 94403),
	(131951, 551, '2013-12-20 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:39:00', '2nd at Townsend', 61, 410, 'Subscriber', 94108),
	(131952, 444, '2013-12-20 09:30:00', 'Embarcadero at Bryant', 54, '2013-12-20 09:38:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94105),
	(131953, 312, '2013-12-20 09:32:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 09:37:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94618),
	(131954, 573, '2013-12-20 09:34:00', 'Commercial at Montgomery', 45, '2013-12-20 09:43:00', '2nd at South Park', 64, 419, 'Subscriber', 94109),
	(131955, 373, '2013-12-20 09:34:00', 'Market at Sansome', 77, '2013-12-20 09:40:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94117),
	(131956, 284, '2013-12-20 09:34:00', 'Santa Clara at Almaden', 4, '2013-12-20 09:39:00', 'SJSU 4th at San Carlos', 12, 174, 'Subscriber', 95110),
	(131957, 381, '2013-12-20 09:35:00', 'Embarcadero at Folsom', 51, '2013-12-20 09:41:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94111),
	(131958, 802, '2013-12-20 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 09:49:00', 'Commercial at Montgomery', 45, 540, 'Customer', 94109),
	(131959, 276, '2013-12-20 09:36:00', 'Market at Sansome', 77, '2013-12-20 09:41:00', '2nd at Folsom', 62, 605, 'Subscriber', 94107),
	(131960, 876, '2013-12-20 09:37:00', 'Beale at Market', 56, '2013-12-20 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94530),
	(131961, 549, '2013-12-20 09:37:00', 'Market at Sansome', 77, '2013-12-20 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94107),
	(131962, 637, '2013-12-20 09:38:00', 'Spear at Folsom', 49, '2013-12-20 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94105),
	(131963, 709, '2013-12-20 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 09:51:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94124),
	(131964, 601, '2013-12-20 09:40:00', 'Post at Kearney', 47, '2013-12-20 09:50:00', 'Market at 10th', 67, 511, 'Subscriber', 94107),
	(131965, 346, '2013-12-20 09:42:00', 'Market at 10th', 67, '2013-12-20 09:48:00', 'Market at 4th', 76, 341, 'Subscriber', 94103),
	(131966, 391, '2013-12-20 09:43:00', 'Market at 4th', 76, '2013-12-20 09:49:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(131967, 281, '2013-12-20 09:43:00', '2nd at South Park', 64, '2013-12-20 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94107),
	(131968, 783, '2013-12-20 09:43:00', 'Market at Sansome', 77, '2013-12-20 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94133),
	(131969, 537, '2013-12-20 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94501),
	(131970, 757, '2013-12-20 09:44:00', 'Powell at Post (Union Square)', 71, '2013-12-20 09:57:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94108),
	(131971, 943, '2013-12-20 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94025),
	(131972, 428, '2013-12-20 09:45:00', 'Commercial at Montgomery', 45, '2013-12-20 09:53:00', 'Powell Street BART', 53, 501, 'Subscriber', 94111),
	(131974, 1368, '2013-12-20 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 10:08:00', 'Commercial at Montgomery', 45, 466, 'Customer', 94598),
	(131975, 704, '2013-12-20 09:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 09:59:00', 'Market at 10th', 67, 470, 'Subscriber', 94103),
	(131976, 562, '2013-12-20 09:47:00', 'Market at 10th', 67, '2013-12-20 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94102),
	(131978, 588, '2013-12-20 09:48:00', 'Market at 4th', 76, '2013-12-20 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94587),
	(131979, 364, '2013-12-20 09:49:00', 'Market at 4th', 76, '2013-12-20 09:55:00', '2nd at South Park', 64, 529, 'Subscriber', 94118),
	(131980, 523, '2013-12-20 09:50:00', 'Spear at Folsom', 49, '2013-12-20 09:59:00', 'Market at Sansome', 77, 348, 'Subscriber', 94404),
	(131981, 217, '2013-12-20 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94501),
	(131985, 338, '2013-12-20 09:51:00', 'Market at Sansome', 77, '2013-12-20 09:57:00', '2nd at Folsom', 62, 570, 'Subscriber', 94114),
	(131986, 581, '2013-12-20 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 10:01:00', 'Powell at Post (Union Square)', 71, 430, 'Subscriber', 94945),
	(131987, 440, '2013-12-20 09:51:00', '5th at Howard', 57, '2013-12-20 09:58:00', 'Beale at Market', 56, 592, 'Subscriber', 94610),
	(131988, 179, '2013-12-20 09:51:00', 'Steuart at Market', 74, '2013-12-20 09:54:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94705),
	(131989, 118, '2013-12-20 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 09:53:00', '5th at Howard', 57, 388, 'Subscriber', 94134),
	(131990, 309, '2013-12-20 09:52:00', 'St James Park', 13, '2013-12-20 09:57:00', 'MLK Library', 11, 81, 'Subscriber', 95035),
	(131994, 316, '2013-12-20 09:53:00', 'Market at Sansome', 77, '2013-12-20 09:58:00', '2nd at South Park', 64, 523, 'Subscriber', 94702),
	(131996, 743, '2013-12-20 09:53:00', 'South Van Ness at Market', 66, '2013-12-20 10:06:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94103),
	(131997, 572, '2013-12-20 09:53:00', 'Market at 4th', 76, '2013-12-20 10:03:00', 'Clay at Battery', 41, 341, 'Subscriber', 94109),
	(131999, 431, '2013-12-20 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 10:01:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94611),
	(132002, 1000, '2013-12-20 09:55:00', 'San Francisco City Hall', 58, '2013-12-20 10:11:00', '2nd at Townsend', 61, 459, 'Subscriber', 94065),
	(132003, 323, '2013-12-20 09:56:00', '2nd at Townsend', 61, '2013-12-20 10:01:00', 'Market at Sansome', 77, 630, 'Subscriber', 94110),
	(132005, 374, '2013-12-20 09:57:00', 'Post at Kearney', 47, '2013-12-20 10:03:00', '2nd at Folsom', 62, 354, 'Subscriber', 94117),
	(132007, 391, '2013-12-20 10:00:00', 'San Salvador at 1st', 8, '2013-12-20 10:06:00', 'St James Park', 13, 175, 'Subscriber', 95112),
	(132008, 406, '2013-12-20 10:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 10:07:00', 'Steuart at Market', 74, 495, 'Subscriber', 94133),
	(132012, 385, '2013-12-20 10:04:00', 'Embarcadero at Folsom', 51, '2013-12-20 10:11:00', '2nd at Townsend', 61, 442, 'Subscriber', 94610),
	(132013, 198, '2013-12-20 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 10:08:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94158),
	(132014, 199, '2013-12-20 10:04:00', 'Cowper at University', 37, '2013-12-20 10:08:00', 'University and Emerson', 35, 156, 'Subscriber', 94301),
	(132015, 618, '2013-12-20 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 94107),
	(132016, 452, '2013-12-20 10:05:00', 'Market at Sansome', 77, '2013-12-20 10:13:00', '2nd at Townsend', 61, 532, 'Subscriber', 94709),
	(132019, 416, '2013-12-20 10:05:00', '5th at Howard', 57, '2013-12-20 10:12:00', 'Market at 10th', 67, 388, 'Subscriber', 94703),
	(132020, 1471, '2013-12-20 10:05:00', 'University and Emerson', 35, '2013-12-20 10:30:00', 'San Antonio Caltrain Station', 29, 95, 'Subscriber', 94301),
	(132021, 193, '2013-12-20 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 10:09:00', 'Post at Kearney', 47, 435, 'Subscriber', 94030),
	(132022, 434, '2013-12-20 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 10:13:00', '2nd at Townsend', 61, 559, 'Subscriber', 94611),
	(132024, 892, '2013-12-20 10:08:00', 'Beale at Market', 56, '2013-12-20 10:23:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94103),
	(132026, 363, '2013-12-20 10:09:00', 'Spear at Folsom', 49, '2013-12-20 10:15:00', '2nd at Townsend', 61, 438, 'Subscriber', 94105),
	(132027, 577, '2013-12-20 10:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 10:22:00', 'Market at 10th', 67, 393, 'Subscriber', 94107),
	(132028, 184, '2013-12-20 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 10:16:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(132029, 590, '2013-12-20 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 10:23:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94129),
	(132030, 270, '2013-12-20 10:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 10:18:00', 'Santa Clara at Almaden', 4, 91, 'Subscriber', 94103),
	(132031, 221, '2013-12-20 10:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 10:18:00', 'Adobe on Almaden', 5, 142, 'Subscriber', 94105),
	(132033, 246, '2013-12-20 10:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 10:19:00', 'Santa Clara at Almaden', 4, 168, 'Subscriber', 94107),
	(132038, 864, '2013-12-20 10:18:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94109),
	(132039, 546, '2013-12-20 10:20:00', 'Spear at Folsom', 49, '2013-12-20 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94105),
	(132040, 274, '2013-12-20 10:20:00', 'Embarcadero at Sansome', 60, '2013-12-20 10:25:00', 'Clay at Battery', 41, 461, 'Subscriber', 94133),
	(132041, 768, '2013-12-20 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 10:33:00', '2nd at Townsend', 61, 577, 'Subscriber', 95348),
	(132042, 769, '2013-12-20 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 10:33:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(132043, 239, '2013-12-20 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 10:25:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94704),
	(132046, 326, '2013-12-20 10:22:00', '2nd at Folsom', 62, '2013-12-20 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94107),
	(132048, 689, '2013-12-20 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 10:34:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(132051, 627, '2013-12-20 10:23:00', 'Market at Sansome', 77, '2013-12-20 10:34:00', 'San Francisco City Hall', 58, 348, 'Subscriber', 94158),
	(132053, 191, '2013-12-20 10:24:00', 'Powell Street BART', 53, '2013-12-20 10:27:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94102),
	(132055, 212, '2013-12-20 10:27:00', 'Post at Kearney', 47, '2013-12-20 10:30:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94112),
	(132056, 546, '2013-12-20 10:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 10:38:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94105),
	(132057, 398, '2013-12-20 10:31:00', 'Market at 10th', 67, '2013-12-20 10:38:00', 'Market at 4th', 76, 593, 'Subscriber', 94103),
	(132058, 884, '2013-12-20 10:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 10:47:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94133),
	(132060, 517, '2013-12-20 10:36:00', 'Market at 4th', 76, '2013-12-20 10:44:00', 'Market at 10th', 67, 380, 'Subscriber', 94102),
	(132061, 415, '2013-12-20 10:40:00', 'Beale at Market', 56, '2013-12-20 10:47:00', '5th at Howard', 57, 592, 'Subscriber', 94610),
	(132062, 213, '2013-12-20 10:42:00', 'Beale at Market', 56, '2013-12-20 10:46:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94114),
	(132064, 504, '2013-12-20 10:44:00', 'Beale at Market', 56, '2013-12-20 10:52:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94114),
	(132065, 798, '2013-12-20 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 10:59:00', 'Clay at Battery', 41, 359, 'Subscriber', 94306),
	(132067, 639, '2013-12-20 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 10:57:00', 'Market at 10th', 67, 411, 'Subscriber', 94041),
	(132068, 766, '2013-12-20 10:48:00', 'Embarcadero at Sansome', 60, '2013-12-20 11:01:00', '5th at Howard', 57, 632, 'Subscriber', 94960),
	(132071, 747, '2013-12-20 10:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 11:03:00', 'Powell Street BART', 53, 589, 'Subscriber', 94133),
	(132072, 574, '2013-12-20 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 11:00:00', 'Post at Kearney', 47, 315, 'Subscriber', 94107),
	(132076, 418, '2013-12-20 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 11:04:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94904),
	(132077, 157, '2013-12-20 11:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 11:02:00', 'Market at 10th', 67, 480, 'Subscriber', 94707),
	(132078, 485, '2013-12-20 11:03:00', 'Beale at Market', 56, '2013-12-20 11:11:00', '2nd at South Park', 64, 482, 'Subscriber', 94705),
	(132079, 246, '2013-12-20 11:07:00', 'Powell at Post (Union Square)', 71, '2013-12-20 11:11:00', 'Post at Kearney', 47, 430, 'Subscriber', 94110),
	(132080, 1052, '2013-12-20 11:07:00', 'Townsend at 7th', 65, '2013-12-20 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94107),
	(132081, 436, '2013-12-20 11:08:00', 'Clay at Battery', 41, '2013-12-20 11:15:00', 'Powell Street BART', 53, 461, 'Subscriber', 94133),
	(132082, 218, '2013-12-20 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 11:13:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94102),
	(132083, 194, '2013-12-20 11:12:00', 'Beale at Market', 56, '2013-12-20 11:15:00', 'Market at Sansome', 77, 500, 'Subscriber', 94553),
	(132084, 516, '2013-12-20 11:14:00', 'Embarcadero at Vallejo', 48, '2013-12-20 11:22:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(132085, 2954, '2013-12-20 11:15:00', 'San Antonio Caltrain Station', 29, '2013-12-20 12:05:00', 'Mountain View Caltrain Station', 28, 144, 'Customer', 92103),
	(132086, 490, '2013-12-20 11:17:00', 'Embarcadero at Bryant', 54, '2013-12-20 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Subscriber', 94105),
	(132087, 303, '2013-12-20 11:19:00', 'Market at 4th', 76, '2013-12-20 11:24:00', 'Market at Sansome', 77, 481, 'Subscriber', 2139),
	(132088, 600, '2013-12-20 11:19:00', 'Embarcadero at Bryant', 54, '2013-12-20 11:29:00', 'Commercial at Montgomery', 45, 542, 'Customer', 94501),
	(132089, 295, '2013-12-20 11:20:00', 'Post at Kearney', 47, '2013-12-20 11:25:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94109),
	(132090, 235, '2013-12-20 11:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 11:25:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94602),
	(132091, 2792, '2013-12-20 11:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 12:08:00', 'Howard at 2nd', 63, 259, 'Customer', 94127),
	(132092, 669, '2013-12-20 11:22:00', 'Market at 10th', 67, '2013-12-20 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94107),
	(132093, 331, '2013-12-20 11:23:00', 'Powell Street BART', 53, '2013-12-20 11:28:00', 'San Francisco City Hall', 58, 373, 'Subscriber', 94102),
	(132094, 5274, '2013-12-20 11:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 12:52:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 94602),
	(132095, 1181, '2013-12-20 11:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 94602),
	(132097, 1089, '2013-12-20 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 11:44:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Customer', 94117),
	(132098, 1061, '2013-12-20 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', 94117),
	(132099, 524, '2013-12-20 11:26:00', 'Embarcadero at Folsom', 51, '2013-12-20 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94129),
	(132101, 16209, '2013-12-20 11:28:00', 'San Francisco City Hall', 58, '2013-12-20 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Customer', 91350),
	(132102, 196, '2013-12-20 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 11:32:00', 'Townsend at 7th', 65, 272, 'Subscriber', 94158),
	(132103, 67, '2013-12-20 11:29:00', 'South Van Ness at Market', 66, '2013-12-20 11:30:00', 'Market at 10th', 67, 504, 'Subscriber', 94612),
	(132104, 449, '2013-12-20 11:30:00', 'SJSU 4th at San Carlos', 12, '2013-12-20 11:38:00', 'San Pedro Square', 6, 665, 'Subscriber', 95110),
	(132105, 340, '2013-12-20 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 11:37:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94507),
	(132106, 284, '2013-12-20 11:32:00', '2nd at Townsend', 61, '2013-12-20 11:36:00', '2nd at Folsom', 62, 577, 'Subscriber', 95348),
	(132107, 173, '2013-12-20 11:33:00', 'Market at 10th', 67, '2013-12-20 11:36:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94612),
	(132108, 771, '2013-12-20 11:37:00', 'Golden Gate at Polk', 59, '2013-12-20 11:50:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94109),
	(132109, 676, '2013-12-20 11:37:00', 'Townsend at 7th', 65, '2013-12-20 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94107),
	(132110, 557, '2013-12-20 11:37:00', 'San Francisco City Hall', 58, '2013-12-20 11:47:00', 'Market at Sansome', 77, 373, 'Subscriber', 94158),
	(132111, 449, '2013-12-20 11:41:00', '2nd at Townsend', 61, '2013-12-20 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94903),
	(132112, 768, '2013-12-20 11:44:00', 'South Van Ness at Market', 66, '2013-12-20 11:56:00', 'Steuart at Market', 74, 470, 'Subscriber', 94114),
	(132114, 310, '2013-12-20 11:46:00', 'San Jose City Hall', 10, '2013-12-20 11:51:00', 'SJSU - San Salvador at 9th', 16, 20, 'Subscriber', 95112),
	(132115, 217, '2013-12-20 11:48:00', '2nd at Folsom', 62, '2013-12-20 11:51:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(132116, 316, '2013-12-20 11:48:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 11:53:00', 'San Francisco City Hall', 58, 394, 'Subscriber', 94103),
	(132117, 545, '2013-12-20 11:49:00', 'Market at 10th', 67, '2013-12-20 11:59:00', 'Market at 4th', 76, 504, 'Customer', 90049),
	(132118, 301, '2013-12-20 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 11:55:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94123),
	(132119, 2501, '2013-12-20 11:51:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 12:33:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94109),
	(132120, 613, '2013-12-20 11:52:00', 'Powell at Post (Union Square)', 71, '2013-12-20 12:02:00', '2nd at Townsend', 61, 521, 'Customer', 41017),
	(132121, 192, '2013-12-20 11:53:00', '2nd at Folsom', 62, '2013-12-20 11:56:00', '2nd at South Park', 64, 570, 'Subscriber', 94107),
	(132122, 449, '2013-12-20 11:53:00', '2nd at Townsend', 61, '2013-12-20 12:00:00', '2nd at Folsom', 62, 591, 'Subscriber', 94107),
	(132123, 430, '2013-12-20 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 12:01:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94402),
	(132124, 466, '2013-12-20 11:55:00', 'Market at Sansome', 77, '2013-12-20 12:03:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94553),
	(132125, 190, '2013-12-20 11:56:00', '2nd at South Park', 64, '2013-12-20 11:59:00', '2nd at Folsom', 62, 523, 'Subscriber', 94568),
	(132127, 808, '2013-12-20 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 12:11:00', '2nd at Townsend', 61, 580, 'Subscriber', 94117),
	(132129, 287, '2013-12-20 12:02:00', 'SJSU - San Salvador at 9th', 16, '2013-12-20 12:06:00', 'MLK Library', 11, 20, 'Subscriber', 95112),
	(132130, 631, '2013-12-20 12:02:00', 'Townsend at 7th', 65, '2013-12-20 12:13:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94538),
	(132131, 6070, '2013-12-20 12:03:00', 'Beale at Market', 56, '2013-12-20 13:44:00', 'Beale at Market', 56, 637, 'Customer', 94609),
	(132132, 304, '2013-12-20 12:03:00', 'Howard at 2nd', 63, '2013-12-20 12:08:00', 'Powell Street BART', 53, 624, 'Subscriber', 94102),
	(132133, 73, '2013-12-20 12:04:00', 'Howard at 2nd', 63, '2013-12-20 12:05:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94110),
	(132134, 188, '2013-12-20 12:05:00', 'Commercial at Montgomery', 45, '2013-12-20 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94102),
	(132137, 410, '2013-12-20 12:06:00', 'Howard at 2nd', 63, '2013-12-20 12:13:00', 'Powell Street BART', 53, 597, 'Subscriber', 94110),
	(132138, 664, '2013-12-20 12:10:00', 'Embarcadero at Folsom', 51, '2013-12-20 12:22:00', 'Powell Street BART', 53, 454, 'Subscriber', 94602),
	(132139, 246, '2013-12-20 12:11:00', '2nd at Townsend', 61, '2013-12-20 12:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(132140, 650, '2013-12-20 12:12:00', 'Market at 10th', 67, '2013-12-20 12:23:00', 'Beale at Market', 56, 411, 'Subscriber', 94041),
	(132141, 602, '2013-12-20 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 12:23:00', 'Powell Street BART', 53, 431, 'Subscriber', 94107),
	(132143, 550, '2013-12-20 12:17:00', 'Howard at 2nd', 63, '2013-12-20 12:26:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94107),
	(132146, 248, '2013-12-20 12:21:00', '2nd at Folsom', 62, '2013-12-20 12:25:00', 'Market at Sansome', 77, 523, 'Subscriber', 94107),
	(132147, 440, '2013-12-20 12:21:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 12:29:00', 'Market at Sansome', 77, 288, 'Subscriber', 94110),
	(132150, 417, '2013-12-20 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94108),
	(132151, 1510, '2013-12-20 12:25:00', 'Embarcadero at Bryant', 54, '2013-12-20 12:50:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 2116),
	(132152, 1516, '2013-12-20 12:25:00', 'Embarcadero at Bryant', 54, '2013-12-20 12:50:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 2116),
	(132153, 279, '2013-12-20 12:25:00', 'Embarcadero at Bryant', 54, '2013-12-20 12:30:00', 'Steuart at Market', 74, 400, 'Subscriber', 94107),
	(132154, 1184, '2013-12-20 12:29:00', 'San Pedro Square', 6, '2013-12-20 12:48:00', 'San Salvador at 1st', 8, 248, 'Customer', 11106),
	(132155, 527, '2013-12-20 12:30:00', '2nd at Townsend', 61, '2013-12-20 12:38:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94107),
	(132156, 1202, '2013-12-20 12:32:00', 'Market at Sansome', 77, '2013-12-20 12:52:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94707),
	(132157, 638, '2013-12-20 12:32:00', 'Post at Kearney', 47, '2013-12-20 12:43:00', 'Market at 10th', 67, 479, 'Subscriber', 94108),
	(132158, 435, '2013-12-20 12:34:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 12:41:00', 'Golden Gate at Polk', 59, 473, 'Subscriber', 94109),
	(132159, 204, '2013-12-20 12:35:00', 'Davis at Jackson', 42, '2013-12-20 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94602),
	(132161, 401, '2013-12-20 12:36:00', 'Beale at Market', 56, '2013-12-20 12:43:00', 'Powell Street BART', 53, 411, 'Subscriber', 94041),
	(132162, 660, '2013-12-20 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 12:47:00', 'Market at 4th', 76, 267, 'Subscriber', 94062),
	(132163, 493, '2013-12-20 12:36:00', 'Market at 4th', 76, '2013-12-20 12:45:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94602),
	(132164, 131, '2013-12-20 12:37:00', 'Beale at Market', 56, '2013-12-20 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94965),
	(132166, 329, '2013-12-20 12:39:00', 'Commercial at Montgomery', 45, '2013-12-20 12:45:00', 'Market at Sansome', 77, 584, 'Subscriber', 94111),
	(132167, 662, '2013-12-20 12:40:00', 'Post at Kearney', 47, '2013-12-20 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94107),
	(132168, 472, '2013-12-20 12:41:00', 'Market at Sansome', 77, '2013-12-20 12:49:00', 'San Francisco City Hall', 58, 524, 'Subscriber', 94306),
	(132169, 254, '2013-12-20 12:42:00', 'Steuart at Market', 74, '2013-12-20 12:46:00', 'Clay at Battery', 41, 516, 'Subscriber', 94114),
	(132170, 327, '2013-12-20 12:42:00', 'Powell Street BART', 53, '2013-12-20 12:48:00', 'Market at Sansome', 77, 367, 'Subscriber', 94102),
	(132171, 484, '2013-12-20 12:44:00', 'Steuart at Market', 74, '2013-12-20 12:52:00', '2nd at Townsend', 61, 517, 'Subscriber', 94903),
	(132172, 471, '2013-12-20 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 12:53:00', 'Embarcadero at Bryant', 54, 486, 'Subscriber', 94108),
	(132173, 437, '2013-12-20 12:46:00', '5th at Howard', 57, '2013-12-20 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94117),
	(132174, 453, '2013-12-20 12:50:00', 'Powell Street BART', 53, '2013-12-20 12:58:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94061),
	(132175, 330, '2013-12-20 12:51:00', '2nd at South Park', 64, '2013-12-20 12:56:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94105),
	(132176, 1055, '2013-12-20 12:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Customer', 94117),
	(132178, 1010, '2013-12-20 12:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Customer', 94117),
	(132179, 1002, '2013-12-20 12:52:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Customer', 94127),
	(132181, 17556, '2013-12-20 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Customer', 94043),
	(132182, 267, '2013-12-20 12:56:00', 'San Francisco City Hall', 58, '2013-12-20 13:00:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94803),
	(132183, 353, '2013-12-20 12:56:00', 'Embarcadero at Bryant', 54, '2013-12-20 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94133),
	(132184, 291, '2013-12-20 12:57:00', 'Embarcadero at Bryant', 54, '2013-12-20 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94105),
	(132185, 17291, '2013-12-20 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Customer', 94043),
	(132188, 17295, '2013-12-20 12:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Customer', 94043),
	(132189, 366, '2013-12-20 13:00:00', 'Beale at Market', 56, '2013-12-20 13:06:00', '2nd at Folsom', 62, 537, 'Subscriber', 94114),
	(132190, 17185, '2013-12-20 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Customer', 94043),
	(132191, 328, '2013-12-20 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 13:07:00', 'Market at 4th', 76, 277, 'Subscriber', 94107),
	(132192, 442, '2013-12-20 13:02:00', 'Spear at Folsom', 49, '2013-12-20 13:10:00', '2nd at Townsend', 61, 356, 'Subscriber', 94105),
	(132195, 267, '2013-12-20 13:04:00', 'Post at Kearney', 47, '2013-12-20 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94107),
	(132199, 297, '2013-12-20 13:06:00', '2nd at Folsom', 62, '2013-12-20 13:11:00', '2nd at Townsend', 61, 577, 'Subscriber', 95348),
	(132200, 261, '2013-12-20 13:06:00', 'Spear at Folsom', 49, '2013-12-20 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94103),
	(132201, 336, '2013-12-20 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 13:12:00', 'Market at Sansome', 77, 342, 'Subscriber', 94608),
	(132202, 706, '2013-12-20 13:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 13:19:00', 'Davis at Jackson', 42, 286, 'Subscriber', 94550),
	(132203, 295, '2013-12-20 13:08:00', 'Davis at Jackson', 42, '2013-12-20 13:13:00', 'Market at Sansome', 77, 459, 'Subscriber', 94102),
	(132204, 400, '2013-12-20 13:09:00', 'Spear at Folsom', 49, '2013-12-20 13:15:00', '2nd at Folsom', 62, 539, 'Subscriber', 94105),
	(132205, 482, '2013-12-20 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 13:17:00', 'Embarcadero at Bryant', 54, 486, 'Subscriber', 94133),
	(132206, 504, '2013-12-20 13:10:00', 'Embarcadero at Bryant', 54, '2013-12-20 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94105),
	(132207, 287, '2013-12-20 13:10:00', 'Market at 4th', 76, '2013-12-20 13:15:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94062),
	(132208, 637, '2013-12-20 13:11:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 13:21:00', 'Beale at Market', 56, 389, 'Subscriber', 94553),
	(132209, 2099, '2013-12-20 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 89503),
	(132210, 241, '2013-12-20 13:11:00', 'Townsend at 7th', 65, '2013-12-20 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(132211, 226, '2013-12-20 13:13:00', 'Townsend at 7th', 65, '2013-12-20 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94132),
	(132212, 8305, '2013-12-20 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 15:31:00', 'Powell at Post (Union Square)', 71, 326, 'Customer', 94102),
	(132213, 1910, '2013-12-20 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 89503),
	(132215, 350, '2013-12-20 13:16:00', 'Clay at Battery', 41, '2013-12-20 13:22:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94107),
	(132220, 329, '2013-12-20 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 13:23:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94103),
	(132222, 377, '2013-12-20 13:19:00', 'Embarcadero at Sansome', 60, '2013-12-20 13:25:00', 'Steuart at Market', 74, 464, 'Subscriber', 94597),
	(132223, 1163, '2013-12-20 13:20:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 13:40:00', 'MLK Library', 11, 649, 'Customer', 97217),
	(132225, 1418, '2013-12-20 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 89503),
	(132226, 1255, '2013-12-20 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 89503),
	(132228, 219, '2013-12-20 13:28:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 13:31:00', 'Powell Street BART', 53, 327, 'Subscriber', 94102),
	(132229, 597, '2013-12-20 13:28:00', 'Steuart at Market', 74, '2013-12-20 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94105),
	(132231, 444, '2013-12-20 13:30:00', 'Market at Sansome', 77, '2013-12-20 13:38:00', '5th at Howard', 57, 459, 'Subscriber', 94116),
	(132232, 221, '2013-12-20 13:34:00', 'Commercial at Montgomery', 45, '2013-12-20 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94123),
	(132233, 166, '2013-12-20 13:35:00', 'Beale at Market', 56, '2013-12-20 13:38:00', 'Davis at Jackson', 42, 311, 'Subscriber', 94609),
	(132235, 1080, '2013-12-20 13:39:00', 'Market at 10th', 67, '2013-12-20 13:57:00', 'Market at 10th', 67, 380, 'Customer', 79912),
	(132236, 1168, '2013-12-20 13:41:00', 'Steuart at Market', 74, '2013-12-20 14:01:00', 'Steuart at Market', 74, 627, 'Subscriber', 94086),
	(132237, 644, '2013-12-20 13:43:00', '2nd at Folsom', 62, '2013-12-20 13:54:00', '2nd at South Park', 64, 433, 'Subscriber', 94114),
	(132238, 311, '2013-12-20 13:45:00', 'Santa Clara at Almaden', 4, '2013-12-20 13:50:00', 'SJSU 4th at San Carlos', 12, 99, 'Subscriber', 95110),
	(132239, 235, '2013-12-20 13:45:00', 'Market at 10th', 67, '2013-12-20 13:49:00', 'Powell Street BART', 53, 479, 'Subscriber', 94103),
	(132240, 845, '2013-12-20 13:46:00', 'St James Park', 13, '2013-12-20 14:00:00', 'SJSU - San Salvador at 9th', 16, 175, 'Subscriber', 95112),
	(132241, 390, '2013-12-20 13:46:00', 'Commercial at Montgomery', 45, '2013-12-20 13:53:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94107),
	(132242, 432, '2013-12-20 13:48:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 13:55:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94131),
	(132243, 86, '2013-12-20 13:49:00', '2nd at Townsend', 61, '2013-12-20 13:51:00', '2nd at South Park', 64, 517, 'Subscriber', 94608),
	(132244, 547, '2013-12-20 13:48:00', 'Embarcadero at Bryant', 54, '2013-12-20 13:57:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94108),
	(132245, 602, '2013-12-20 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 14:00:00', 'Steuart at Market', 74, 464, 'Subscriber', 94105),
	(132246, 281, '2013-12-20 13:51:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 13:55:00', 'Market at 4th', 76, 330, 'Subscriber', 94103),
	(132247, 620, '2013-12-20 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 14:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Customer', NULL),
	(132248, 629, '2013-12-20 13:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 14:06:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94117),
	(132249, 7314, '2013-12-20 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Customer', 44864),
	(132251, 7091, '2013-12-20 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Customer', 44864),
	(132252, 344, '2013-12-20 14:01:00', 'Powell Street BART', 53, '2013-12-20 14:06:00', 'Market at 10th', 67, 350, 'Subscriber', 94133),
	(132253, 254, '2013-12-20 14:01:00', 'Commercial at Montgomery', 45, '2013-12-20 14:06:00', 'Market at 4th', 76, 441, 'Subscriber', 94062),
	(132255, 294, '2013-12-20 14:03:00', 'Steuart at Market', 74, '2013-12-20 14:08:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 94556),
	(132256, 3917, '2013-12-20 14:04:00', 'Arena Green / SAP Center', 14, '2013-12-20 15:10:00', 'Paseo de San Antonio', 7, 246, 'Customer', NULL),
	(132258, 1248, '2013-12-20 14:05:00', 'Embarcadero at Vallejo', 48, '2013-12-20 14:26:00', '2nd at Folsom', 62, 421, 'Subscriber', 94105),
	(132259, 963, '2013-12-20 14:06:00', 'Embarcadero at Vallejo', 48, '2013-12-20 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', 94403),
	(132261, 222, '2013-12-20 14:10:00', 'Townsend at 7th', 65, '2013-12-20 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Customer', 75002),
	(132262, 218, '2013-12-20 14:11:00', 'Powell Street BART', 53, '2013-12-20 14:15:00', 'Market at 4th', 76, 414, 'Subscriber', 94110),
	(132264, 16683, '2013-12-20 14:14:00', 'Market at Sansome', 77, '2013-12-20 18:52:00', 'Civic Center BART (7th at Market)', 72, 367, 'Customer', 89451),
	(132265, 443, '2013-12-20 14:15:00', '2nd at Folsom', 62, '2013-12-20 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94619),
	(132266, 495, '2013-12-20 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 14:23:00', 'Powell Street BART', 53, 321, 'Subscriber', 94111),
	(132267, 16572, '2013-12-20 14:16:00', 'Market at Sansome', 77, '2013-12-20 18:52:00', 'Civic Center BART (7th at Market)', 72, 582, 'Customer', 88451),
	(132268, 16509, '2013-12-20 14:18:00', 'Market at Sansome', 77, '2013-12-20 18:53:00', 'Civic Center BART (7th at Market)', 72, 278, 'Customer', 88451),
	(132269, 218, '2013-12-20 14:20:00', 'Park at Olive', 38, '2013-12-20 14:24:00', 'California Ave Caltrain Station', 36, 668, 'Customer', 60610),
	(132270, 1445, '2013-12-20 14:18:00', 'Powell Street BART', 53, '2013-12-20 14:42:00', 'Market at 10th', 67, 265, 'Subscriber', 94117),
	(132272, 694, '2013-12-20 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 14:40:00', 'Post at Kearney', 47, 395, 'Subscriber', 94129),
	(132273, 1202, '2013-12-20 14:28:00', 'Market at 10th', 67, '2013-12-20 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 79912),
	(132274, 686, '2013-12-20 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 14:41:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(132275, 465, '2013-12-20 14:29:00', 'Market at Sansome', 77, '2013-12-20 14:37:00', 'Embarcadero at Bryant', 54, 418, 'Customer', 94030),
	(132277, 965, '2013-12-20 14:31:00', 'California Ave Caltrain Station', 36, '2013-12-20 14:47:00', 'University and Emerson', 35, 668, 'Customer', 60610),
	(132278, 826, '2013-12-20 14:32:00', '2nd at Townsend', 61, '2013-12-20 14:46:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94114),
	(132279, 411, '2013-12-20 14:37:00', '2nd at Townsend', 61, '2013-12-20 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94945),
	(132280, 288, '2013-12-20 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94062),
	(132281, 1188, '2013-12-20 14:40:00', '2nd at South Park', 64, '2013-12-20 15:00:00', '2nd at Townsend', 61, 482, 'Subscriber', 94558),
	(132283, 640, '2013-12-20 14:41:00', 'MLK Library', 11, '2013-12-20 14:52:00', 'Japantown', 9, 20, 'Customer', 97217),
	(132284, 310, '2013-12-20 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 14:49:00', 'Market at 4th', 76, 309, 'Subscriber', 94122),
	(132285, 952, '2013-12-20 14:45:00', 'Embarcadero at Vallejo', 48, '2013-12-20 15:00:00', 'San Francisco City Hall', 58, 284, 'Subscriber', 94114),
	(132286, 333, '2013-12-20 14:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94112),
	(132287, 718, '2013-12-20 14:49:00', 'Commercial at Montgomery', 45, '2013-12-20 15:01:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94105),
	(132288, 715, '2013-12-20 14:49:00', 'Beale at Market', 56, '2013-12-20 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94066),
	(132289, 227, '2013-12-20 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 14:54:00', 'Townsend at 7th', 65, 567, 'Customer', 75002),
	(132290, 1491, '2013-12-20 14:50:00', '2nd at South Park', 64, '2013-12-20 15:15:00', 'Washington at Kearney', 46, 552, 'Subscriber', 94107),
	(132292, 281, '2013-12-20 14:51:00', 'Market at 4th', 76, '2013-12-20 14:55:00', '5th at Howard', 57, 277, 'Subscriber', 94112),
	(132294, 823, '2013-12-20 14:51:00', 'Market at 10th', 67, '2013-12-20 15:05:00', 'Powell at Post (Union Square)', 71, 502, 'Subscriber', 94103),
	(132296, 231, '2013-12-20 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 14:57:00', 'Clay at Battery', 41, 370, 'Subscriber', 94105),
	(132298, 267, '2013-12-20 14:53:00', 'Market at Sansome', 77, '2013-12-20 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94112),
	(132302, 227, '2013-12-20 14:54:00', 'Post at Kearney', 47, '2013-12-20 14:58:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94610),
	(132305, 383, '2013-12-20 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 15:03:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94619),
	(132307, 289, '2013-12-20 14:59:00', '2nd at Townsend', 61, '2013-12-20 15:03:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94610),
	(132312, 839, '2013-12-20 15:03:00', 'Davis at Jackson', 42, '2013-12-20 15:17:00', 'Powell Street BART', 53, 501, 'Subscriber', 94102),
	(132313, 228, '2013-12-20 15:03:00', 'Powell Street BART', 53, '2013-12-20 15:07:00', 'Market at Sansome', 77, 411, 'Subscriber', 94306),
	(132315, 964, '2013-12-20 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 15:23:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94112),
	(132317, 255, '2013-12-20 15:08:00', 'Beale at Market', 56, '2013-12-20 15:12:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94117),
	(132318, 242, '2013-12-20 15:10:00', '2nd at Folsom', 62, '2013-12-20 15:14:00', 'Market at Sansome', 77, 421, 'Subscriber', 94122),
	(132319, 614, '2013-12-20 15:12:00', 'Davis at Jackson', 42, '2013-12-20 15:22:00', 'Powell at Post (Union Square)', 71, 369, 'Subscriber', 94107),
	(132320, 454, '2013-12-20 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 15:21:00', 'Market at 4th', 76, 325, 'Subscriber', 94550),
	(132321, 469, '2013-12-20 15:14:00', 'Market at 4th', 76, '2013-12-20 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95014),
	(132322, 168, '2013-12-20 15:16:00', 'Market at Sansome', 77, '2013-12-20 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94930),
	(132323, 563, '2013-12-20 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94025),
	(132324, 245, '2013-12-20 15:17:00', 'Embarcadero at Sansome', 60, '2013-12-20 15:21:00', 'Embarcadero at Vallejo', 48, 387, 'Customer', 7090),
	(132325, 362, '2013-12-20 15:20:00', 'Washington at Kearney', 46, '2013-12-20 15:26:00', 'Beale at Market', 56, 291, 'Subscriber', 94133),
	(132327, 360, '2013-12-20 15:21:00', 'Commercial at Montgomery', 45, '2013-12-20 15:27:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Subscriber', 94111),
	(132328, 490, '2013-12-20 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 15:30:00', 'Grant Avenue at Columbus Avenue', 73, 601, 'Subscriber', 94403),
	(132329, 558, '2013-12-20 15:24:00', 'Clay at Battery', 41, '2013-12-20 15:34:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(132331, 367, '2013-12-20 15:26:00', '2nd at Folsom', 62, '2013-12-20 15:32:00', 'Market at 4th', 76, 519, 'Subscriber', 94107),
	(132332, 284, '2013-12-20 15:27:00', 'Clay at Battery', 41, '2013-12-20 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(132333, 2337, '2013-12-20 15:29:00', 'Embarcadero at Sansome', 60, '2013-12-20 16:08:00', 'Powell at Post (Union Square)', 71, 383, 'Customer', 89503),
	(132335, 2256, '2013-12-20 15:30:00', 'Embarcadero at Sansome', 60, '2013-12-20 16:08:00', 'Powell at Post (Union Square)', 71, 376, 'Customer', 89503),
	(132336, 335, '2013-12-20 15:27:00', 'Commercial at Montgomery', 45, '2013-12-20 15:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94111),
	(132337, 1109, '2013-12-20 15:32:00', '2nd at Folsom', 62, '2013-12-20 15:50:00', '2nd at Folsom', 62, 537, 'Subscriber', 94108),
	(132338, 2183, '2013-12-20 15:32:00', 'Embarcadero at Sansome', 60, '2013-12-20 16:08:00', 'Powell at Post (Union Square)', 71, 368, 'Customer', 89503),
	(132339, 2171, '2013-12-20 15:32:00', 'Embarcadero at Sansome', 60, '2013-12-20 16:08:00', 'Powell at Post (Union Square)', 71, 514, 'Customer', 89503),
	(132341, 175, '2013-12-20 15:33:00', 'Market at 4th', 76, '2013-12-20 15:35:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(132342, 613, '2013-12-20 15:33:00', '2nd at Townsend', 61, '2013-12-20 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94501),
	(132343, 511, '2013-12-20 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94402),
	(132344, 1899, '2013-12-20 15:34:00', '2nd at Townsend', 61, '2013-12-20 16:05:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(132345, 280, '2013-12-20 15:35:00', 'Embarcadero at Bryant', 54, '2013-12-20 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94133),
	(132346, 1274, '2013-12-20 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 15:58:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 79912),
	(132347, 679, '2013-12-20 15:38:00', 'Golden Gate at Polk', 59, '2013-12-20 15:49:00', 'Market at Sansome', 77, 556, 'Subscriber', 94102),
	(132348, 429, '2013-12-20 15:39:00', 'Powell at Post (Union Square)', 71, '2013-12-20 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94107),
	(132349, 801, '2013-12-20 15:41:00', 'South Van Ness at Market', 66, '2013-12-20 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94404),
	(132350, 523, '2013-12-20 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94111),
	(132351, 357, '2013-12-20 15:44:00', 'Embarcadero at Sansome', 60, '2013-12-20 15:50:00', 'Steuart at Market', 74, 469, 'Subscriber', 94010),
	(132352, 715, '2013-12-20 15:45:00', 'Post at Kearney', 47, '2013-12-20 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94129),
	(132353, 625, '2013-12-20 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 15:56:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(132354, 838, '2013-12-20 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 16:01:00', 'Powell Street BART', 53, 637, 'Subscriber', 94109),
	(132355, 424, '2013-12-20 15:48:00', 'Market at Sansome', 77, '2013-12-20 15:55:00', '5th at Howard', 57, 325, 'Subscriber', 94107),
	(132356, 590, '2013-12-20 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94403),
	(132357, 402, '2013-12-20 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 15:56:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94133),
	(132358, 342, '2013-12-20 15:50:00', 'Embarcadero at Folsom', 51, '2013-12-20 15:56:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(132359, 533, '2013-12-20 15:54:00', '2nd at South Park', 64, '2013-12-20 16:03:00', 'Steuart at Market', 74, 471, 'Subscriber', 94110),
	(132362, 105, '2013-12-20 15:58:00', 'Beale at Market', 56, '2013-12-20 16:00:00', 'Steuart at Market', 74, 484, 'Subscriber', 94501),
	(132364, 564, '2013-12-20 15:59:00', 'Washington at Kearney', 46, '2013-12-20 16:08:00', 'Post at Kearney', 47, 425, 'Subscriber', 94610),
	(132365, 154, '2013-12-20 15:59:00', 'Powell Street BART', 53, '2013-12-20 16:01:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94103),
	(132368, 988, '2013-12-20 16:00:00', 'Embarcadero at Sansome', 60, '2013-12-20 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95111),
	(132370, 917, '2013-12-20 16:01:00', 'Beale at Market', 56, '2013-12-20 16:17:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94107),
	(132371, 440, '2013-12-20 16:02:00', 'Market at Sansome', 77, '2013-12-20 16:09:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94110),
	(132374, 335, '2013-12-20 16:02:00', 'Clay at Battery', 41, '2013-12-20 16:08:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 95404),
	(132375, 561, '2013-12-20 16:02:00', 'Townsend at 7th', 65, '2013-12-20 16:12:00', 'Market at 10th', 67, 518, 'Customer', 2107),
	(132376, 447, '2013-12-20 16:02:00', '2nd at South Park', 64, '2013-12-20 16:10:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94107),
	(132378, 8238, '2013-12-20 16:03:00', 'Market at 4th', 76, '2013-12-20 18:20:00', 'Market at 4th', 76, 519, 'Customer', 31005),
	(132379, 999, '2013-12-20 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 16:21:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94102),
	(132380, 8183, '2013-12-20 16:04:00', 'Market at 4th', 76, '2013-12-20 18:21:00', 'Market at 4th', 76, 530, 'Customer', 31005),
	(132382, 872, '2013-12-20 16:05:00', 'Embarcadero at Vallejo', 48, '2013-12-20 16:20:00', 'Clay at Battery', 41, 387, 'Customer', 7090),
	(132383, 897, '2013-12-20 16:06:00', '2nd at Townsend', 61, '2013-12-20 16:20:00', 'Clay at Battery', 41, 458, 'Subscriber', 94107),
	(132384, 296, '2013-12-20 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 16:11:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94960),
	(132385, 366, '2013-12-20 16:06:00', 'Commercial at Montgomery', 45, '2013-12-20 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94904),
	(132386, 411, '2013-12-20 16:06:00', '5th at Howard', 57, '2013-12-20 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94610),
	(132388, 934, '2013-12-20 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 16:22:00', 'Powell at Post (Union Square)', 71, 609, 'Subscriber', 94107),
	(132389, 540, '2013-12-20 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 16:16:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(132390, 672, '2013-12-20 16:09:00', 'Davis at Jackson', 42, '2013-12-20 16:20:00', 'Powell at Post (Union Square)', 71, 337, 'Subscriber', 94965),
	(132391, 345, '2013-12-20 16:09:00', 'Golden Gate at Polk', 59, '2013-12-20 16:15:00', 'Market at 4th', 76, 364, 'Subscriber', 94102),
	(132392, 522, '2013-12-20 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94404),
	(132393, 907, '2013-12-20 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94107),
	(132396, 490, '2013-12-20 16:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 16:20:00', 'Market at Sansome', 77, 601, 'Subscriber', 94403),
	(132397, 321, '2013-12-20 16:12:00', 'Post at Kearney', 47, '2013-12-20 16:17:00', 'Steuart at Market', 74, 425, 'Subscriber', 94501),
	(132398, 644, '2013-12-20 16:12:00', 'Embarcadero at Folsom', 51, '2013-12-20 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94043),
	(132399, 461, '2013-12-20 16:13:00', 'Townsend at 7th', 65, '2013-12-20 16:20:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(132400, 636, '2013-12-20 16:13:00', 'Townsend at 7th', 65, '2013-12-20 16:23:00', 'Powell Street BART', 53, 576, 'Subscriber', 94131),
	(132401, 309, '2013-12-20 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 16:18:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(132402, 431, '2013-12-20 16:13:00', 'Howard at 2nd', 63, '2013-12-20 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94062),
	(132403, 203, '2013-12-20 16:13:00', 'Steuart at Market', 74, '2013-12-20 16:17:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94010),
	(132404, 679, '2013-12-20 16:13:00', 'San Francisco City Hall', 58, '2013-12-20 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95125),
	(132407, 175, '2013-12-20 16:14:00', '2nd at Townsend', 61, '2013-12-20 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(132411, 770, '2013-12-20 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 16:27:00', '2nd at South Park', 64, 599, 'Customer', 94702),
	(132412, 638, '2013-12-20 16:15:00', 'Clay at Battery', 41, '2013-12-20 16:25:00', 'Market at 4th', 76, 578, 'Subscriber', 94111),
	(132413, 229, '2013-12-20 16:16:00', '2nd at South Park', 64, '2013-12-20 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94086),
	(132414, 564, '2013-12-20 16:17:00', 'Embarcadero at Vallejo', 48, '2013-12-20 16:26:00', 'Howard at 2nd', 63, 429, 'Subscriber', 95110),
	(132417, 649, '2013-12-20 16:18:00', 'Beale at Market', 56, '2013-12-20 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95050),
	(132418, 210, '2013-12-20 16:19:00', 'Mountain View City Hall', 27, '2013-12-20 16:22:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94103),
	(132423, 276, '2013-12-20 16:20:00', 'Howard at 2nd', 63, '2013-12-20 16:25:00', '2nd at South Park', 64, 550, 'Subscriber', 94105),
	(132425, 280, '2013-12-20 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 16:26:00', 'Market at Sansome', 77, 636, 'Subscriber', 94107),
	(132427, 690, '2013-12-20 16:21:00', 'Townsend at 7th', 65, '2013-12-20 16:33:00', 'Market at 4th', 76, 498, 'Subscriber', 94108),
	(132428, 453, '2013-12-20 16:22:00', 'Japantown', 9, '2013-12-20 16:30:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(132431, 293, '2013-12-20 16:24:00', 'Adobe on Almaden', 5, '2013-12-20 16:28:00', 'St James Park', 13, 216, 'Customer', 95109),
	(132432, 732, '2013-12-20 16:24:00', 'Post at Kearney', 47, '2013-12-20 16:36:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94132),
	(132437, 354, '2013-12-20 16:26:00', 'Market at Sansome', 77, '2013-12-20 16:32:00', '2nd at South Park', 64, 602, 'Subscriber', 94110),
	(132440, 461, '2013-12-20 16:27:00', 'Market at Sansome', 77, '2013-12-20 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94040),
	(132441, 200, '2013-12-20 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94105),
	(132443, 830, '2013-12-20 16:28:00', 'Beale at Market', 56, '2013-12-20 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94158),
	(132444, 241, '2013-12-20 16:31:00', 'Townsend at 7th', 65, '2013-12-20 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94158),
	(132445, 248, '2013-12-20 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 16:35:00', 'Market at 4th', 76, 436, 'Subscriber', 94117),
	(132446, 269, '2013-12-20 16:32:00', 'Beale at Market', 56, '2013-12-20 16:36:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94111),
	(132448, 472, '2013-12-20 16:32:00', 'South Van Ness at Market', 66, '2013-12-20 16:40:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94612),
	(132449, 431, '2013-12-20 16:32:00', 'Market at 4th', 76, '2013-12-20 16:40:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94102),
	(132450, 625, '2013-12-20 16:34:00', 'Powell at Post (Union Square)', 71, '2013-12-20 16:44:00', '2nd at South Park', 64, 617, 'Subscriber', 94108),
	(132451, 714, '2013-12-20 16:34:00', 'South Van Ness at Market', 66, '2013-12-20 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94061),
	(132452, 200, '2013-12-20 16:35:00', 'Clay at Battery', 41, '2013-12-20 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94105),
	(132453, 577, '2013-12-20 16:35:00', 'Embarcadero at Vallejo', 48, '2013-12-20 16:45:00', 'Market at 4th', 76, 358, 'Subscriber', 94107),
	(132454, 579, '2013-12-20 16:35:00', 'Embarcadero at Vallejo', 48, '2013-12-20 16:45:00', 'Market at 4th', 76, 573, 'Subscriber', 94105),
	(132455, 897, '2013-12-20 16:36:00', '2nd at South Park', 64, '2013-12-20 16:51:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94102),
	(132456, 696, '2013-12-20 16:36:00', 'Clay at Battery', 41, '2013-12-20 16:47:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 7090),
	(132457, 489, '2013-12-20 16:36:00', 'Embarcadero at Folsom', 51, '2013-12-20 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94404),
	(132458, 714, '2013-12-20 16:38:00', 'Townsend at 7th', 65, '2013-12-20 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94925),
	(132459, 441, '2013-12-20 16:39:00', 'Washington at Kearney', 46, '2013-12-20 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 95864),
	(132460, 697, '2013-12-20 16:40:00', 'Beale at Market', 56, '2013-12-20 16:52:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(132461, 447, '2013-12-20 16:41:00', 'Powell Street BART', 53, '2013-12-20 16:48:00', 'Golden Gate at Polk', 59, 327, 'Subscriber', 95814),
	(132462, 333, '2013-12-20 16:38:00', 'Commercial at Montgomery', 45, '2013-12-20 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94903),
	(132463, 586, '2013-12-20 16:42:00', 'Steuart at Market', 74, '2013-12-20 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95050),
	(132464, 379, '2013-12-20 16:43:00', 'Embarcadero at Vallejo', 48, '2013-12-20 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94107),
	(132465, 750, '2013-12-20 16:43:00', 'Golden Gate at Polk', 59, '2013-12-20 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94530),
	(132466, 754, '2013-12-20 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 95032),
	(132467, 1428, '2013-12-20 16:44:00', 'Howard at 2nd', 63, '2013-12-20 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 95110),
	(132468, 502, '2013-12-20 16:45:00', 'Embarcadero at Bryant', 54, '2013-12-20 16:53:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94105),
	(132469, 204, '2013-12-20 16:46:00', 'Townsend at 7th', 65, '2013-12-20 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94403),
	(132470, 195, '2013-12-20 16:46:00', '2nd at Folsom', 62, '2013-12-20 16:49:00', 'Market at Sansome', 77, 537, 'Subscriber', 94117),
	(132471, 359, '2013-12-20 16:46:00', '2nd at Townsend', 61, '2013-12-20 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94606),
	(132472, 1970, '2013-12-20 16:46:00', 'Embarcadero at Vallejo', 48, '2013-12-20 17:18:00', 'Powell Street BART', 53, 406, 'Customer', 11103),
	(132473, 441, '2013-12-20 16:46:00', 'San Pedro Square', 6, '2013-12-20 16:53:00', 'San Jose Diridon Caltrain Station', 2, 254, 'Subscriber', 94002),
	(132474, 536, '2013-12-20 16:46:00', '2nd at Folsom', 62, '2013-12-20 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94903),
	(132475, 790, '2013-12-20 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 17:00:00', 'Beale at Market', 56, 456, 'Subscriber', 94121),
	(132476, 517, '2013-12-20 16:48:00', 'Market at 10th', 67, '2013-12-20 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94404),
	(132477, 525, '2013-12-20 16:48:00', 'Market at 10th', 67, '2013-12-20 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94085),
	(132478, 495, '2013-12-20 16:48:00', 'Market at 10th', 67, '2013-12-20 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94041),
	(132479, 836, '2013-12-20 16:48:00', 'Beale at Market', 56, '2013-12-20 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94041),
	(132480, 459, '2013-12-20 16:49:00', 'Clay at Battery', 41, '2013-12-20 16:56:00', 'Market at 4th', 76, 370, 'Subscriber', 94105),
	(132481, 183, '2013-12-20 16:49:00', 'Mountain View City Hall', 27, '2013-12-20 16:52:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94107),
	(132482, 15295, '2013-12-20 16:49:00', '2nd at Townsend', 61, '2013-12-20 21:04:00', 'Post at Kearney', 47, 434, 'Customer', 92804),
	(132483, 15270, '2013-12-20 16:49:00', '2nd at Townsend', 61, '2013-12-20 21:03:00', 'Post at Kearney', 47, 273, 'Customer', 94705),
	(132484, 1842, '2013-12-20 16:49:00', 'Embarcadero at Vallejo', 48, '2013-12-20 17:19:00', 'Powell Street BART', 53, 603, 'Customer', 10019),
	(132487, 197, '2013-12-20 16:51:00', 'Embarcadero at Vallejo', 48, '2013-12-20 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94556),
	(132488, 295, '2013-12-20 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94025),
	(132489, 505, '2013-12-20 16:52:00', '2nd at South Park', 64, '2013-12-20 17:00:00', 'Market at 4th', 76, 617, 'Subscriber', 94107),
	(132490, 301, '2013-12-20 16:52:00', 'Commercial at Montgomery', 45, '2013-12-20 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94043),
	(132492, 894, '2013-12-20 16:53:00', 'Embarcadero at Sansome', 60, '2013-12-20 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 95126),
	(132493, 372, '2013-12-20 16:53:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 17:00:00', '5th at Howard', 57, 580, 'Subscriber', 94109),
	(132496, 203, '2013-12-20 16:55:00', 'South Van Ness at Market', 66, '2013-12-20 16:58:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94703),
	(132497, 304, '2013-12-20 16:56:00', 'Davis at Jackson', 42, '2013-12-20 17:01:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94111),
	(132498, 628, '2013-12-20 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94403),
	(132499, 972, '2013-12-20 16:56:00', 'Market at 4th', 76, '2013-12-20 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94070),
	(132501, 244, '2013-12-20 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94087),
	(132502, 849, '2013-12-20 16:57:00', 'Market at Sansome', 77, '2013-12-20 17:11:00', '2nd at Townsend', 61, 386, 'Subscriber', 94402),
	(132503, 404, '2013-12-20 16:57:00', 'Embarcadero at Bryant', 54, '2013-12-20 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94041),
	(132507, 390, '2013-12-20 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94706),
	(132508, 177, '2013-12-20 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94501),
	(132509, 205, '2013-12-20 17:00:00', '2nd at Folsom', 62, '2013-12-20 17:04:00', 'Market at Sansome', 77, 336, 'Subscriber', 94107),
	(132510, 216, '2013-12-20 17:01:00', 'Cowper at University', 37, '2013-12-20 17:04:00', 'Palo Alto Caltrain Station', 34, 124, 'Subscriber', 94133),
	(132512, 594, '2013-12-20 16:59:00', 'Embarcadero at Folsom', 51, '2013-12-20 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94404),
	(132513, 622, '2013-12-20 17:01:00', 'Embarcadero at Folsom', 51, '2013-12-20 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94303),
	(132514, 385, '2013-12-20 17:02:00', 'South Van Ness at Market', 66, '2013-12-20 17:09:00', 'Powell Street BART', 53, 564, 'Subscriber', 94803),
	(132515, 340, '2013-12-20 17:02:00', '2nd at South Park', 64, '2013-12-20 17:08:00', 'Market at Sansome', 77, 599, 'Subscriber', 94606),
	(132516, 455, '2013-12-20 17:03:00', '2nd at Folsom', 62, '2013-12-20 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94590),
	(132517, 719, '2013-12-20 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94043),
	(132518, 221, '2013-12-20 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94611),
	(132519, 579, '2013-12-20 17:03:00', 'St James Park', 13, '2013-12-20 17:13:00', 'San Jose Diridon Caltrain Station', 2, 179, 'Subscriber', 94114),
	(132521, 882, '2013-12-20 17:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Customer', NULL),
	(132522, 329, '2013-12-20 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94041),
	(132523, 469, '2013-12-20 17:04:00', 'Embarcadero at Bryant', 54, '2013-12-20 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Customer', 95104),
	(132524, 371, '2013-12-20 17:04:00', 'Market at Sansome', 77, '2013-12-20 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94510),
	(132525, 301, '2013-12-20 17:04:00', 'Townsend at 7th', 65, '2013-12-20 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94158),
	(132526, 324, '2013-12-20 17:06:00', 'Powell Street BART', 53, '2013-12-20 17:11:00', 'Golden Gate at Polk', 59, 501, 'Subscriber', 94102),
	(132527, 335, '2013-12-20 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94086),
	(132530, 1261, '2013-12-20 17:09:00', 'Embarcadero at Sansome', 60, '2013-12-20 17:30:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94301),
	(132531, 361, '2013-12-20 17:09:00', 'Santa Clara at Almaden', 4, '2013-12-20 17:15:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Subscriber', 94550),
	(132532, 449, '2013-12-20 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 17:17:00', 'Powell Street BART', 53, 625, 'Subscriber', 94611),
	(132533, 480, '2013-12-20 17:10:00', '2nd at Townsend', 61, '2013-12-20 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94920),
	(132534, 754, '2013-12-20 17:10:00', 'Embarcadero at Sansome', 60, '2013-12-20 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Customer', 79912),
	(132535, 719, '2013-12-20 17:10:00', 'Powell Street BART', 53, '2013-12-20 17:22:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94102),
	(132536, 587, '2013-12-20 17:11:00', 'Market at Sansome', 77, '2013-12-20 17:21:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94132),
	(132537, 898, '2013-12-20 17:11:00', 'Paseo de San Antonio', 7, '2013-12-20 17:26:00', 'Arena Green / SAP Center', 14, 246, 'Customer', NULL),
	(132538, 785, '2013-12-20 17:12:00', 'Beale at Market', 56, '2013-12-20 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94010),
	(132539, 721, '2013-12-20 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 17:25:00', '5th at Howard', 57, 466, 'Subscriber', 94501),
	(132541, 747, '2013-12-20 17:15:00', 'Embarcadero at Sansome', 60, '2013-12-20 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94133),
	(132542, 1162, '2013-12-20 17:16:00', 'Market at 10th', 67, '2013-12-20 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Customer', 2107),
	(132543, 401, '2013-12-20 17:17:00', 'Market at Sansome', 77, '2013-12-20 17:24:00', '5th at Howard', 57, 537, 'Subscriber', 94115),
	(132545, 606, '2013-12-20 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94611),
	(132546, 646, '2013-12-20 17:18:00', 'Clay at Battery', 41, '2013-12-20 17:29:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(132547, 166, '2013-12-20 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94602),
	(132548, 451, '2013-12-20 17:18:00', '2nd at Townsend', 61, '2013-12-20 17:26:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94103),
	(132549, 666, '2013-12-20 17:18:00', 'Powell at Post (Union Square)', 71, '2013-12-20 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 609, 'Subscriber', 94105),
	(132550, 697, '2013-12-20 17:19:00', 'Embarcadero at Vallejo', 48, '2013-12-20 17:30:00', '2nd at South Park', 64, 314, 'Subscriber', 94602),
	(132551, 536, '2013-12-20 17:18:00', '2nd at Townsend', 61, '2013-12-20 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94103),
	(132552, 361, '2013-12-20 17:20:00', '2nd at South Park', 64, '2013-12-20 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94107),
	(132553, 264, '2013-12-20 17:20:00', 'Commercial at Montgomery', 45, '2013-12-20 17:24:00', 'Market at Sansome', 77, 551, 'Subscriber', 94117),
	(132554, 437, '2013-12-20 17:20:00', 'San Pedro Square', 6, '2013-12-20 17:27:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95377),
	(132555, 717, '2013-12-20 17:20:00', 'Embarcadero at Sansome', 60, '2013-12-20 17:32:00', 'Embarcadero at Bryant', 54, 387, 'Customer', 2116),
	(132556, 707, '2013-12-20 17:20:00', 'Embarcadero at Sansome', 60, '2013-12-20 17:32:00', 'Embarcadero at Bryant', 54, 623, 'Customer', 2116),
	(132559, 558, '2013-12-20 17:24:00', 'Powell at Post (Union Square)', 71, '2013-12-20 17:33:00', 'Market at 10th', 67, 502, 'Subscriber', 94103),
	(132561, 436, '2013-12-20 17:26:00', 'Market at 10th', 67, '2013-12-20 17:33:00', 'Market at 4th', 76, 635, 'Subscriber', 94133),
	(132565, 698, '2013-12-20 17:26:00', 'Beale at Market', 56, '2013-12-20 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94103),
	(132566, 353, '2013-12-20 17:27:00', 'Santa Clara at Almaden', 4, '2013-12-20 17:33:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 94306),
	(132567, 415, '2013-12-20 17:27:00', 'Howard at 2nd', 63, '2013-12-20 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(132568, 265, '2013-12-20 17:29:00', 'Mountain View City Hall', 27, '2013-12-20 17:33:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94107),
	(132569, 378, '2013-12-20 17:29:00', '2nd at South Park', 64, '2013-12-20 17:35:00', 'Market at Sansome', 77, 529, 'Subscriber', 94118),
	(132570, 1207, '2013-12-20 17:28:00', 'Embarcadero at Vallejo', 48, '2013-12-20 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94111),
	(132571, 363, '2013-12-20 17:29:00', 'Adobe on Almaden', 5, '2013-12-20 17:35:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94105),
	(132572, 494, '2013-12-20 17:29:00', '2nd at South Park', 64, '2013-12-20 17:37:00', 'Post at Kearney', 47, 345, 'Subscriber', 94065),
	(132573, 304, '2013-12-20 17:30:00', 'Steuart at Market', 74, '2013-12-20 17:35:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(132576, 803, '2013-12-20 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94103),
	(132577, 498, '2013-12-20 17:31:00', 'Embarcadero at Folsom', 51, '2013-12-20 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94403),
	(132578, 723, '2013-12-20 17:31:00', '2nd at Townsend', 61, '2013-12-20 17:43:00', 'Powell Street BART', 53, 381, 'Subscriber', 94114),
	(132579, 609, '2013-12-20 17:33:00', '2nd at Townsend', 61, '2013-12-20 17:43:00', 'Steuart at Market', 74, 535, 'Subscriber', 94579),
	(132580, 535, '2013-12-20 17:33:00', '5th at Howard', 57, '2013-12-20 17:42:00', 'South Van Ness at Market', 66, 459, 'Customer', 94112),
	(132581, 736, '2013-12-20 17:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 17:45:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94133),
	(132582, 291, '2013-12-20 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 17:39:00', 'Embarcadero at Bryant', 54, 359, 'Customer', 95104),
	(132583, 309, '2013-12-20 17:35:00', 'Townsend at 7th', 65, '2013-12-20 17:40:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94707),
	(132584, 664, '2013-12-20 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 17:46:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94501),
	(132585, 402, '2013-12-20 17:36:00', 'San Jose Civic Center', 3, '2013-12-20 17:43:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94501),
	(132588, 575, '2013-12-20 17:37:00', 'Market at Sansome', 77, '2013-12-20 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94403),
	(132589, 235, '2013-12-20 17:39:00', 'Washington at Kearney', 46, '2013-12-20 17:43:00', 'Beale at Market', 56, 512, 'Subscriber', 94115),
	(132591, 736, '2013-12-20 17:40:00', 'Mountain View Caltrain Station', 28, '2013-12-20 17:52:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94043),
	(132592, 342, '2013-12-20 17:40:00', '2nd at Folsom', 62, '2013-12-20 17:46:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(132593, 141, '2013-12-20 17:40:00', 'Clay at Battery', 41, '2013-12-20 17:43:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94111),
	(132594, 821, '2013-12-20 17:41:00', 'Market at Sansome', 77, '2013-12-20 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94306),
	(132595, 306, '2013-12-20 17:41:00', '2nd at Folsom', 62, '2013-12-20 17:46:00', 'Market at Sansome', 77, 591, 'Subscriber', 94568),
	(132596, 641, '2013-12-20 17:41:00', '2nd at Townsend', 61, '2013-12-20 17:52:00', 'Steuart at Market', 74, 452, 'Subscriber', 94122),
	(132597, 1396, '2013-12-20 17:42:00', 'Market at Sansome', 77, '2013-12-20 18:05:00', '2nd at Townsend', 61, 529, 'Subscriber', 94158),
	(132598, 669, '2013-12-20 17:42:00', 'Howard at 2nd', 63, '2013-12-20 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94002),
	(132599, 666, '2013-12-20 17:43:00', '2nd at Townsend', 61, '2013-12-20 17:54:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94109),
	(132601, 487, '2013-12-20 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 17:51:00', 'Powell Street BART', 53, 259, 'Subscriber', 94110),
	(132602, 399, '2013-12-20 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94025),
	(132603, 469, '2013-12-20 17:45:00', 'Spear at Folsom', 49, '2013-12-20 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94025),
	(132605, 776, '2013-12-20 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94158),
	(132606, 203, '2013-12-20 17:45:00', '2nd at Townsend', 61, '2013-12-20 17:48:00', 'Embarcadero at Bryant', 54, 615, 'Subscriber', 94111),
	(132607, 639, '2013-12-20 17:47:00', 'Market at 4th', 76, '2013-12-20 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94107),
	(132608, 681, '2013-12-20 17:47:00', 'Spear at Folsom', 49, '2013-12-20 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94105),
	(132609, 751, '2013-12-20 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 18:02:00', 'Golden Gate at Polk', 59, 389, 'Subscriber', 94109),
	(132610, 931, '2013-12-20 17:51:00', 'Powell Street BART', 53, '2013-12-20 18:06:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(132613, 348, '2013-12-20 17:51:00', '2nd at South Park', 64, '2013-12-20 17:57:00', 'Market at Sansome', 77, 314, 'Subscriber', 94107),
	(132614, 468, '2013-12-20 17:52:00', 'Steuart at Market', 74, '2013-12-20 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94117),
	(132615, 227, '2013-12-20 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 17:56:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94133),
	(132616, 1072, '2013-12-20 17:53:00', 'Embarcadero at Vallejo', 48, '2013-12-20 18:11:00', '2nd at Townsend', 61, 397, 'Subscriber', 94402),
	(132617, 917, '2013-12-20 17:53:00', 'Spear at Folsom', 49, '2013-12-20 18:08:00', '2nd at Townsend', 61, 352, 'Subscriber', 94024),
	(132618, 369, '2013-12-20 17:54:00', 'Howard at 2nd', 63, '2013-12-20 18:00:00', 'Market at 4th', 76, 378, 'Subscriber', 94117),
	(132619, 401, '2013-12-20 17:56:00', 'Embarcadero at Sansome', 60, '2013-12-20 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94114),
	(132620, 263, '2013-12-20 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94501),
	(132621, 235, '2013-12-20 17:58:00', 'Mountain View Caltrain Station', 28, '2013-12-20 18:02:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94041),
	(132622, 556, '2013-12-20 17:58:00', 'Rengstorff Avenue / California Street', 33, '2013-12-20 18:07:00', 'Mountain View City Hall', 27, 223, 'Subscriber', 94040),
	(132623, 334, '2013-12-20 17:58:00', 'Mountain View Caltrain Station', 28, '2013-12-20 18:04:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 95032),
	(132625, 904, '2013-12-20 17:59:00', 'Market at 4th', 76, '2013-12-20 18:14:00', '2nd at Townsend', 61, 498, 'Subscriber', 94803),
	(132626, 383, '2013-12-20 17:59:00', '2nd at South Park', 64, '2013-12-20 18:05:00', 'Post at Kearney', 47, 419, 'Subscriber', 94903),
	(132628, 385, '2013-12-20 18:00:00', 'Powell Street BART', 53, '2013-12-20 18:07:00', 'Golden Gate at Polk', 59, 479, 'Subscriber', 94102),
	(132629, 306, '2013-12-20 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 18:06:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94133),
	(132631, 276, '2013-12-20 18:01:00', 'Post at Kearney', 47, '2013-12-20 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94618),
	(132632, 652, '2013-12-20 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 18:12:00', 'Powell Street BART', 53, 520, 'Subscriber', 94612),
	(132633, 508, '2013-12-20 18:02:00', 'Townsend at 7th', 65, '2013-12-20 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94065),
	(132634, 437, '2013-12-20 18:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 18:09:00', 'Market at Sansome', 77, 468, 'Subscriber', 94133),
	(132636, 358, '2013-12-20 18:03:00', '2nd at Townsend', 61, '2013-12-20 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94903),
	(132637, 309, '2013-12-20 18:05:00', '2nd at South Park', 64, '2013-12-20 18:10:00', 'Market at Sansome', 77, 446, 'Subscriber', 94702),
	(132638, 1186, '2013-12-20 18:05:00', 'Clay at Battery', 41, '2013-12-20 18:25:00', '2nd at Townsend', 61, 332, 'Subscriber', 94306),
	(132639, 296, '2013-12-20 18:02:00', 'Commercial at Montgomery', 45, '2013-12-20 18:07:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(132640, 660, '2013-12-20 18:07:00', '2nd at South Park', 64, '2013-12-20 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 94702),
	(132641, 441, '2013-12-20 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 18:16:00', '5th at Howard', 57, 416, 'Subscriber', 94107),
	(132642, 662, '2013-12-20 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 18:20:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(132643, 789, '2013-12-20 18:09:00', 'Market at 10th', 67, '2013-12-20 18:22:00', 'Steuart at Market', 74, 515, 'Subscriber', 94132),
	(132644, 238, '2013-12-20 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 18:13:00', 'Clay at Battery', 41, 560, 'Subscriber', 94110),
	(132645, 548, '2013-12-20 18:10:00', 'Washington at Kearney', 46, '2013-12-20 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94704),
	(132646, 861, '2013-12-20 18:13:00', '2nd at Townsend', 61, '2013-12-20 18:27:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(132647, 333, '2013-12-20 18:14:00', 'St James Park', 13, '2013-12-20 18:20:00', 'Adobe on Almaden', 5, 103, 'Customer', 95109),
	(132648, 354, '2013-12-20 18:15:00', '2nd at South Park', 64, '2013-12-20 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 95112),
	(132649, 124, '2013-12-20 18:15:00', 'Embarcadero at Folsom', 51, '2013-12-20 18:17:00', 'Steuart at Market', 74, 631, 'Subscriber', 94109),
	(132650, 206, '2013-12-20 18:17:00', 'Davis at Jackson', 42, '2013-12-20 18:20:00', 'Beale at Market', 56, 286, 'Subscriber', 94117),
	(132651, 534, '2013-12-20 18:18:00', 'Market at 10th', 67, '2013-12-20 18:27:00', 'Post at Kearney', 47, 502, 'Subscriber', 94108),
	(132653, 312, '2013-12-20 18:19:00', 'Market at 10th', 67, '2013-12-20 18:24:00', 'Powell Street BART', 53, 531, 'Subscriber', 94117),
	(132654, 300, '2013-12-20 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94087),
	(132656, 586, '2013-12-20 18:20:00', 'Townsend at 7th', 65, '2013-12-20 18:30:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94133),
	(132657, 524, '2013-12-20 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 18:29:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94704),
	(132658, 441, '2013-12-20 18:21:00', 'Powell Street BART', 53, '2013-12-20 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94133),
	(132659, 581, '2013-12-20 18:21:00', 'Clay at Battery', 41, '2013-12-20 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94105),
	(132660, 869, '2013-12-20 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 18:37:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94107),
	(132661, 251, '2013-12-20 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 18:27:00', '2nd at Folsom', 62, 602, 'Subscriber', 94118),
	(132662, 1094, '2013-12-20 18:24:00', 'Japantown', 9, '2013-12-20 18:42:00', 'Japantown', 9, 256, 'Subscriber', 95112),
	(132663, 666, '2013-12-20 18:26:00', 'Market at 4th', 76, '2013-12-20 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94102),
	(132665, 360, '2013-12-20 18:27:00', '2nd at Townsend', 61, '2013-12-20 18:33:00', 'Steuart at Market', 74, 529, 'Subscriber', 94708),
	(132666, 498, '2013-12-20 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 18:38:00', 'Powell Street BART', 53, 328, 'Subscriber', 94587),
	(132667, 401, '2013-12-20 18:30:00', '5th at Howard', 57, '2013-12-20 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94041),
	(132668, 497, '2013-12-20 18:30:00', 'Powell Street BART', 53, '2013-12-20 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94602),
	(132669, 561, '2013-12-20 18:31:00', 'Market at Sansome', 77, '2013-12-20 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94402),
	(132670, 718, '2013-12-20 18:31:00', 'Market at 10th', 67, '2013-12-20 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 272, 'Subscriber', 94040),
	(132671, 841, '2013-12-20 18:32:00', '2nd at South Park', 64, '2013-12-20 18:46:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94133),
	(132672, 359, '2013-12-20 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 18:38:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(132673, 561, '2013-12-20 18:32:00', 'Spear at Folsom', 49, '2013-12-20 18:42:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94105),
	(132674, 312, '2013-12-20 18:33:00', 'Mountain View City Hall', 27, '2013-12-20 18:38:00', 'Mountain View Caltrain Station', 28, 136, 'Subscriber', 94158),
	(132675, 436, '2013-12-20 18:36:00', 'Powell at Post (Union Square)', 71, '2013-12-20 18:43:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94704),
	(132676, 556, '2013-12-20 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 18:45:00', 'Market at Sansome', 77, 334, 'Subscriber', 94611),
	(132677, 893, '2013-12-20 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94133),
	(132679, 709, '2013-12-20 18:39:00', 'Market at 10th', 67, '2013-12-20 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94107),
	(132683, 667, '2013-12-20 18:43:00', 'Steuart at Market', 74, '2013-12-20 18:54:00', 'Powell at Post (Union Square)', 71, 627, 'Subscriber', 94105),
	(132684, 414, '2013-12-20 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 18:50:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94107),
	(132685, 526, '2013-12-20 18:45:00', 'Embarcadero at Sansome', 60, '2013-12-20 18:54:00', 'Beale at Market', 56, 630, 'Subscriber', 94132),
	(132686, 223, '2013-12-20 18:48:00', 'Steuart at Market', 74, '2013-12-20 18:52:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94107),
	(132687, 166, '2013-12-20 18:49:00', 'Spear at Folsom', 49, '2013-12-20 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94105),
	(132688, 576, '2013-12-20 18:52:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 19:01:00', 'Paseo de San Antonio', 7, 179, 'Subscriber', 95113),
	(132692, 498, '2013-12-20 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 19:04:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94108),
	(132694, 250, '2013-12-20 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 19:04:00', 'Steuart at Market', 74, 300, 'Subscriber', 94105),
	(132696, 668, '2013-12-20 19:03:00', 'Market at Sansome', 77, '2013-12-20 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 95008),
	(132697, 433, '2013-12-20 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 19:11:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94111),
	(132698, 546, '2013-12-20 19:08:00', 'Beale at Market', 56, '2013-12-20 19:17:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(132699, 152, '2013-12-20 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 19:11:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94105),
	(132702, 355, '2013-12-20 19:13:00', 'Market at 4th', 76, '2013-12-20 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94608),
	(132703, 609, '2013-12-20 19:13:00', 'Palo Alto Caltrain Station', 34, '2013-12-20 19:24:00', 'California Ave Caltrain Station', 36, 692, 'Subscriber', 94306),
	(132704, 257, '2013-12-20 19:18:00', 'Commercial at Montgomery', 45, '2013-12-20 19:23:00', 'Market at Sansome', 77, 483, 'Subscriber', 94105),
	(132706, 338, '2013-12-20 19:26:00', 'Market at Sansome', 77, '2013-12-20 19:32:00', 'Clay at Battery', 41, 636, 'Subscriber', 94105),
	(132707, 486, '2013-12-20 19:21:00', 'Commercial at Montgomery', 45, '2013-12-20 19:29:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94107),
	(132708, 746, '2013-12-20 19:28:00', 'Post at Kearney', 47, '2013-12-20 19:40:00', 'Powell Street BART', 53, 419, 'Subscriber', 94104),
	(132709, 229, '2013-12-20 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-20 19:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94105),
	(132710, 404, '2013-12-20 19:31:00', 'Market at 10th', 67, '2013-12-20 19:38:00', '5th at Howard', 57, 620, 'Subscriber', 94703),
	(132711, 172, '2013-12-20 19:32:00', 'Steuart at Market', 74, '2013-12-20 19:35:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(132712, 489, '2013-12-20 19:32:00', 'San Francisco City Hall', 58, '2013-12-20 19:40:00', 'Market at 4th', 76, 284, 'Subscriber', 94610),
	(132714, 593, '2013-12-20 19:34:00', 'Howard at 2nd', 63, '2013-12-20 19:43:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(132715, 1065, '2013-12-20 19:42:00', 'Clay at Battery', 41, '2013-12-20 20:00:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94115),
	(132716, 173, '2013-12-20 19:43:00', 'Washington at Kearney', 46, '2013-12-20 19:46:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Subscriber', 94112),
	(132717, 93, '2013-12-20 19:46:00', '2nd at Townsend', 61, '2013-12-20 19:48:00', '2nd at South Park', 64, 332, 'Subscriber', 94107),
	(132718, 330, '2013-12-20 19:48:00', 'Market at 4th', 76, '2013-12-20 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94610),
	(132719, 416, '2013-12-20 19:48:00', 'SJSU 4th at San Carlos', 12, '2013-12-20 19:55:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 95110),
	(132720, 565, '2013-12-20 19:49:00', 'Townsend at 7th', 65, '2013-12-20 19:58:00', 'Golden Gate at Polk', 59, 291, 'Subscriber', 94109),
	(132722, 621, '2013-12-20 19:50:00', 'Howard at 2nd', 63, '2013-12-20 20:00:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94105),
	(132723, 626, '2013-12-20 19:50:00', 'Howard at 2nd', 63, '2013-12-20 20:00:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94105),
	(132724, 416, '2013-12-20 19:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94133),
	(132727, 371, '2013-12-20 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 20:00:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(132728, 364, '2013-12-20 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 20:00:00', '2nd at Townsend', 61, 465, 'Subscriber', 94105),
	(132729, 529, '2013-12-20 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 20:03:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94107),
	(132730, 449, '2013-12-20 19:55:00', 'Market at 4th', 76, '2013-12-20 20:02:00', 'Market at 10th', 67, 441, 'Subscriber', 94129),
	(132731, 877, '2013-12-20 19:56:00', 'Paseo de San Antonio', 7, '2013-12-20 20:11:00', 'San Jose Civic Center', 3, 660, 'Subscriber', 95112),
	(132732, 424, '2013-12-20 19:56:00', 'Clay at Battery', 41, '2013-12-20 20:03:00', 'Powell Street BART', 53, 324, 'Subscriber', 94606),
	(132733, 445, '2013-12-20 19:59:00', 'Market at Sansome', 77, '2013-12-20 20:06:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94103),
	(132734, 460, '2013-12-20 20:00:00', '2nd at Townsend', 61, '2013-12-20 20:08:00', '2nd at South Park', 64, 465, 'Subscriber', 94105),
	(132737, 346, '2013-12-20 20:02:00', 'South Van Ness at Market', 66, '2013-12-20 20:08:00', 'Powell Street BART', 53, 459, 'Subscriber', 94102),
	(132738, 276, '2013-12-20 20:02:00', '2nd at Folsom', 62, '2013-12-20 20:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 90291),
	(132739, 1150, '2013-12-20 20:03:00', 'Spear at Folsom', 49, '2013-12-20 20:22:00', '2nd at Townsend', 61, 513, 'Subscriber', 94105),
	(132742, 780, '2013-12-20 20:15:00', 'San Jose Civic Center', 3, '2013-12-20 20:28:00', 'Paseo de San Antonio', 7, 697, 'Subscriber', 95112),
	(132743, 386, '2013-12-20 20:21:00', 'Embarcadero at Sansome', 60, '2013-12-20 20:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94111),
	(132745, 379, '2013-12-20 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-20 20:33:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(132746, 6981, '2013-12-20 20:31:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 22:27:00', 'Adobe on Almaden', 5, 688, 'Customer', 94043),
	(132748, 6853, '2013-12-20 20:33:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 22:27:00', 'Adobe on Almaden', 5, 168, 'Customer', 94024),
	(132749, 225, '2013-12-20 20:37:00', 'Paseo de San Antonio', 7, '2013-12-20 20:41:00', 'St James Park', 13, 697, 'Subscriber', 95112),
	(132750, 482, '2013-12-20 20:38:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 20:46:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Customer', 94124),
	(132751, 6141, '2013-12-20 20:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 22:27:00', 'Adobe on Almaden', 5, 151, 'Customer', 94301),
	(132752, 5895, '2013-12-20 20:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 22:27:00', 'Adobe on Almaden', 5, 663, 'Customer', NULL),
	(132753, 5871, '2013-12-20 20:49:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-20 22:27:00', 'Adobe on Almaden', 5, 696, 'Customer', 94124),
	(132754, 793, '2013-12-20 20:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 21:03:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(132755, 479, '2013-12-20 20:56:00', '2nd at Townsend', 61, '2013-12-20 21:04:00', 'Howard at 2nd', 63, 498, 'Customer', 94107),
	(132756, 1539, '2013-12-20 20:58:00', 'San Antonio Caltrain Station', 29, '2013-12-20 21:24:00', 'San Antonio Caltrain Station', 29, 644, 'Customer', 95126),
	(132757, 174, '2013-12-20 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 21:02:00', '2nd at Townsend', 61, 414, 'Subscriber', 94107),
	(132758, 171, '2013-12-20 21:06:00', 'Powell Street BART', 53, '2013-12-20 21:08:00', '5th at Howard', 57, 625, 'Subscriber', 94110),
	(132759, 1042, '2013-12-20 21:11:00', 'University and Emerson', 35, '2013-12-20 21:28:00', 'Park at Olive', 38, 165, 'Customer', 60610),
	(132760, 491, '2013-12-20 21:16:00', 'Market at 4th', 76, '2013-12-20 21:24:00', 'Clay at Battery', 41, 519, 'Subscriber', 94111),
	(132761, 657, '2013-12-20 21:21:00', 'Civic Center BART (7th at Market)', 72, '2013-12-20 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(132762, 278, '2013-12-20 21:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 21:29:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94111),
	(132763, 896, '2013-12-20 21:29:00', 'San Pedro Square', 6, '2013-12-20 21:44:00', 'SJSU - San Salvador at 9th', 16, 665, 'Customer', NULL),
	(132764, 812, '2013-12-20 21:31:00', 'San Pedro Square', 6, '2013-12-20 21:44:00', 'SJSU - San Salvador at 9th', 16, 88, 'Customer', NULL),
	(132765, 400, '2013-12-20 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-20 21:47:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(132766, 547, '2013-12-20 21:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 22:06:00', 'Powell Street BART', 53, 424, 'Subscriber', 94577),
	(132767, 249, '2013-12-20 22:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 22:05:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94107),
	(132768, 256, '2013-12-20 22:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-20 22:05:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94043),
	(132770, 1014, '2013-12-20 22:06:00', 'Powell Street BART', 53, '2013-12-20 22:23:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94105),
	(132771, 570, '2013-12-20 22:11:00', 'Powell at Post (Union Square)', 71, '2013-12-20 22:21:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94133),
	(132772, 328, '2013-12-20 22:13:00', 'Howard at 2nd', 63, '2013-12-20 22:19:00', '2nd at Townsend', 61, 498, 'Customer', 94107),
	(132773, 642, '2013-12-20 22:30:00', 'Adobe on Almaden', 5, '2013-12-20 22:41:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Customer', 94043),
	(132774, 540, '2013-12-20 22:31:00', 'Howard at 2nd', 63, '2013-12-20 22:40:00', 'Civic Center BART (7th at Market)', 72, 633, 'Customer', 94577),
	(132775, 610, '2013-12-20 22:31:00', 'Adobe on Almaden', 5, '2013-12-20 22:41:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Customer', 94124),
	(132776, 498, '2013-12-20 22:32:00', 'Adobe on Almaden', 5, '2013-12-20 22:41:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Customer', NULL),
	(132777, 453, '2013-12-20 22:33:00', 'Adobe on Almaden', 5, '2013-12-20 22:40:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Customer', 94024),
	(132778, 443, '2013-12-20 22:33:00', 'Adobe on Almaden', 5, '2013-12-20 22:41:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Customer', 94301),
	(132779, 294, '2013-12-20 22:51:00', 'Steuart at Market', 74, '2013-12-20 22:56:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94105),
	(132780, 1083, '2013-12-20 22:55:00', 'Japantown', 9, '2013-12-20 23:13:00', 'Santa Clara at Almaden', 4, 307, 'Customer', 95125),
	(132781, 933, '2013-12-20 22:58:00', 'Japantown', 9, '2013-12-20 23:13:00', 'Santa Clara at Almaden', 4, 645, 'Customer', NULL),
	(132782, 714, '2013-12-20 22:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-20 23:11:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94105),
	(132783, 360, '2013-12-20 23:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 23:15:00', 'Market at Sansome', 77, 363, 'Subscriber', 94112),
	(132784, 456, '2013-12-20 23:11:00', 'Post at Kearney', 47, '2013-12-20 23:19:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Customer', 94105),
	(132786, 779, '2013-12-20 23:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 23:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 91354),
	(132787, 602, '2013-12-20 23:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-20 23:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 91354),
	(132788, 423, '2013-12-20 23:46:00', 'Washington at Kearney', 46, '2013-12-20 23:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94608),
	(132789, 537, '2013-12-20 23:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-20 23:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Customer', 94105),
	(132790, 293, '2013-12-20 23:55:00', 'Golden Gate at Polk', 59, '2013-12-21 00:00:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94109),
	(132792, 1887, '2013-12-20 23:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 00:31:00', '2nd at Folsom', 62, 503, 'Customer', 91354),
	(132793, 1872, '2013-12-20 23:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 00:31:00', '2nd at Folsom', 62, 413, 'Customer', 91354),
	(132794, 96, '2013-12-21 00:10:00', '2nd at Townsend', 61, '2013-12-21 00:12:00', '2nd at South Park', 64, 352, 'Subscriber', 94105),
	(132795, 194, '2013-12-21 00:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 00:17:00', 'Post at Kearney', 47, 471, 'Subscriber', 94104),
	(132797, 1095, '2013-12-21 00:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 00:38:00', 'Embarcadero at Folsom', 51, 399, 'Subscriber', 94105),
	(132798, 1089, '2013-12-21 00:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 00:37:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94105),
	(132801, 592, '2013-12-21 00:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 00:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94105),
	(132802, 624, '2013-12-21 00:44:00', '2nd at Folsom', 62, '2013-12-21 00:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Customer', 91354),
	(132805, 405, '2013-12-21 00:50:00', 'Davis at Jackson', 42, '2013-12-21 00:57:00', 'Market at 4th', 76, 574, 'Subscriber', 94102),
	(132807, 1176, '2013-12-21 00:59:00', 'Santa Clara at Almaden', 4, '2013-12-21 01:19:00', 'Japantown', 9, 645, 'Customer', 95125),
	(132808, 899, '2013-12-21 01:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 01:15:00', 'Market at Sansome', 77, 379, 'Customer', 91354),
	(132809, 122, '2013-12-21 01:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 01:04:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Subscriber', 94105),
	(132810, 1041, '2013-12-21 01:03:00', 'Santa Clara at Almaden', 4, '2013-12-21 01:20:00', 'Japantown', 9, 119, 'Customer', NULL),
	(132811, 41012, '2013-12-21 01:06:00', 'Santa Clara at Almaden', 4, '2013-12-21 12:29:00', 'San Pedro Square', 6, 149, 'Customer', 95125),
	(132814, 820, '2013-12-21 01:28:00', 'Market at Sansome', 77, '2013-12-21 01:41:00', 'Market at 4th', 76, 401, 'Customer', 91354),
	(132815, 806, '2013-12-21 01:28:00', 'Market at Sansome', 77, '2013-12-21 01:41:00', 'Market at 4th', 76, 379, 'Customer', 91354),
	(132816, 2029, '2013-12-21 01:53:00', 'Market at 4th', 76, '2013-12-21 02:27:00', 'Clay at Battery', 41, 379, 'Customer', 91354),
	(132817, 2027, '2013-12-21 01:53:00', 'Market at 4th', 76, '2013-12-21 02:27:00', 'Clay at Battery', 41, 401, 'Customer', 91354),
	(132818, 1256, '2013-12-21 02:31:00', 'Clay at Battery', 41, '2013-12-21 02:52:00', 'Market at 4th', 76, 379, 'Customer', 91354),
	(132819, 1255, '2013-12-21 02:31:00', 'Clay at Battery', 41, '2013-12-21 02:52:00', 'Market at 4th', 76, 401, 'Customer', 91354),
	(132820, 865, '2013-12-21 02:52:00', 'Market at Sansome', 77, '2013-12-21 03:07:00', '2nd at South Park', 64, 336, 'Subscriber', 94107),
	(132821, 456, '2013-12-21 02:56:00', 'Market at 4th', 76, '2013-12-21 03:04:00', 'Market at 4th', 76, 379, 'Customer', 91354),
	(132822, 450, '2013-12-21 02:56:00', 'Market at 4th', 76, '2013-12-21 03:04:00', 'Market at 4th', 76, 493, 'Customer', 91354),
	(132823, 306, '2013-12-21 06:11:00', 'Spear at Folsom', 49, '2013-12-21 06:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94105),
	(132824, 934, '2013-12-21 06:23:00', 'Steuart at Market', 74, '2013-12-21 06:38:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94109),
	(132825, 110, '2013-12-21 06:34:00', 'Embarcadero at Bryant', 54, '2013-12-21 06:36:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94105),
	(132837, 264, '2013-12-21 07:23:00', 'Civic Center BART (7th at Market)', 72, '2013-12-21 07:27:00', 'Market at 4th', 76, 367, 'Subscriber', 94103),
	(132840, 164, '2013-12-21 07:37:00', 'Steuart at Market', 74, '2013-12-21 07:39:00', 'Steuart at Market', 74, 535, 'Subscriber', 94301),
	(132847, 669, '2013-12-21 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94133),
	(132848, 863, '2013-12-21 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94133),
	(132849, 136, '2013-12-21 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 08:00:00', 'Davis at Jackson', 42, 550, 'Subscriber', 94111),
	(132850, 379, '2013-12-21 08:05:00', 'Embarcadero at Folsom', 51, '2013-12-21 08:11:00', '2nd at South Park', 64, 631, 'Subscriber', 94105),
	(132851, 1164, '2013-12-21 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94109),
	(132852, 302, '2013-12-21 08:10:00', 'Davis at Jackson', 42, '2013-12-21 08:16:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94111),
	(132854, 431, '2013-12-21 08:25:00', 'Howard at 2nd', 63, '2013-12-21 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94105),
	(132855, 318, '2013-12-21 08:28:00', 'Spear at Folsom', 49, '2013-12-21 08:33:00', 'Steuart at Market', 74, 437, 'Subscriber', 94105),
	(132856, 398, '2013-12-21 08:33:00', 'Commercial at Montgomery', 45, '2013-12-21 08:40:00', 'Powell Street BART', 53, 356, 'Subscriber', 94111),
	(132859, 670, '2013-12-21 08:36:00', 'Embarcadero at Bryant', 54, '2013-12-21 08:47:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94105),
	(132866, 380, '2013-12-21 08:49:00', 'Spear at Folsom', 49, '2013-12-21 08:55:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94105),
	(132868, 456, '2013-12-21 08:54:00', '2nd at South Park', 64, '2013-12-21 09:01:00', 'Market at 4th', 76, 602, 'Subscriber', 94107),
	(132869, 850, '2013-12-21 08:57:00', 'South Van Ness at Market', 66, '2013-12-21 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94110),
	(132870, 220, '2013-12-21 09:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-21 09:18:00', 'Powell Street BART', 53, 500, 'Subscriber', 94103),
	(132872, 517, '2013-12-21 09:21:00', 'Embarcadero at Bryant', 54, '2013-12-21 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94105),
	(132873, 4939, '2013-12-21 09:22:00', '2nd at South Park', 64, '2013-12-21 10:44:00', 'Golden Gate at Polk', 59, 332, 'Customer', 49503),
	(132874, 587, '2013-12-21 09:23:00', 'Clay at Battery', 41, '2013-12-21 09:33:00', 'Powell at Post (Union Square)', 71, 636, 'Subscriber', 94111),
	(132875, 192, '2013-12-21 09:24:00', 'Cowper at University', 37, '2013-12-21 09:27:00', 'University and Emerson', 35, 112, 'Subscriber', 94301),
	(132876, 970, '2013-12-21 09:36:00', 'Park at Olive', 38, '2013-12-21 09:52:00', 'Palo Alto Caltrain Station', 34, 62, 'Customer', 94304),
	(132877, 589, '2013-12-21 09:40:00', 'Embarcadero at Bryant', 54, '2013-12-21 09:50:00', 'Beale at Market', 56, 546, 'Subscriber', 95139),
	(132878, 600, '2013-12-21 09:40:00', 'Embarcadero at Bryant', 54, '2013-12-21 09:50:00', 'Beale at Market', 56, 400, 'Subscriber', 94105),
	(132879, 493, '2013-12-21 09:41:00', '2nd at Folsom', 62, '2013-12-21 09:49:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94105),
	(132880, 741, '2013-12-21 09:42:00', 'Embarcadero at Vallejo', 48, '2013-12-21 09:54:00', '2nd at Folsom', 62, 568, 'Subscriber', 94107),
	(132882, 2046, '2013-12-21 09:45:00', 'California Ave Caltrain Station', 36, '2013-12-21 10:19:00', 'San Antonio Caltrain Station', 29, 85, 'Customer', 90024),
	(132883, 8176, '2013-12-21 09:47:00', 'Powell Street BART', 53, '2013-12-21 12:04:00', 'Powell Street BART', 53, 525, 'Customer', 94702),
	(132884, 1399, '2013-12-21 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 10:12:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94110),
	(132887, 1555, '2013-12-21 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-21 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94608),
	(132889, 425, '2013-12-21 09:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-21 10:03:00', 'Paseo de San Antonio', 7, 657, 'Subscriber', 94110),
	(132890, 6781, '2013-12-21 09:59:00', 'Powell at Post (Union Square)', 71, '2013-12-21 11:52:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 94515),
	(132891, 6778, '2013-12-21 09:59:00', 'Powell at Post (Union Square)', 71, '2013-12-21 11:52:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 94515),
	(132892, 530, '2013-12-21 10:05:00', 'Embarcadero at Bryant', 54, '2013-12-21 10:13:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94105),
	(132893, 406, '2013-12-21 10:05:00', '5th at Howard', 57, '2013-12-21 10:12:00', 'Market at 10th', 67, 632, 'Subscriber', 94107),
	(132894, 262, '2013-12-21 10:06:00', 'Spear at Folsom', 49, '2013-12-21 10:10:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94105),
	(132896, 311, '2013-12-21 10:08:00', 'Spear at Folsom', 49, '2013-12-21 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94105),
	(132899, 305, '2013-12-21 10:08:00', 'Spear at Folsom', 49, '2013-12-21 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94105),
	(132900, 3716, '2013-12-21 10:21:00', 'San Antonio Caltrain Station', 29, '2013-12-21 11:23:00', 'San Antonio Caltrain Station', 29, 85, 'Customer', 90024),
	(132901, 721, '2013-12-21 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 10:34:00', 'Market at 4th', 76, 552, 'Subscriber', 94608),
	(132903, 923, '2013-12-21 10:23:00', 'Embarcadero at Bryant', 54, '2013-12-21 10:39:00', 'Embarcadero at Bryant', 54, 615, 'Subscriber', 94025),
	(132904, 474, '2013-12-21 10:24:00', 'Embarcadero at Bryant', 54, '2013-12-21 10:32:00', 'Market at Sansome', 77, 420, 'Subscriber', 94107),
	(132905, 293, '2013-12-21 10:27:00', '2nd at Folsom', 62, '2013-12-21 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94107),
	(132906, 988, '2013-12-21 10:28:00', '2nd at Folsom', 62, '2013-12-21 10:44:00', 'Powell Street BART', 53, 364, 'Customer', 94014),
	(132907, 1261, '2013-12-21 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 10:51:00', 'Embarcadero at Bryant', 54, 272, 'Subscriber', 94105),
	(132908, 790, '2013-12-21 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94107),
	(132909, 764, '2013-12-21 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94306),
	(132910, 1247, '2013-12-21 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 5401),
	(132911, 969, '2013-12-21 10:34:00', 'Davis at Jackson', 42, '2013-12-21 10:51:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 94111),
	(132912, 978, '2013-12-21 10:35:00', 'Davis at Jackson', 42, '2013-12-21 10:51:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 94111),
	(132913, 211, '2013-12-21 10:35:00', 'Davis at Jackson', 42, '2013-12-21 10:39:00', 'Beale at Market', 56, 407, 'Subscriber', 94111),
	(132914, 1096, '2013-12-21 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 10:55:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94133),
	(132916, 553, '2013-12-21 10:42:00', 'Steuart at Market', 74, '2013-12-21 10:51:00', '2nd at Townsend', 61, 425, 'Subscriber', 94549),
	(132917, 259, '2013-12-21 10:45:00', '2nd at Folsom', 62, '2013-12-21 10:50:00', '2nd at South Park', 64, 260, 'Subscriber', 94107),
	(132918, 270, '2013-12-21 10:47:00', 'Powell Street BART', 53, '2013-12-21 10:51:00', 'Market at 10th', 67, 328, 'Subscriber', 94111),
	(132919, 321, '2013-12-21 10:47:00', 'Embarcadero at Sansome', 60, '2013-12-21 10:52:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94105),
	(132920, 327, '2013-12-21 10:49:00', 'Golden Gate at Polk', 59, '2013-12-21 10:54:00', 'Powell Street BART', 53, 333, 'Subscriber', 94110),
	(132924, 522, '2013-12-21 10:56:00', 'Powell at Post (Union Square)', 71, '2013-12-21 11:05:00', 'Steuart at Market', 74, 492, 'Customer', 75003),
	(132926, 631, '2013-12-21 10:58:00', 'Davis at Jackson', 42, '2013-12-21 11:09:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(132931, 230, '2013-12-21 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-21 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94108),
	(132932, 446, '2013-12-21 11:01:00', 'Commercial at Montgomery', 45, '2013-12-21 11:08:00', '2nd at Folsom', 62, 493, 'Subscriber', 94105),
	(132933, 933, '2013-12-21 11:01:00', 'Japantown', 9, '2013-12-21 11:17:00', 'Japantown', 9, 45, 'Subscriber', 95122),
	(132936, 211, '2013-12-21 11:04:00', '2nd at South Park', 64, '2013-12-21 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94107),
	(132937, 637, '2013-12-21 11:08:00', 'Civic Center BART (7th at Market)', 72, '2013-12-21 11:18:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94131),
	(132938, 308, '2013-12-21 11:08:00', 'Embarcadero at Bryant', 54, '2013-12-21 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(132940, 1061, '2013-12-21 11:12:00', 'South Van Ness at Market', 66, '2013-12-21 11:30:00', 'Beale at Market', 56, 450, 'Customer', 11103),
	(132941, 1062, '2013-12-21 11:12:00', 'South Van Ness at Market', 66, '2013-12-21 11:30:00', 'Beale at Market', 56, 556, 'Customer', 10019),
	(132942, 112, '2013-12-21 11:13:00', 'Palo Alto Caltrain Station', 34, '2013-12-21 11:15:00', 'Palo Alto Caltrain Station', 34, 670, 'Customer', 95110),
	(132943, 858, '2013-12-21 11:14:00', '2nd at Townsend', 61, '2013-12-21 11:28:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94107),
	(132944, 2594, '2013-12-21 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 12:02:00', 'South Van Ness at Market', 66, 309, 'Customer', 10001),
	(132945, 2549, '2013-12-21 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 12:02:00', 'South Van Ness at Market', 66, 590, 'Customer', 10001),
	(132946, 490, '2013-12-21 11:20:00', 'SJSU - San Salvador at 9th', 16, '2013-12-21 11:28:00', 'MLK Library', 11, 195, 'Subscriber', 95112),
	(132947, 263, '2013-12-21 11:22:00', '5th at Howard', 57, '2013-12-21 11:26:00', '5th at Howard', 57, 325, 'Customer', 98102),
	(132948, 594, '2013-12-21 11:22:00', 'Steuart at Market', 74, '2013-12-21 11:32:00', 'Post at Kearney', 47, 535, 'Subscriber', 94105),
	(132949, 531, '2013-12-21 11:23:00', 'Embarcadero at Vallejo', 48, '2013-12-21 11:32:00', 'Market at Sansome', 77, 463, 'Subscriber', 94117),
	(132950, 88, '2013-12-21 11:25:00', 'Spear at Folsom', 49, '2013-12-21 11:27:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94105),
	(132951, 1079, '2013-12-21 11:31:00', 'San Antonio Caltrain Station', 29, '2013-12-21 11:49:00', 'Mountain View City Hall', 27, 85, 'Customer', 90024),
	(132952, 1460, '2013-12-21 11:31:00', 'Beale at Market', 56, '2013-12-21 11:56:00', 'Embarcadero at Vallejo', 48, 450, 'Customer', 11103),
	(132953, 1468, '2013-12-21 11:32:00', 'Beale at Market', 56, '2013-12-21 11:56:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', 10019),
	(132954, 589, '2013-12-21 11:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 11:43:00', 'Market at 4th', 76, 395, 'Subscriber', 94110),
	(132955, 3468, '2013-12-21 11:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-21 12:34:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94110),
	(132956, 903, '2013-12-21 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 11:51:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(132960, 488, '2013-12-21 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 11:58:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94105),
	(132962, 367, '2013-12-21 11:56:00', 'Post at Kearney', 47, '2013-12-21 12:02:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94105),
	(132964, 298, '2013-12-21 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 12:03:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94158),
	(132965, 286, '2013-12-21 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 12:03:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94547),
	(132969, 1555, '2013-12-21 12:03:00', 'Japantown', 9, '2013-12-21 12:29:00', 'San Pedro Square', 6, 154, 'Customer', NULL),
	(132970, 607, '2013-12-21 12:05:00', 'South Van Ness at Market', 66, '2013-12-21 12:15:00', 'Market at 4th', 76, 309, 'Customer', 10001),
	(132971, 778, '2013-12-21 12:05:00', 'Market at 4th', 76, '2013-12-21 12:18:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 95139),
	(132972, 574, '2013-12-21 12:05:00', 'South Van Ness at Market', 66, '2013-12-21 12:15:00', 'Market at 4th', 76, 590, 'Customer', 10001),
	(132973, 766, '2013-12-21 12:05:00', 'Market at 4th', 76, '2013-12-21 12:18:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94105),
	(132974, 361, '2013-12-21 12:07:00', 'Embarcadero at Bryant', 54, '2013-12-21 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94549),
	(132976, 524, '2013-12-21 12:07:00', 'Spear at Folsom', 49, '2013-12-21 12:16:00', '5th at Howard', 57, 274, 'Subscriber', 94105),
	(132977, 888, '2013-12-21 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 12:25:00', 'Market at 4th', 76, 584, 'Subscriber', 94107),
	(132978, 496, '2013-12-21 12:12:00', 'MLK Library', 11, '2013-12-21 12:20:00', 'San Jose Civic Center', 3, 195, 'Subscriber', 95112),
	(132979, 186, '2013-12-21 12:14:00', 'Arena Green / SAP Center', 14, '2013-12-21 12:17:00', 'San Pedro Square', 6, 150, 'Subscriber', 94133),
	(132981, 521, '2013-12-21 12:20:00', '5th at Howard', 57, '2013-12-21 12:29:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(132983, 259, '2013-12-21 12:30:00', 'Market at 4th', 76, '2013-12-21 12:34:00', 'Beale at Market', 56, 267, 'Subscriber', 94102),
	(132984, 581, '2013-12-21 12:33:00', 'Steuart at Market', 74, '2013-12-21 12:43:00', 'Powell Street BART', 53, 484, 'Subscriber', 94107),
	(132985, 647, '2013-12-21 12:34:00', 'Townsend at 7th', 65, '2013-12-21 12:45:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94131),
	(132986, 1227, '2013-12-21 12:35:00', 'Market at 4th', 76, '2013-12-21 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 84020),
	(132987, 4780, '2013-12-21 12:35:00', 'Beale at Market', 56, '2013-12-21 13:55:00', 'Post at Kearney', 47, 630, 'Customer', 90046),
	(132988, 4735, '2013-12-21 12:35:00', 'Beale at Market', 56, '2013-12-21 13:54:00', 'Post at Kearney', 47, 546, 'Customer', 90046),
	(132989, 1178, '2013-12-21 12:36:00', 'Market at 4th', 76, '2013-12-21 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', 84020),
	(132990, 270, '2013-12-21 12:39:00', 'San Salvador at 1st', 8, '2013-12-21 12:43:00', 'SJSU - San Salvador at 9th', 16, 709, 'Subscriber', 95113),
	(132991, 4521, '2013-12-21 12:39:00', 'Beale at Market', 56, '2013-12-21 13:54:00', 'Post at Kearney', 47, 286, 'Customer', NULL),
	(132992, 4512, '2013-12-21 12:39:00', 'Beale at Market', 56, '2013-12-21 13:54:00', 'Post at Kearney', 47, 407, 'Customer', NULL),
	(132993, 423, '2013-12-21 12:39:00', '2nd at Townsend', 61, '2013-12-21 12:46:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94107),
	(132994, 236, '2013-12-21 12:41:00', 'San Pedro Square', 6, '2013-12-21 12:45:00', 'Arena Green / SAP Center', 14, 150, 'Subscriber', 94133),
	(132995, 347, '2013-12-21 12:42:00', 'Embarcadero at Sansome', 60, '2013-12-21 12:47:00', 'Embarcadero at Vallejo', 48, 626, 'Customer', 94111),
	(132996, 328, '2013-12-21 12:42:00', 'Embarcadero at Sansome', 60, '2013-12-21 12:47:00', 'Embarcadero at Vallejo', 48, 508, 'Customer', 94111),
	(132997, 605, '2013-12-21 12:42:00', 'Embarcadero at Bryant', 54, '2013-12-21 12:52:00', 'Townsend at 7th', 65, 272, 'Subscriber', 94105),
	(132998, 637, '2013-12-21 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 12:53:00', 'Market at Sansome', 77, 605, 'Subscriber', 94549),
	(132999, 4270, '2013-12-21 12:43:00', 'Beale at Market', 56, '2013-12-21 13:54:00', 'Post at Kearney', 47, 442, 'Customer', NULL),
	(133001, 305, '2013-12-21 12:46:00', 'San Pedro Square', 6, '2013-12-21 12:51:00', 'Paseo de San Antonio', 7, 197, 'Subscriber', 94024),
	(133002, 523, '2013-12-21 12:47:00', '2nd at Townsend', 61, '2013-12-21 12:56:00', '2nd at Townsend', 61, 513, 'Subscriber', 94107),
	(133003, 2390, '2013-12-21 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 13:32:00', 'Powell at Post (Union Square)', 71, 469, 'Customer', 94550),
	(133004, 2384, '2013-12-21 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 13:32:00', 'Powell at Post (Union Square)', 71, 373, 'Customer', 94550),
	(133005, 15031, '2013-12-21 12:54:00', 'Palo Alto Caltrain Station', 34, '2013-12-21 17:05:00', 'Palo Alto Caltrain Station', 34, 670, 'Customer', 95110),
	(133006, 1411, '2013-12-21 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 13:19:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94109),
	(133007, 1399, '2013-12-21 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 13:19:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94109),
	(133008, 389, '2013-12-21 12:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-21 13:02:00', 'Market at Sansome', 77, 284, 'Subscriber', 94608),
	(133009, 1674, '2013-12-21 12:56:00', 'San Pedro Square', 6, '2013-12-21 13:24:00', 'San Jose Civic Center', 3, 154, 'Customer', NULL),
	(133010, 1679, '2013-12-21 12:56:00', 'San Pedro Square', 6, '2013-12-21 13:24:00', 'San Jose Civic Center', 3, 149, 'Customer', NULL),
	(133011, 165, '2013-12-21 12:57:00', '2nd at Folsom', 62, '2013-12-21 13:00:00', '2nd at South Park', 64, 330, 'Subscriber', 94105),
	(133012, 635, '2013-12-21 12:58:00', '2nd at Townsend', 61, '2013-12-21 13:08:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(133013, 341, '2013-12-21 13:03:00', 'Steuart at Market', 74, '2013-12-21 13:08:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94105),
	(133014, 1102, '2013-12-21 13:08:00', 'Embarcadero at Vallejo', 48, '2013-12-21 13:27:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 11103),
	(133015, 1134, '2013-12-21 13:08:00', 'Embarcadero at Bryant', 54, '2013-12-21 13:27:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 94598),
	(133016, 1158, '2013-12-21 13:08:00', 'Embarcadero at Bryant', 54, '2013-12-21 13:27:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 94598),
	(133017, 1107, '2013-12-21 13:09:00', 'Embarcadero at Vallejo', 48, '2013-12-21 13:27:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 10019),
	(133018, 368, '2013-12-21 13:10:00', '5th at Howard', 57, '2013-12-21 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94103),
	(133019, 493, '2013-12-21 13:10:00', 'Market at 4th', 76, '2013-12-21 13:19:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94102),
	(133020, 197, '2013-12-21 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-21 13:14:00', 'Market at Sansome', 77, 349, 'Subscriber', 94107),
	(133027, 497, '2013-12-21 13:18:00', 'Powell Street BART', 53, '2013-12-21 13:26:00', 'Steuart at Market', 74, 484, 'Customer', 94121),
	(133032, 211, '2013-12-21 13:20:00', 'Market at Sansome', 77, '2013-12-21 13:23:00', 'Market at 4th', 76, 591, 'Subscriber', 94105),
	(133037, 853, '2013-12-21 13:24:00', 'Embarcadero at Sansome', 60, '2013-12-21 13:39:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 22034),
	(133038, 1283, '2013-12-21 13:29:00', 'Embarcadero at Sansome', 60, '2013-12-21 13:50:00', 'Powell at Post (Union Square)', 71, 418, 'Customer', 94598),
	(133039, 1261, '2013-12-21 13:29:00', 'Embarcadero at Sansome', 60, '2013-12-21 13:50:00', 'Powell at Post (Union Square)', 71, 360, 'Customer', 94598),
	(133041, 134, '2013-12-21 13:30:00', '2nd at South Park', 64, '2013-12-21 13:32:00', '2nd at Folsom', 62, 330, 'Subscriber', 94105),
	(133042, 200, '2013-12-21 13:32:00', '2nd at Townsend', 61, '2013-12-21 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(133043, 459, '2013-12-21 13:33:00', 'Embarcadero at Bryant', 54, '2013-12-21 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Customer', 77072),
	(133044, 403, '2013-12-21 13:38:00', 'Beale at Market', 56, '2013-12-21 13:45:00', 'Market at 4th', 76, 512, 'Subscriber', 94102),
	(133045, 695, '2013-12-21 13:40:00', 'Townsend at 7th', 65, '2013-12-21 13:52:00', 'Market at 4th', 76, 414, 'Subscriber', 94102),
	(133046, 189, '2013-12-21 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 13:45:00', '2nd at Townsend', 61, 637, 'Subscriber', 94107),
	(133047, 366, '2013-12-21 13:44:00', 'SJSU - San Salvador at 9th', 16, '2013-12-21 13:50:00', 'San Salvador at 1st', 8, 152, 'Subscriber', 95113),
	(133048, 357, '2013-12-21 13:46:00', 'Market at 10th', 67, '2013-12-21 13:52:00', 'Townsend at 7th', 65, 632, 'Customer', 94107),
	(133049, 584, '2013-12-21 13:48:00', 'Palo Alto Caltrain Station', 34, '2013-12-21 13:57:00', 'California Ave Caltrain Station', 36, 18, 'Subscriber', 94025),
	(133050, 547, '2013-12-21 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 13:59:00', '5th at Howard', 57, 396, 'Subscriber', 94107),
	(133051, 306, '2013-12-21 13:51:00', 'San Jose Civic Center', 3, '2013-12-21 13:56:00', 'San Pedro Square', 6, 80, 'Subscriber', 94024),
	(133052, 2290, '2013-12-21 13:51:00', 'Powell Street BART', 53, '2013-12-21 14:29:00', 'Embarcadero at Sansome', 60, 364, 'Customer', NULL),
	(133053, 2274, '2013-12-21 13:52:00', 'Powell Street BART', 53, '2013-12-21 14:30:00', 'Embarcadero at Sansome', 60, 500, 'Customer', NULL),
	(133054, 457, '2013-12-21 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 13:59:00', '5th at Howard', 57, 408, 'Subscriber', 94107),
	(133055, 248, '2013-12-21 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 13:56:00', '2nd at Townsend', 61, 352, 'Subscriber', 94158),
	(133056, 209, '2013-12-21 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 13:56:00', '2nd at Townsend', 61, 412, 'Subscriber', 94158),
	(133057, 995, '2013-12-21 13:53:00', '2nd at Townsend', 61, '2013-12-21 14:09:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94105),
	(133058, 3352, '2013-12-21 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 14:49:00', 'Powell at Post (Union Square)', 71, 486, 'Customer', 14850),
	(133060, 688, '2013-12-21 13:55:00', 'Market at 4th', 76, '2013-12-21 14:06:00', '2nd at South Park', 64, 512, 'Subscriber', 94107),
	(133061, 568, '2013-12-21 13:56:00', 'Post at Kearney', 47, '2013-12-21 14:05:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94158),
	(133063, 652, '2013-12-21 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 14:09:00', 'Powell Street BART', 53, 504, 'Subscriber', 94107),
	(133064, 642, '2013-12-21 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 14:09:00', 'Powell Street BART', 53, 635, 'Subscriber', 94107),
	(133065, 626, '2013-12-21 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 14:09:00', 'Powell Street BART', 53, 371, 'Subscriber', 94118),
	(133066, 467, '2013-12-21 14:00:00', '2nd at Folsom', 62, '2013-12-21 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94105),
	(133067, 475, '2013-12-21 14:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 14:12:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94105),
	(133068, 418, '2013-12-21 14:08:00', 'Townsend at 7th', 65, '2013-12-21 14:15:00', '2nd at Townsend', 61, 272, 'Subscriber', 94107),
	(133069, 253, '2013-12-21 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 14:13:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94108),
	(133071, 214, '2013-12-21 14:26:00', 'Market at 4th', 76, '2013-12-21 14:29:00', 'Market at Sansome', 77, 591, 'Subscriber', 94105),
	(133072, 736, '2013-12-21 14:27:00', 'Clay at Battery', 41, '2013-12-21 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94108),
	(133073, 894, '2013-12-21 14:27:00', 'Santa Clara at Almaden', 4, '2013-12-21 14:42:00', 'Japantown', 9, 99, 'Subscriber', 95110),
	(133074, 248, '2013-12-21 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 14:33:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94158),
	(133076, 13594, '2013-12-21 14:35:00', 'Embarcadero at Sansome', 60, '2013-12-21 18:21:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', 94108),
	(133077, 13576, '2013-12-21 14:36:00', 'Embarcadero at Sansome', 60, '2013-12-21 18:22:00', 'Embarcadero at Vallejo', 48, 473, 'Customer', 94108),
	(133078, 858, '2013-12-21 14:36:00', '2nd at South Park', 64, '2013-12-21 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 94107),
	(133079, 1017, '2013-12-21 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 14:54:00', 'Powell at Post (Union Square)', 71, 300, 'Customer', 75003),
	(133080, 1197, '2013-12-21 14:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 14:59:00', 'South Van Ness at Market', 66, 451, 'Customer', 94107),
	(133081, 302, '2013-12-21 14:42:00', 'University and Emerson', 35, '2013-12-21 14:47:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94303),
	(133082, 477, '2013-12-21 14:43:00', '2nd at South Park', 64, '2013-12-21 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Customer', 94107),
	(133083, 438, '2013-12-21 14:43:00', '2nd at South Park', 64, '2013-12-21 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94107),
	(133084, 479, '2013-12-21 14:44:00', '2nd at Folsom', 62, '2013-12-21 14:52:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94107),
	(133086, 143, '2013-12-21 14:46:00', 'Beale at Market', 56, '2013-12-21 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94105),
	(133087, 261, '2013-12-21 14:47:00', 'Market at 4th', 76, '2013-12-21 14:52:00', 'Market at Sansome', 77, 590, 'Subscriber', 94102),
	(133089, 780, '2013-12-21 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 15:03:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94105),
	(133090, 920, '2013-12-21 14:51:00', 'Embarcadero at Sansome', 60, '2013-12-21 15:06:00', 'Spear at Folsom', 49, 550, 'Subscriber', 94105),
	(133091, 9735, '2013-12-21 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Customer', 94115),
	(133092, 5237, '2013-12-21 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 16:22:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 81301),
	(133093, 352, '2013-12-21 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 15:03:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(133094, 1713, '2013-12-21 14:57:00', 'Embarcadero at Bryant', 54, '2013-12-21 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95139),
	(133095, 7160, '2013-12-21 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Customer', 94089),
	(133096, 1698, '2013-12-21 14:57:00', 'Embarcadero at Bryant', 54, '2013-12-21 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94105),
	(133097, 1467, '2013-12-21 14:58:00', 'Townsend at 7th', 65, '2013-12-21 15:22:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94105),
	(133098, 5005, '2013-12-21 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 16:22:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 81301),
	(133100, 1097, '2013-12-21 15:01:00', '2nd at Townsend', 61, '2013-12-21 15:19:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 67202),
	(133101, 869, '2013-12-21 15:03:00', 'Townsend at 7th', 65, '2013-12-21 15:18:00', 'Market at 4th', 76, 580, 'Subscriber', 94103),
	(133102, 1138, '2013-12-21 15:04:00', 'Embarcadero at Folsom', 51, '2013-12-21 15:23:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94105),
	(133103, 301, '2013-12-21 15:12:00', '2nd at Folsom', 62, '2013-12-21 15:17:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(133104, 549, '2013-12-21 15:13:00', 'Japantown', 9, '2013-12-21 15:22:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 95110),
	(133105, 816, '2013-12-21 15:15:00', 'Embarcadero at Folsom', 51, '2013-12-21 15:29:00', '2nd at Townsend', 61, 521, 'Customer', 3832),
	(133106, 216, '2013-12-21 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 15:19:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94107),
	(133107, 654, '2013-12-21 15:16:00', 'Market at Sansome', 77, '2013-12-21 15:27:00', 'Steuart at Market', 74, 349, 'Customer', 98204),
	(133108, 690, '2013-12-21 15:16:00', 'Market at Sansome', 77, '2013-12-21 15:28:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94102),
	(133109, 566, '2013-12-21 15:19:00', 'Embarcadero at Folsom', 51, '2013-12-21 15:29:00', '2nd at Townsend', 61, 535, 'Customer', 3832),
	(133110, 1563, '2013-12-21 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 15:46:00', '2nd at Townsend', 61, 506, 'Subscriber', 94116),
	(133111, 313, '2013-12-21 15:21:00', 'Embarcadero at Sansome', 60, '2013-12-21 15:26:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', 67202),
	(133112, 290, '2013-12-21 15:23:00', '2nd at Folsom', 62, '2013-12-21 15:28:00', 'Market at Sansome', 77, 568, 'Customer', 94607),
	(133113, 2337, '2013-12-21 15:24:00', 'Embarcadero at Sansome', 60, '2013-12-21 16:03:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Customer', 84020),
	(133114, 2327, '2013-12-21 15:25:00', 'Embarcadero at Sansome', 60, '2013-12-21 16:04:00', 'Grant Avenue at Columbus Avenue', 73, 500, 'Customer', 84020),
	(133116, 588, '2013-12-21 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-21 15:38:00', 'Civic Center BART (7th at Market)', 72, 624, 'Customer', 94121),
	(133117, 1113, '2013-12-21 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 15:47:00', 'Beale at Market', 56, 561, 'Subscriber', 95139),
	(133118, 1493, '2013-12-21 15:32:00', 'Embarcadero at Vallejo', 48, '2013-12-21 15:57:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 67202),
	(133119, 623, '2013-12-21 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-21 15:44:00', 'Embarcadero at Bryant', 54, 574, 'Customer', 77072),
	(133120, 482, '2013-12-21 15:34:00', 'Market at Sansome', 77, '2013-12-21 15:42:00', 'Market at Sansome', 77, 446, 'Customer', 94607),
	(133121, 1541, '2013-12-21 15:35:00', 'Paseo de San Antonio', 7, '2013-12-21 16:01:00', 'SJSU - San Salvador at 9th', 16, 232, 'Customer', NULL),
	(133122, 1531, '2013-12-21 15:35:00', 'Paseo de San Antonio', 7, '2013-12-21 16:01:00', 'SJSU - San Salvador at 9th', 16, 197, 'Customer', NULL),
	(133124, 370, '2013-12-21 15:36:00', '2nd at Townsend', 61, '2013-12-21 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94107),
	(133127, 672, '2013-12-21 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 15:50:00', 'Powell Street BART', 53, 623, 'Subscriber', 94111),
	(133128, 1450, '2013-12-21 15:39:00', '2nd at Townsend', 61, '2013-12-21 16:04:00', 'Market at Sansome', 77, 425, 'Subscriber', 94107),
	(133130, 902, '2013-12-21 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-21 15:56:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94105),
	(133131, 413, '2013-12-21 15:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-21 15:48:00', 'San Pedro Square', 6, 168, 'Subscriber', 95126),
	(133135, 913, '2013-12-21 15:43:00', 'St James Park', 13, '2013-12-21 15:58:00', 'San Jose Civic Center', 3, 103, 'Customer', 95109),
	(133143, 4415, '2013-12-21 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 17:05:00', 'Market at 4th', 76, 434, 'Customer', 20009),
	(133144, 458, '2013-12-21 15:54:00', 'Market at 10th', 67, '2013-12-21 16:02:00', 'Post at Kearney', 47, 441, 'Subscriber', 94102),
	(133145, 480, '2013-12-21 15:54:00', 'Davis at Jackson', 42, '2013-12-21 16:02:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94111),
	(133146, 258, '2013-12-21 15:56:00', '2nd at Folsom', 62, '2013-12-21 16:01:00', 'Post at Kearney', 47, 493, 'Subscriber', 94107),
	(133147, 3161, '2013-12-21 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 16:50:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94301),
	(133148, 3054, '2013-12-21 16:00:00', 'Embarcadero at Sansome', 60, '2013-12-21 16:51:00', '2nd at Townsend', 61, 338, 'Customer', 67202),
	(133149, 887, '2013-12-21 16:00:00', '2nd at South Park', 64, '2013-12-21 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94107),
	(133150, 877, '2013-12-21 16:00:00', '2nd at South Park', 64, '2013-12-21 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94107),
	(133151, 1128, '2013-12-21 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 16:19:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94107),
	(133152, 1139, '2013-12-21 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 16:20:00', 'Powell at Post (Union Square)', 71, 548, 'Subscriber', 94107),
	(133153, 2028, '2013-12-21 16:02:00', 'Market at 10th', 67, '2013-12-21 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 11249),
	(133154, 739, '2013-12-21 16:04:00', 'Howard at 2nd', 63, '2013-12-21 16:16:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94105),
	(133155, 412, '2013-12-21 16:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 16:11:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94133),
	(133156, 409, '2013-12-21 16:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 16:11:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94133),
	(133157, 1229, '2013-12-21 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 16:25:00', 'Market at 4th', 76, 485, 'Subscriber', 94133),
	(133158, 2623, '2013-12-21 16:06:00', 'SJSU - San Salvador at 9th', 16, '2013-12-21 16:50:00', 'SJSU - San Salvador at 9th', 16, 197, 'Customer', NULL),
	(133159, 327, '2013-12-21 16:08:00', 'Howard at 2nd', 63, '2013-12-21 16:14:00', 'Market at 4th', 76, 618, 'Customer', 94107),
	(133160, 873, '2013-12-21 16:09:00', 'Market at 4th', 76, '2013-12-21 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94158),
	(133162, 3924, '2013-12-21 16:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 17:22:00', 'Embarcadero at Vallejo', 48, 383, 'Customer', 94403),
	(133163, 720, '2013-12-21 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 16:31:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 94107),
	(133164, 3779, '2013-12-21 16:19:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 17:22:00', 'Embarcadero at Vallejo', 48, 526, 'Customer', 94403),
	(133165, 492, '2013-12-21 16:21:00', 'Embarcadero at Folsom', 51, '2013-12-21 16:29:00', '2nd at Folsom', 62, 259, 'Subscriber', 94105),
	(133166, 510, '2013-12-21 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 16:30:00', '2nd at South Park', 64, 260, 'Customer', 94107),
	(133167, 1611, '2013-12-21 16:21:00', 'Market at 4th', 76, '2013-12-21 16:48:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94103),
	(133168, 470, '2013-12-21 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 16:30:00', '2nd at South Park', 64, 311, 'Subscriber', 94107),
	(133169, 995, '2013-12-21 16:22:00', 'Embarcadero at Sansome', 60, '2013-12-21 16:39:00', '5th at Howard', 57, 494, 'Customer', NULL),
	(133170, 1005, '2013-12-21 16:22:00', 'Embarcadero at Sansome', 60, '2013-12-21 16:39:00', '5th at Howard', 57, 364, 'Customer', NULL),
	(133172, 174, '2013-12-21 16:26:00', 'Market at Sansome', 77, '2013-12-21 16:28:00', 'Market at 4th', 76, 599, 'Subscriber', 94102),
	(133174, 979, '2013-12-21 16:30:00', 'Market at 4th', 76, '2013-12-21 16:46:00', '2nd at Townsend', 61, 414, 'Subscriber', 94107),
	(133175, 2306, '2013-12-21 16:30:00', 'San Francisco City Hall', 58, '2013-12-21 17:09:00', 'Powell at Post (Union Square)', 71, 524, 'Customer', 48120),
	(133180, 963, '2013-12-21 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-21 16:51:00', '2nd at South Park', 64, 575, 'Customer', 94107),
	(133181, 439, '2013-12-21 16:36:00', 'Steuart at Market', 74, '2013-12-21 16:43:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94105),
	(133182, 850, '2013-12-21 16:38:00', 'Powell at Post (Union Square)', 71, '2013-12-21 16:52:00', 'Market at 10th', 67, 548, 'Subscriber', 94612),
	(133183, 802, '2013-12-21 16:38:00', 'Powell at Post (Union Square)', 71, '2013-12-21 16:51:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94107),
	(133187, 362, '2013-12-21 16:42:00', 'Market at Sansome', 77, '2013-12-21 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94102),
	(133191, 491, '2013-12-21 16:46:00', 'Powell Street BART', 53, '2013-12-21 16:54:00', '2nd at Folsom', 62, 504, 'Customer', 94014),
	(133194, 764, '2013-12-21 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 17:07:00', 'Market at 10th', 67, 289, 'Subscriber', 94107),
	(133195, 756, '2013-12-21 16:54:00', 'SJSU - San Salvador at 9th', 16, '2013-12-21 17:07:00', 'San Jose City Hall', 10, 197, 'Customer', NULL),
	(133198, 1613, '2013-12-21 16:55:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 17:22:00', 'Embarcadero at Vallejo', 48, 457, 'Customer', 94403),
	(133200, 515, '2013-12-21 16:57:00', 'Powell Street BART', 53, '2013-12-21 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(133201, 504, '2013-12-21 16:57:00', 'Powell Street BART', 53, '2013-12-21 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94107),
	(133202, 499, '2013-12-21 16:57:00', 'Powell Street BART', 53, '2013-12-21 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94118),
	(133210, 351, '2013-12-21 17:05:00', 'Market at 10th', 67, '2013-12-21 17:11:00', 'Powell Street BART', 53, 265, 'Subscriber', 94103),
	(133212, 236, '2013-12-21 17:05:00', 'Powell Street BART', 53, '2013-12-21 17:09:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94103),
	(133213, 343, '2013-12-21 17:05:00', 'Market at 10th', 67, '2013-12-21 17:11:00', 'Powell Street BART', 53, 507, 'Subscriber', 94103),
	(133214, 264, '2013-12-21 17:06:00', 'Market at 10th', 67, '2013-12-21 17:10:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94103),
	(133215, 222, '2013-12-21 17:06:00', 'Market at 10th', 67, '2013-12-21 17:10:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94103),
	(133218, 170, '2013-12-21 17:08:00', '2nd at Folsom', 62, '2013-12-21 17:11:00', '2nd at Folsom', 62, 593, 'Customer', 94014),
	(133220, 310, '2013-12-21 17:14:00', '2nd at Folsom', 62, '2013-12-21 17:19:00', '2nd at South Park', 64, 593, 'Customer', 94014),
	(133221, 216, '2013-12-21 17:24:00', '2nd at Townsend', 61, '2013-12-21 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94107),
	(133222, 942, '2013-12-21 17:24:00', 'Embarcadero at Sansome', 60, '2013-12-21 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Customer', 94107),
	(133223, 476, '2013-12-21 17:27:00', 'Market at 4th', 76, '2013-12-21 17:35:00', 'Steuart at Market', 74, 599, 'Subscriber', 94110),
	(133224, 439, '2013-12-21 17:31:00', 'Spear at Folsom', 49, '2013-12-21 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94105),
	(133226, 777, '2013-12-21 17:33:00', 'San Jose City Hall', 10, '2013-12-21 17:46:00', 'Japantown', 9, 197, 'Customer', NULL),
	(133227, 1216, '2013-12-21 17:33:00', 'Embarcadero at Sansome', 60, '2013-12-21 17:53:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94105),
	(133228, 323, '2013-12-21 17:34:00', 'Civic Center BART (7th at Market)', 72, '2013-12-21 17:39:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94116),
	(133229, 594, '2013-12-21 17:35:00', 'Post at Kearney', 47, '2013-12-21 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94104),
	(133230, 896, '2013-12-21 17:36:00', 'Steuart at Market', 74, '2013-12-21 17:51:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94110),
	(133231, 409, '2013-12-21 17:32:00', 'Spear at Folsom', 49, '2013-12-21 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94105),
	(133232, 164, '2013-12-21 17:38:00', '2nd at South Park', 64, '2013-12-21 17:40:00', '2nd at Folsom', 62, 593, 'Customer', 94014),
	(133233, 80656, '2013-12-21 17:42:00', 'Redwood City Caltrain Station', 22, '2013-12-22 16:06:00', 'Redwood City Caltrain Station', 22, 43, 'Customer', 94062),
	(133234, 449, '2013-12-21 17:43:00', 'Market at 4th', 76, '2013-12-21 17:50:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94108),
	(133236, 80378, '2013-12-21 17:46:00', 'Redwood City Caltrain Station', 22, '2013-12-22 16:06:00', 'Redwood City Caltrain Station', 22, 658, 'Customer', 94062),
	(133237, 984, '2013-12-21 17:46:00', 'Market at 4th', 76, '2013-12-21 18:03:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 95139),
	(133238, 973, '2013-12-21 17:46:00', 'Market at 4th', 76, '2013-12-21 18:03:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94105),
	(133239, 326, '2013-12-21 17:47:00', 'Powell at Post (Union Square)', 71, '2013-12-21 17:52:00', 'Powell Street BART', 53, 489, 'Subscriber', 94103),
	(133241, 395, '2013-12-21 17:45:00', 'Market at Sansome', 77, '2013-12-21 17:51:00', '2nd at Townsend', 61, 420, 'Subscriber', 94107),
	(133242, 273, '2013-12-21 17:50:00', 'Post at Kearney', 47, '2013-12-21 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94104),
	(133243, 940, '2013-12-21 17:51:00', 'Embarcadero at Sansome', 60, '2013-12-21 18:07:00', 'Market at 4th', 76, 450, 'Subscriber', 94110),
	(133244, 448, '2013-12-21 17:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 18:02:00', 'Davis at Jackson', 42, 533, 'Subscriber', 94111),
	(133247, 394, '2013-12-21 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-21 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94107),
	(133248, 200, '2013-12-21 18:08:00', 'Cowper at University', 37, '2013-12-21 18:11:00', 'University and Emerson', 35, 695, 'Subscriber', 94301),
	(133249, 409, '2013-12-21 18:10:00', 'Embarcadero at Bryant', 54, '2013-12-21 18:17:00', 'Steuart at Market', 74, 370, 'Subscriber', 94107),
	(133250, 1241, '2013-12-21 18:10:00', 'South Van Ness at Market', 66, '2013-12-21 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Customer', 94107),
	(133251, 362, '2013-12-21 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-21 18:19:00', '5th at Howard', 57, 427, 'Subscriber', 94110),
	(133252, 425, '2013-12-21 18:28:00', 'Powell Street BART', 53, '2013-12-21 18:35:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94111),
	(133253, 504, '2013-12-21 18:28:00', 'Davis at Jackson', 42, '2013-12-21 18:36:00', 'Market at 4th', 76, 315, 'Subscriber', 94102),
	(133254, 449, '2013-12-21 18:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-21 18:38:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94133),
	(133257, 784, '2013-12-21 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-21 18:52:00', 'Civic Center BART (7th at Market)', 72, 365, 'Subscriber', 94608),
	(133258, 569, '2013-12-21 18:43:00', 'Market at Sansome', 77, '2013-12-21 18:52:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94105),
	(133259, 556, '2013-12-21 18:43:00', 'Market at Sansome', 77, '2013-12-21 18:52:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94105),
	(133261, 759, '2013-12-21 18:47:00', 'Davis at Jackson', 42, '2013-12-21 19:00:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94015),
	(133262, 756, '2013-12-21 18:53:00', '2nd at South Park', 64, '2013-12-21 19:05:00', '2nd at South Park', 64, 575, 'Subscriber', 94108),
	(133263, 410, '2013-12-21 18:57:00', '5th at Howard', 57, '2013-12-21 19:03:00', 'Powell Street BART', 53, 364, 'Customer', 98102),
	(133264, 328, '2013-12-21 18:57:00', '5th at Howard', 57, '2013-12-21 19:03:00', 'Powell Street BART', 53, 466, 'Customer', 98102),
	(133266, 23075, '2013-12-21 19:00:00', 'San Jose City Hall', 10, '2013-12-22 01:24:00', 'San Jose City Hall', 10, 193, 'Customer', 95112),
	(133271, 459, '2013-12-21 19:20:00', 'Howard at 2nd', 63, '2013-12-21 19:27:00', 'Washington at Kearney', 46, 276, 'Subscriber', 94105),
	(133272, 1193, '2013-12-21 19:20:00', 'Civic Center BART (7th at Market)', 72, '2013-12-21 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94608),
	(133275, 470, '2013-12-21 19:34:00', 'Paseo de San Antonio', 7, '2013-12-21 19:42:00', 'San Pedro Square', 6, 180, 'Subscriber', 95112),
	(133276, 447, '2013-12-21 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-21 19:44:00', 'Post at Kearney', 47, 462, 'Customer', 67202),
	(133277, 125, '2013-12-21 19:45:00', 'Beale at Market', 56, '2013-12-21 19:47:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94105),
	(133278, 221, '2013-12-21 19:48:00', 'Market at 4th', 76, '2013-12-21 19:52:00', '5th at Howard', 57, 602, 'Subscriber', 94545),
	(133281, 560, '2013-12-21 19:56:00', 'Powell at Post (Union Square)', 71, '2013-12-21 20:05:00', 'Clay at Battery', 41, 267, 'Subscriber', 94015),
	(133282, 227, '2013-12-21 20:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-21 20:04:00', 'Market at 10th', 67, 624, 'Subscriber', 94103),
	(133283, 267, '2013-12-21 20:02:00', '5th at Howard', 57, '2013-12-21 20:07:00', 'Market at 4th', 76, 602, 'Subscriber', 94545),
	(133285, 403, '2013-12-21 20:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-21 20:29:00', 'Washington at Kearney', 46, 592, 'Subscriber', 94133),
	(133286, 519, '2013-12-21 20:50:00', 'Post at Kearney', 47, '2013-12-21 20:59:00', 'Market at 10th', 67, 462, 'Subscriber', 94108),
	(133287, 294, '2013-12-21 20:51:00', 'Powell Street BART', 53, '2013-12-21 20:56:00', 'Market at 10th', 67, 265, 'Subscriber', 94103),
	(133288, 309, '2013-12-21 20:51:00', 'Powell Street BART', 53, '2013-12-21 20:56:00', 'Market at 10th', 67, 507, 'Subscriber', 94103),
	(133289, 382, '2013-12-21 20:53:00', '5th at Howard', 57, '2013-12-21 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Customer', 67202),
	(133290, 361, '2013-12-21 21:00:00', '2nd at South Park', 64, '2013-12-21 21:06:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94107),
	(133294, 773, '2013-12-21 21:31:00', 'Steuart at Market', 74, '2013-12-21 21:44:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(133304, 434, '2013-12-21 21:59:00', 'Golden Gate at Polk', 59, '2013-12-21 22:06:00', 'Market at 4th', 76, 422, 'Subscriber', 94107),
	(133305, 662, '2013-12-21 22:05:00', 'Commercial at Montgomery', 45, '2013-12-21 22:16:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(133306, 559, '2013-12-21 22:17:00', 'Market at 4th', 76, '2013-12-21 22:26:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(133307, 733, '2013-12-21 22:57:00', 'Market at 4th', 76, '2013-12-21 23:09:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94133),
	(133308, 654, '2013-12-21 22:59:00', 'Market at 4th', 76, '2013-12-21 23:09:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94111),
	(133309, 363, '2013-12-21 23:20:00', 'Santa Clara at Almaden', 4, '2013-12-21 23:26:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95112),
	(133310, 325, '2013-12-21 23:22:00', 'Powell at Post (Union Square)', 71, '2013-12-21 23:27:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94109),
	(133311, 798, '2013-12-21 23:27:00', 'Powell at Post (Union Square)', 71, '2013-12-21 23:41:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94105),
	(133312, 722, '2013-12-21 23:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-21 23:43:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', NULL),
	(133313, 751, '2013-12-21 23:48:00', 'Japantown', 9, '2013-12-22 00:00:00', 'Japantown', 9, 119, 'Customer', 95127),
	(133314, 1391, '2013-12-22 00:03:00', 'Japantown', 9, '2013-12-22 00:27:00', 'San Jose Civic Center', 3, 197, 'Customer', NULL),
	(133315, 1361, '2013-12-22 00:04:00', 'Japantown', 9, '2013-12-22 00:26:00', 'San Jose Civic Center', 3, 119, 'Customer', 95127),
	(133316, 1477, '2013-12-22 00:35:00', 'San Jose Civic Center', 3, '2013-12-22 00:59:00', 'San Salvador at 1st', 8, 96, 'Customer', NULL),
	(133317, 1461, '2013-12-22 00:35:00', 'San Jose Civic Center', 3, '2013-12-22 00:59:00', 'San Salvador at 1st', 8, 197, 'Customer', NULL),
	(133318, 123, '2013-12-22 00:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-22 00:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94105),
	(133319, 660, '2013-12-22 00:47:00', 'Market at 10th', 67, '2013-12-22 00:58:00', 'Powell Street BART', 53, 328, 'Subscriber', 94103),
	(133320, 657, '2013-12-22 00:47:00', 'Market at 10th', 67, '2013-12-22 00:58:00', 'Powell Street BART', 53, 519, 'Subscriber', 95815),
	(133321, 1752, '2013-12-22 01:10:00', 'Japantown', 9, '2013-12-22 01:39:00', 'San Salvador at 1st', 8, 143, 'Customer', 95112),
	(133322, 1135, '2013-12-22 01:12:00', 'Post at Kearney', 47, '2013-12-22 01:30:00', 'Powell at Post (Union Square)', 71, 286, 'Customer', 91042),
	(133323, 1639, '2013-12-22 01:12:00', 'Japantown', 9, '2013-12-22 01:39:00', 'San Salvador at 1st', 8, 645, 'Customer', NULL),
	(133324, 318, '2013-12-22 01:14:00', '2nd at South Park', 64, '2013-12-22 01:19:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94107),
	(133325, 1422, '2013-12-22 01:16:00', 'Japantown', 9, '2013-12-22 01:40:00', 'San Salvador at 1st', 8, 256, 'Customer', NULL),
	(133326, 1184, '2013-12-22 01:20:00', 'Japantown', 9, '2013-12-22 01:40:00', 'San Salvador at 1st', 8, 129, 'Customer', 95112),
	(133327, 633, '2013-12-22 01:20:00', 'Post at Kearney', 47, '2013-12-22 01:31:00', 'Powell at Post (Union Square)', 71, 430, 'Customer', 91042),
	(133328, 684, '2013-12-22 01:25:00', 'Post at Kearney', 47, '2013-12-22 01:36:00', '2nd at South Park', 64, 388, 'Subscriber', 94107),
	(133330, 1077, '2013-12-22 01:33:00', 'Powell at Post (Union Square)', 71, '2013-12-22 01:51:00', 'Market at 4th', 76, 430, 'Customer', 91042),
	(133331, 1065, '2013-12-22 01:33:00', 'Powell at Post (Union Square)', 71, '2013-12-22 01:51:00', 'Market at 4th', 76, 486, 'Customer', 91042),
	(133332, 45493, '2013-12-22 01:34:00', 'Powell at Post (Union Square)', 71, '2013-12-22 14:12:00', 'Market at 4th', 76, 286, 'Customer', 91755),
	(133333, 674, '2013-12-22 01:41:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-22 01:52:00', 'Japantown', 9, 254, 'Subscriber', 95112),
	(133334, 555, '2013-12-22 02:54:00', 'San Pedro Square', 6, '2013-12-22 03:04:00', 'Japantown', 9, 180, 'Customer', NULL),
	(133335, 548, '2013-12-22 02:54:00', 'San Pedro Square', 6, '2013-12-22 03:04:00', 'Japantown', 9, 80, 'Customer', NULL),
	(133348, 365, '2013-12-22 07:38:00', 'Embarcadero at Bryant', 54, '2013-12-22 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94105),
	(133352, 3364, '2013-12-22 08:03:00', 'Embarcadero at Vallejo', 48, '2013-12-22 08:59:00', 'Embarcadero at Vallejo', 48, 626, 'Customer', 84121),
	(133353, 3321, '2013-12-22 08:03:00', 'Embarcadero at Vallejo', 48, '2013-12-22 08:59:00', 'Embarcadero at Vallejo', 48, 354, 'Customer', 84121),
	(133354, 147, '2013-12-22 08:05:00', 'Market at Sansome', 77, '2013-12-22 08:07:00', 'Market at 4th', 76, 314, 'Subscriber', 94114),
	(133356, 1919, '2013-12-22 08:09:00', 'Powell Street BART', 53, '2013-12-22 08:41:00', 'South Van Ness at Market', 66, 328, 'Customer', NULL),
	(133363, 504, '2013-12-22 08:52:00', 'Embarcadero at Folsom', 51, '2013-12-22 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94105),
	(133365, 579, '2013-12-22 08:56:00', 'Powell Street BART', 53, '2013-12-22 09:06:00', '2nd at South Park', 64, 333, 'Subscriber', 94107),
	(133366, 341, '2013-12-22 08:54:00', 'Davis at Jackson', 42, '2013-12-22 08:59:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94111),
	(133371, 6598, '2013-12-22 09:05:00', 'California Ave Caltrain Station', 36, '2013-12-22 10:55:00', 'Market at Sansome', 77, 692, 'Customer', NULL),
	(133374, 428, '2013-12-22 09:07:00', 'Embarcadero at Bryant', 54, '2013-12-22 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94105),
	(133378, 780, '2013-12-22 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 09:27:00', 'Golden Gate at Polk', 59, 311, 'Subscriber', 94107),
	(133381, 147, '2013-12-22 09:18:00', 'San Salvador at 1st', 8, '2013-12-22 09:21:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 95113),
	(133382, 390, '2013-12-22 09:19:00', 'San Francisco City Hall', 58, '2013-12-22 09:25:00', 'Powell Street BART', 53, 536, 'Customer', NULL),
	(133383, 865, '2013-12-22 09:23:00', 'Embarcadero at Bryant', 54, '2013-12-22 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94105),
	(133384, 274, '2013-12-22 09:27:00', 'Davis at Jackson', 42, '2013-12-22 09:31:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94111),
	(133385, 1171, '2013-12-22 09:32:00', 'Spear at Folsom', 49, '2013-12-22 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 94105),
	(133386, 630, '2013-12-22 09:38:00', 'Powell at Post (Union Square)', 71, '2013-12-22 09:48:00', 'Market at 10th', 67, 533, 'Customer', 10016),
	(133390, 1142, '2013-12-22 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-22 10:02:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Customer', 10001),
	(133392, 381, '2013-12-22 09:45:00', '2nd at Townsend', 61, '2013-12-22 09:52:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(133394, 471, '2013-12-22 09:46:00', '2nd at Folsom', 62, '2013-12-22 09:54:00', 'Market at 4th', 76, 593, 'Subscriber', 94105),
	(133396, 451, '2013-12-22 09:54:00', 'Embarcadero at Vallejo', 48, '2013-12-22 10:01:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(133397, 615, '2013-12-22 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 10:07:00', 'Embarcadero at Folsom', 51, 491, 'Customer', 94105),
	(133398, 782, '2013-12-22 09:58:00', 'San Jose Civic Center', 3, '2013-12-22 10:11:00', 'Santa Clara at Almaden', 4, 103, 'Customer', 95110),
	(133399, 737, '2013-12-22 09:58:00', 'San Jose Civic Center', 3, '2013-12-22 10:11:00', 'Santa Clara at Almaden', 4, 195, 'Customer', 95110),
	(133400, 371, '2013-12-22 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-22 10:05:00', '5th at Howard', 57, 310, 'Subscriber', 94105),
	(133401, 836, '2013-12-22 09:59:00', 'Market at Sansome', 77, '2013-12-22 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95138),
	(133402, 1752, '2013-12-22 10:02:00', 'Powell at Post (Union Square)', 71, '2013-12-22 10:31:00', '2nd at Townsend', 61, 345, 'Customer', 94598),
	(133403, 1742, '2013-12-22 10:02:00', 'Powell at Post (Union Square)', 71, '2013-12-22 10:31:00', '2nd at Townsend', 61, 356, 'Customer', 94598),
	(133404, 342, '2013-12-22 10:04:00', '2nd at South Park', 64, '2013-12-22 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94107),
	(133405, 716, '2013-12-22 10:17:00', 'Embarcadero at Bryant', 54, '2013-12-22 10:29:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 95139),
	(133406, 692, '2013-12-22 10:17:00', 'Embarcadero at Bryant', 54, '2013-12-22 10:29:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94105),
	(133407, 513, '2013-12-22 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 10:31:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94105),
	(133408, 475, '2013-12-22 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 10:37:00', '2nd at South Park', 64, 339, 'Subscriber', 94107),
	(133410, 705, '2013-12-22 10:35:00', '2nd at Townsend', 61, '2013-12-22 10:46:00', 'Steuart at Market', 74, 345, 'Customer', 94598),
	(133411, 705, '2013-12-22 10:35:00', '2nd at Townsend', 61, '2013-12-22 10:46:00', 'Steuart at Market', 74, 356, 'Customer', 94598),
	(133412, 811, '2013-12-22 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 10:50:00', 'Powell Street BART', 53, 537, 'Customer', 2115),
	(133413, 350, '2013-12-22 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-22 10:44:00', '2nd at South Park', 64, 333, 'Subscriber', 94107),
	(133414, 1221, '2013-12-22 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 10:59:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Customer', 94025),
	(133415, 576, '2013-12-22 10:39:00', 'Spear at Folsom', 49, '2013-12-22 10:49:00', '5th at Howard', 57, 609, 'Subscriber', 94105),
	(133416, 457, '2013-12-22 10:41:00', '2nd at Folsom', 62, '2013-12-22 10:48:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94105),
	(133417, 674, '2013-12-22 10:43:00', 'South Van Ness at Market', 66, '2013-12-22 10:54:00', 'Market at Sansome', 77, 590, 'Subscriber', 94103),
	(133418, 707, '2013-12-22 10:45:00', '5th at Howard', 57, '2013-12-22 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 98102),
	(133419, 681, '2013-12-22 10:46:00', '5th at Howard', 57, '2013-12-22 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 98102),
	(133420, 396, '2013-12-22 10:46:00', 'Davis at Jackson', 42, '2013-12-22 10:53:00', 'Washington at Kearney', 46, 589, 'Customer', NULL),
	(133421, 527, '2013-12-22 10:47:00', '2nd at Townsend', 61, '2013-12-22 10:55:00', '5th at Howard', 57, 581, 'Subscriber', 94107),
	(133423, 20825, '2013-12-22 10:47:00', 'Powell Street BART', 53, '2013-12-22 16:34:00', 'Powell Street BART', 53, 466, 'Customer', 94103),
	(133424, 20803, '2013-12-22 10:47:00', 'Powell Street BART', 53, '2013-12-22 16:34:00', 'Powell Street BART', 53, 536, 'Customer', 94103),
	(133425, 1902, '2013-12-22 10:52:00', 'Golden Gate at Polk', 59, '2013-12-22 11:24:00', 'Civic Center BART (7th at Market)', 72, 311, 'Customer', 68304),
	(133426, 1909, '2013-12-22 10:53:00', 'Golden Gate at Polk', 59, '2013-12-22 11:25:00', 'Civic Center BART (7th at Market)', 72, 448, 'Customer', 68304),
	(133428, 342, '2013-12-22 10:56:00', 'Mountain View City Hall', 27, '2013-12-22 11:02:00', 'Mountain View Caltrain Station', 28, 223, 'Subscriber', 94041),
	(133429, 135, '2013-12-22 10:57:00', '2nd at South Park', 64, '2013-12-22 10:59:00', '2nd at Folsom', 62, 388, 'Subscriber', 94107),
	(133430, 200, '2013-12-22 10:57:00', 'Market at Sansome', 77, '2013-12-22 11:01:00', 'Market at Sansome', 77, 692, 'Customer', NULL),
	(133431, 3345, '2013-12-22 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 94133),
	(133432, 1266, '2013-12-22 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Customer', 94133),
	(133433, 226, '2013-12-22 11:13:00', 'Howard at 2nd', 63, '2013-12-22 11:16:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(133434, 799, '2013-12-22 11:16:00', 'South Van Ness at Market', 66, '2013-12-22 11:29:00', 'Market at Sansome', 77, 328, 'Subscriber', 94103),
	(133435, 34434, '2013-12-22 11:17:00', '2nd at Folsom', 62, '2013-12-22 20:51:00', '2nd at Folsom', 62, 423, 'Customer', 78230),
	(133436, 34426, '2013-12-22 11:18:00', '2nd at Folsom', 62, '2013-12-22 20:52:00', '2nd at Folsom', 62, 388, 'Customer', 78230),
	(133437, 865, '2013-12-22 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-22 11:37:00', 'Embarcadero at Sansome', 60, 612, 'Customer', NULL),
	(133438, 858, '2013-12-22 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-22 11:37:00', 'Embarcadero at Sansome', 60, 553, 'Customer', NULL),
	(133439, 34105, '2013-12-22 11:24:00', '2nd at Folsom', 62, '2013-12-22 20:52:00', '2nd at Folsom', 62, 373, 'Customer', NULL),
	(133440, 425, '2013-12-22 11:24:00', 'Market at Sansome', 77, '2013-12-22 11:31:00', 'Embarcadero at Vallejo', 48, 317, 'Customer', NULL),
	(133441, 14382, '2013-12-22 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 15:27:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 60619),
	(133442, 438, '2013-12-22 11:30:00', 'Embarcadero at Vallejo', 48, '2013-12-22 11:37:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 95139),
	(133444, 430, '2013-12-22 11:30:00', 'Embarcadero at Vallejo', 48, '2013-12-22 11:37:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(133446, 591, '2013-12-22 11:31:00', 'Powell at Post (Union Square)', 71, '2013-12-22 11:41:00', 'Steuart at Market', 74, 604, 'Customer', 2115),
	(133447, 723, '2013-12-22 11:32:00', 'South Van Ness at Market', 66, '2013-12-22 11:44:00', 'Market at 4th', 76, 510, 'Subscriber', 94110),
	(133448, 1110, '2013-12-22 11:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-22 11:55:00', 'Steuart at Market', 74, 448, 'Customer', 68304),
	(133449, 1100, '2013-12-22 11:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-22 11:55:00', 'Steuart at Market', 74, 461, 'Customer', 68304),
	(133450, 569, '2013-12-22 11:37:00', 'San Francisco City Hall', 58, '2013-12-22 11:47:00', 'Powell Street BART', 53, 348, 'Subscriber', 94103),
	(133451, 572, '2013-12-22 11:37:00', 'San Francisco City Hall', 58, '2013-12-22 11:47:00', 'Powell Street BART', 53, 312, 'Subscriber', 95815),
	(133452, 31903, '2013-12-22 11:37:00', 'Powell at Post (Union Square)', 71, '2013-12-22 20:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 94109),
	(133453, 1756, '2013-12-22 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Customer', 94133),
	(133454, 208, '2013-12-22 11:38:00', 'Beale at Market', 56, '2013-12-22 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94105),
	(133455, 303, '2013-12-22 11:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-22 11:46:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94133),
	(133456, 197, '2013-12-22 11:43:00', 'Embarcadero at Sansome', 60, '2013-12-22 11:46:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94133),
	(133458, 186, '2013-12-22 11:45:00', 'Beale at Market', 56, '2013-12-22 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94041),
	(133459, 27770, '2013-12-22 11:46:00', 'Powell at Post (Union Square)', 71, '2013-12-22 19:29:00', 'Powell at Post (Union Square)', 71, 300, 'Customer', NULL),
	(133460, 175, '2013-12-22 11:47:00', '2nd at Townsend', 61, '2013-12-22 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(133461, 27784, '2013-12-22 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 92121),
	(133462, 31355, '2013-12-22 11:49:00', 'Powell at Post (Union Square)', 71, '2013-12-22 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 94104),
	(133463, 31344, '2013-12-22 11:49:00', 'Powell at Post (Union Square)', 71, '2013-12-22 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 94104),
	(133464, 27669, '2013-12-22 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 92121),
	(133466, 677, '2013-12-22 11:50:00', 'South Van Ness at Market', 66, '2013-12-22 12:01:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94117),
	(133467, 525, '2013-12-22 11:50:00', 'Japantown', 9, '2013-12-22 11:59:00', 'San Pedro Square', 6, 180, 'Subscriber', 95113),
	(133468, 246, '2013-12-22 11:51:00', 'Townsend at 7th', 65, '2013-12-22 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(133469, 272, '2013-12-22 11:51:00', 'Commercial at Montgomery', 45, '2013-12-22 11:55:00', 'Post at Kearney', 47, 371, 'Subscriber', 94115),
	(133470, 1112, '2013-12-22 11:53:00', 'Powell Street BART', 53, '2013-12-22 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 94109),
	(133471, 598, '2013-12-22 11:54:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-22 12:04:00', 'San Jose Civic Center', 3, 688, 'Subscriber', 95138),
	(133473, 275, '2013-12-22 11:51:00', 'Townsend at 7th', 65, '2013-12-22 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94043),
	(133474, 27314, '2013-12-22 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 92121),
	(133475, 27295, '2013-12-22 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 92121),
	(133476, 950, '2013-12-22 11:56:00', 'Powell Street BART', 53, '2013-12-22 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 90046),
	(133477, 917, '2013-12-22 11:56:00', 'Powell Street BART', 53, '2013-12-22 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 94109),
	(133480, 30776, '2013-12-22 11:58:00', 'Powell at Post (Union Square)', 71, '2013-12-22 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 94109),
	(133481, 30672, '2013-12-22 11:59:00', 'Powell at Post (Union Square)', 71, '2013-12-22 20:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 94109),
	(133482, 26905, '2013-12-22 12:01:00', 'Powell at Post (Union Square)', 71, '2013-12-22 19:29:00', 'Powell at Post (Union Square)', 71, 364, 'Customer', 94109),
	(133483, 471, '2013-12-22 12:01:00', 'Commercial at Montgomery', 45, '2013-12-22 12:09:00', '2nd at Folsom', 62, 636, 'Subscriber', 94105),
	(133485, 4405, '2013-12-22 12:05:00', 'Embarcadero at Sansome', 60, '2013-12-22 13:18:00', 'Embarcadero at Sansome', 60, 516, 'Customer', NULL),
	(133486, 398, '2013-12-22 12:06:00', 'Post at Kearney', 47, '2013-12-22 12:12:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(133489, 210, '2013-12-22 12:07:00', 'Howard at 2nd', 63, '2013-12-22 12:11:00', 'Market at Sansome', 77, 602, 'Subscriber', 94608),
	(133493, 850, '2013-12-22 12:15:00', 'Embarcadero at Vallejo', 48, '2013-12-22 12:29:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Subscriber', 94107),
	(133494, 272, '2013-12-22 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 12:20:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 2115),
	(133495, 515, '2013-12-22 12:22:00', 'San Francisco City Hall', 58, '2013-12-22 12:31:00', 'Market at 4th', 76, 322, 'Subscriber', 94102),
	(133496, 5104, '2013-12-22 12:23:00', 'University and Emerson', 35, '2013-12-22 13:48:00', 'University and Emerson', 35, 695, 'Customer', 95131),
	(133497, 5075, '2013-12-22 12:23:00', 'University and Emerson', 35, '2013-12-22 13:48:00', 'University and Emerson', 35, 156, 'Customer', 95131),
	(133498, 594, '2013-12-22 12:24:00', 'Davis at Jackson', 42, '2013-12-22 12:34:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94111),
	(133499, 2707, '2013-12-22 12:25:00', 'Post at Kearney', 47, '2013-12-22 13:10:00', 'Market at 4th', 76, 441, 'Customer', NULL),
	(133500, 2040, '2013-12-22 12:26:00', 'Embarcadero at Vallejo', 48, '2013-12-22 13:00:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 94109),
	(133501, 2041, '2013-12-22 12:26:00', 'Embarcadero at Vallejo', 48, '2013-12-22 13:00:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 94109),
	(133502, 2016, '2013-12-22 12:26:00', 'Embarcadero at Vallejo', 48, '2013-12-22 13:00:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 90046),
	(133503, 328, '2013-12-22 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 12:33:00', 'Beale at Market', 56, 608, 'Subscriber', 94105),
	(133504, 1617, '2013-12-22 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 12:55:00', '2nd at Townsend', 61, 522, 'Customer', 68304),
	(133505, 1597, '2013-12-22 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 12:54:00', '2nd at Townsend', 61, 537, 'Customer', 68304),
	(133506, 331, '2013-12-22 12:30:00', 'Post at Kearney', 47, '2013-12-22 12:35:00', 'Davis at Jackson', 42, 630, 'Customer', NULL),
	(133509, 951, '2013-12-22 12:33:00', '2nd at Townsend', 61, '2013-12-22 12:49:00', 'Powell Street BART', 53, 272, 'Subscriber', 94103),
	(133510, 914, '2013-12-22 12:33:00', '2nd at Townsend', 61, '2013-12-22 12:48:00', 'Powell Street BART', 53, 338, 'Customer', 94110),
	(133511, 901, '2013-12-22 12:33:00', '2nd at Townsend', 61, '2013-12-22 12:48:00', 'Powell Street BART', 53, 270, 'Subscriber', 94103),
	(133512, 424, '2013-12-22 12:33:00', 'Powell at Post (Union Square)', 71, '2013-12-22 12:40:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Subscriber', 94133),
	(133513, 887, '2013-12-22 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 12:52:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94107),
	(133514, 894, '2013-12-22 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 12:52:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94107),
	(133515, 7896, '2013-12-22 12:43:00', 'University and Emerson', 35, '2013-12-22 14:54:00', 'University and Emerson', 35, 118, 'Customer', 95819),
	(133517, 1927, '2013-12-22 12:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-22 13:19:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 94133),
	(133519, 280, '2013-12-22 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 12:53:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94107),
	(133520, 269, '2013-12-22 12:49:00', 'Embarcadero at Vallejo', 48, '2013-12-22 12:53:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Customer', 2115),
	(133521, 236, '2013-12-22 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 12:53:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94107),
	(133523, 546, '2013-12-22 12:49:00', 'Market at 4th', 76, '2013-12-22 12:59:00', '2nd at South Park', 64, 322, 'Subscriber', 94102),
	(133524, 169, '2013-12-22 12:52:00', 'Market at 4th', 76, '2013-12-22 12:55:00', 'Post at Kearney', 47, 593, 'Subscriber', 94104),
	(133525, 1545, '2013-12-22 12:56:00', '2nd at Townsend', 61, '2013-12-22 13:21:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 68304),
	(133526, 1539, '2013-12-22 12:56:00', '2nd at Townsend', 61, '2013-12-22 13:21:00', 'Embarcadero at Vallejo', 48, 537, 'Customer', 68304),
	(133527, 292, '2013-12-22 12:58:00', 'San Salvador at 1st', 8, '2013-12-22 13:03:00', 'SJSU - San Salvador at 9th', 16, 152, 'Subscriber', 95113),
	(133528, 460, '2013-12-22 12:56:00', 'Townsend at 7th', 65, '2013-12-22 13:03:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(133529, 672, '2013-12-22 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-22 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94105),
	(133530, 182, '2013-12-22 13:02:00', 'Beale at Market', 56, '2013-12-22 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94610),
	(133537, 394, '2013-12-22 13:12:00', '2nd at South Park', 64, '2013-12-22 13:18:00', 'Market at 4th', 76, 339, 'Subscriber', 94105),
	(133541, 366, '2013-12-22 13:12:00', 'Post at Kearney', 47, '2013-12-22 13:18:00', '2nd at Townsend', 61, 350, 'Subscriber', 94115),
	(133545, 514, '2013-12-22 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 13:25:00', 'Post at Kearney', 47, 570, 'Subscriber', 94104),
	(133546, 643, '2013-12-22 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-22 13:29:00', 'Washington at Kearney', 46, 365, 'Subscriber', 94608),
	(133547, 655, '2013-12-22 13:19:00', 'Townsend at 7th', 65, '2013-12-22 13:30:00', '2nd at Folsom', 62, 415, 'Subscriber', 94107),
	(133548, 13757, '2013-12-22 13:20:00', 'Powell at Post (Union Square)', 71, '2013-12-22 17:09:00', 'Powell at Post (Union Square)', 71, 523, 'Customer', NULL),
	(133549, 522, '2013-12-22 13:22:00', 'Market at Sansome', 77, '2013-12-22 13:30:00', 'Steuart at Market', 74, 601, 'Customer', 90024),
	(133550, 728, '2013-12-22 13:22:00', 'Embarcadero at Vallejo', 48, '2013-12-22 13:34:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 68304),
	(133551, 698, '2013-12-22 13:22:00', 'Embarcadero at Vallejo', 48, '2013-12-22 13:34:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 68304),
	(133552, 18855, '2013-12-22 13:22:00', 'Powell Street BART', 53, '2013-12-22 18:36:00', 'Powell at Post (Union Square)', 71, 338, 'Customer', NULL),
	(133553, 13567, '2013-12-22 13:23:00', 'Powell at Post (Union Square)', 71, '2013-12-22 17:09:00', 'Powell at Post (Union Square)', 71, 456, 'Customer', NULL),
	(133554, 505, '2013-12-22 13:23:00', 'Market at Sansome', 77, '2013-12-22 13:31:00', 'Steuart at Market', 74, 692, 'Customer', 90024),
	(133555, 13564, '2013-12-22 13:23:00', 'Powell at Post (Union Square)', 71, '2013-12-22 17:09:00', 'Powell at Post (Union Square)', 71, 556, 'Customer', NULL),
	(133556, 18553, '2013-12-22 13:28:00', 'Powell Street BART', 53, '2013-12-22 18:37:00', 'Powell at Post (Union Square)', 71, 272, 'Customer', 77004),
	(133557, 10245, '2013-12-22 13:30:00', 'Market at Sansome', 77, '2013-12-22 16:21:00', 'Market at 4th', 76, 590, 'Customer', 7474),
	(133558, 253, '2013-12-22 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-22 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94608),
	(133559, 1340, '2013-12-22 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-22 13:55:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', NULL),
	(133560, 1269, '2013-12-22 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-22 13:55:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', NULL),
	(133562, 603, '2013-12-22 13:36:00', '2nd at Townsend', 61, '2013-12-22 13:46:00', '2nd at Folsom', 62, 397, 'Subscriber', 94107),
	(133563, 321, '2013-12-22 13:37:00', 'Embarcadero at Bryant', 54, '2013-12-22 13:42:00', '2nd at Townsend', 61, 457, 'Subscriber', 95139),
	(133564, 301, '2013-12-22 13:37:00', 'Embarcadero at Bryant', 54, '2013-12-22 13:42:00', '2nd at Townsend', 61, 539, 'Subscriber', 94105),
	(133565, 10156, '2013-12-22 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-22 16:28:00', 'Embarcadero at Folsom', 51, 473, 'Customer', NULL),
	(133566, 967, '2013-12-22 13:40:00', 'Embarcadero at Sansome', 60, '2013-12-22 13:56:00', 'Market at 4th', 76, 499, 'Customer', 94582),
	(133567, 951, '2013-12-22 13:40:00', 'Embarcadero at Sansome', 60, '2013-12-22 13:55:00', 'Market at 4th', 76, 378, 'Customer', 94582),
	(133568, 798, '2013-12-22 13:41:00', 'Washington at Kearney', 46, '2013-12-22 13:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94608),
	(133569, 4396, '2013-12-22 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Customer', 94107),
	(133571, 191, '2013-12-22 13:58:00', '2nd at Townsend', 61, '2013-12-22 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94107),
	(133574, 910, '2013-12-22 14:08:00', 'San Francisco City Hall', 58, '2013-12-22 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94102),
	(133575, 736, '2013-12-22 14:09:00', 'Post at Kearney', 47, '2013-12-22 14:21:00', '5th at Howard', 57, 570, 'Subscriber', 94131),
	(133576, 214, '2013-12-22 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 14:14:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(133577, 1584, '2013-12-22 14:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 14:38:00', 'Townsend at 7th', 65, 541, 'Customer', 94158),
	(133578, 665, '2013-12-22 14:23:00', '2nd at Folsom', 62, '2013-12-22 14:34:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94107),
	(133579, 585, '2013-12-22 14:24:00', 'University and Emerson', 35, '2013-12-22 14:34:00', 'California Ave Caltrain Station', 36, 156, 'Subscriber', 94025),
	(133580, 385, '2013-12-22 14:25:00', '2nd at Townsend', 61, '2013-12-22 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94107),
	(133582, 389, '2013-12-22 14:32:00', 'South Van Ness at Market', 66, '2013-12-22 14:38:00', 'Powell Street BART', 53, 290, 'Subscriber', 94117),
	(133583, 2406, '2013-12-22 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 15:23:00', 'Embarcadero at Vallejo', 48, 412, 'Customer', 94301),
	(133584, 1621, '2013-12-22 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 15:10:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 94301),
	(133585, 344, '2013-12-22 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 14:49:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 2115),
	(133586, 774, '2013-12-22 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94111),
	(133587, 1367, '2013-12-22 14:49:00', 'South Van Ness at Market', 66, '2013-12-22 15:12:00', 'Embarcadero at Vallejo', 48, 532, 'Subscriber', 94107),
	(133588, 1361, '2013-12-22 14:49:00', 'South Van Ness at Market', 66, '2013-12-22 15:12:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94107),
	(133589, 822, '2013-12-22 14:50:00', 'Golden Gate at Polk', 59, '2013-12-22 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(133590, 3470, '2013-12-22 14:50:00', '2nd at Townsend', 61, '2013-12-22 15:48:00', '2nd at Townsend', 61, 457, 'Customer', 94105),
	(133591, 1494, '2013-12-22 14:54:00', 'Market at 4th', 76, '2013-12-22 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94104),
	(133592, 871, '2013-12-22 14:57:00', 'Powell Street BART', 53, '2013-12-22 15:12:00', 'Townsend at 7th', 65, 270, 'Customer', 94610),
	(133593, 742, '2013-12-22 14:59:00', 'Powell Street BART', 53, '2013-12-22 15:11:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94610),
	(133594, 302, '2013-12-22 15:05:00', 'SJSU - San Salvador at 9th', 16, '2013-12-22 15:10:00', 'San Salvador at 1st', 8, 152, 'Subscriber', 95113),
	(133597, 761, '2013-12-22 15:13:00', 'Market at 4th', 76, '2013-12-22 15:25:00', 'Market at Sansome', 77, 378, 'Subscriber', 94110),
	(133598, 586, '2013-12-22 15:13:00', 'Embarcadero at Sansome', 60, '2013-12-22 15:23:00', 'Embarcadero at Vallejo', 48, 508, 'Customer', 94301),
	(133599, 441, '2013-12-22 15:13:00', 'South Van Ness at Market', 66, '2013-12-22 15:21:00', 'Powell Street BART', 53, 517, 'Subscriber', 94611),
	(133608, 1500, '2013-12-22 15:19:00', 'Embarcadero at Bryant', 54, '2013-12-22 15:44:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 94105),
	(133609, 346, '2013-12-22 15:23:00', 'Embarcadero at Bryant', 54, '2013-12-22 15:29:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(133610, 4786, '2013-12-22 15:25:00', 'University and Emerson', 35, '2013-12-22 16:45:00', 'University and Emerson', 35, 118, 'Customer', 90814),
	(133611, 4772, '2013-12-22 15:25:00', 'University and Emerson', 35, '2013-12-22 16:45:00', 'University and Emerson', 35, 695, 'Customer', 90814),
	(133612, 264, '2013-12-22 15:31:00', '2nd at Townsend', 61, '2013-12-22 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94107),
	(133613, 837, '2013-12-22 15:31:00', 'Market at 4th', 76, '2013-12-22 15:45:00', '2nd at South Park', 64, 339, 'Subscriber', 94107),
	(133614, 520, '2013-12-22 15:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-22 15:41:00', 'Market at 4th', 76, 284, 'Subscriber', 94133),
	(133615, 520, '2013-12-22 15:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-22 15:41:00', 'Market at 4th', 76, 576, 'Customer', NULL),
	(133617, 104, '2013-12-22 15:35:00', 'Embarcadero at Bryant', 54, '2013-12-22 15:37:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94107),
	(133618, 389, '2013-12-22 15:35:00', 'Market at 4th', 76, '2013-12-22 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94105),
	(133620, 378, '2013-12-22 15:37:00', 'Embarcadero at Bryant', 54, '2013-12-22 15:43:00', 'Steuart at Market', 74, 395, 'Subscriber', 94107),
	(133621, 361, '2013-12-22 15:42:00', 'Embarcadero at Sansome', 60, '2013-12-22 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 2115),
	(133623, 860, '2013-12-22 15:43:00', 'Embarcadero at Sansome', 60, '2013-12-22 15:58:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(133624, 452, '2013-12-22 15:44:00', 'Powell Street BART', 53, '2013-12-22 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Customer', NULL),
	(133625, 445, '2013-12-22 15:45:00', '2nd at South Park', 64, '2013-12-22 15:52:00', 'Market at 4th', 76, 333, 'Subscriber', 94107),
	(133626, 470, '2013-12-22 15:44:00', 'South Van Ness at Market', 66, '2013-12-22 15:52:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94117),
	(133627, 820, '2013-12-22 15:45:00', 'Embarcadero at Sansome', 60, '2013-12-22 15:58:00', 'Embarcadero at Bryant', 54, 574, 'Customer', 94105),
	(133628, 1008, '2013-12-22 15:47:00', '2nd at Folsom', 62, '2013-12-22 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94107),
	(133629, 832, '2013-12-22 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Customer', 94110),
	(133630, 823, '2013-12-22 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94103),
	(133631, 983, '2013-12-22 15:49:00', 'Davis at Jackson', 42, '2013-12-22 16:05:00', 'Embarcadero at Bryant', 54, 630, 'Customer', NULL),
	(133638, 234, '2013-12-22 15:53:00', 'Market at 4th', 76, '2013-12-22 15:57:00', 'Market at Sansome', 77, 434, 'Subscriber', 94121),
	(133641, 486, '2013-12-22 15:55:00', '5th at Howard', 57, '2013-12-22 16:03:00', 'South Van Ness at Market', 66, 609, 'Subscriber', 94703),
	(133642, 912, '2013-12-22 15:56:00', '2nd at Folsom', 62, '2013-12-22 16:11:00', 'San Francisco City Hall', 58, 596, 'Subscriber', 94102),
	(133643, 913, '2013-12-22 15:56:00', '2nd at Folsom', 62, '2013-12-22 16:11:00', 'San Francisco City Hall', 58, 636, 'Subscriber', 94115),
	(133644, 219, '2013-12-22 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 15:59:00', '2nd at South Park', 64, 540, 'Subscriber', 94105),
	(133646, 245, '2013-12-22 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 2115),
	(133651, 893, '2013-12-22 16:06:00', 'Embarcadero at Bryant', 54, '2013-12-22 16:21:00', 'Market at 4th', 76, 630, 'Customer', NULL),
	(133652, 2675, '2013-12-22 16:06:00', 'Santa Clara at Almaden', 4, '2013-12-22 16:51:00', 'Santa Clara at Almaden', 4, 75, 'Customer', 95110),
	(133654, 522, '2013-12-22 16:19:00', 'Steuart at Market', 74, '2013-12-22 16:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Customer', 2115),
	(133656, 6049, '2013-12-22 16:20:00', 'Post at Kearney', 47, '2013-12-22 18:01:00', 'Market at 4th', 76, 442, 'Customer', 94564),
	(133657, 5956, '2013-12-22 16:21:00', 'Post at Kearney', 47, '2013-12-22 18:00:00', 'Market at 4th', 76, 493, 'Customer', 94564),
	(133658, 737, '2013-12-22 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-22 16:34:00', 'South Van Ness at Market', 66, 454, 'Subscriber', 94133),
	(133659, 900, '2013-12-22 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94107),
	(133660, 629, '2013-12-22 16:22:00', 'Davis at Jackson', 42, '2013-12-22 16:33:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94107),
	(133661, 838, '2013-12-22 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94107),
	(133662, 868, '2013-12-22 16:25:00', 'Civic Center BART (7th at Market)', 72, '2013-12-22 16:39:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94105),
	(133663, 681, '2013-12-22 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 16:40:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(133664, 663, '2013-12-22 16:30:00', 'Townsend at 7th', 65, '2013-12-22 16:41:00', 'Powell Street BART', 53, 265, 'Subscriber', 94117),
	(133665, 493, '2013-12-22 16:30:00', 'Powell Street BART', 53, '2013-12-22 16:39:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94117),
	(133666, 225, '2013-12-22 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 16:38:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94103),
	(133667, 234, '2013-12-22 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 16:38:00', 'Townsend at 7th', 65, 603, 'Customer', 94110),
	(133668, 608, '2013-12-22 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 16:45:00', 'Powell Street BART', 53, 431, 'Customer', NULL),
	(133669, 3092, '2013-12-22 16:38:00', 'Townsend at 7th', 65, '2013-12-22 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Customer', 94158),
	(133670, 844, '2013-12-22 16:39:00', 'Embarcadero at Vallejo', 48, '2013-12-22 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Customer', 94117),
	(133671, 817, '2013-12-22 16:40:00', 'Embarcadero at Vallejo', 48, '2013-12-22 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Customer', 94117),
	(133679, 674, '2013-12-22 16:50:00', '2nd at Folsom', 62, '2013-12-22 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', NULL),
	(133680, 333, '2013-12-22 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-22 16:56:00', '2nd at South Park', 64, 484, 'Subscriber', 94107),
	(133681, 564, '2013-12-22 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94105),
	(133684, 440, '2013-12-22 16:53:00', 'Beale at Market', 56, '2013-12-22 17:00:00', 'Market at 4th', 76, 354, 'Subscriber', 94611),
	(133685, 483, '2013-12-22 16:55:00', 'SJSU - San Salvador at 9th', 16, '2013-12-22 17:03:00', 'SJSU 4th at San Carlos', 12, 92, 'Subscriber', 95112),
	(133686, 321, '2013-12-22 16:58:00', '5th at Howard', 57, '2013-12-22 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Customer', 2115),
	(133689, 477, '2013-12-22 16:59:00', 'Post at Kearney', 47, '2013-12-22 17:07:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94111),
	(133692, 682, '2013-12-22 17:06:00', 'Embarcadero at Bryant', 54, '2013-12-22 17:17:00', 'Market at Sansome', 77, 386, 'Subscriber', 94107),
	(133693, 337, '2013-12-22 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-22 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94105),
	(133695, 6401, '2013-12-22 17:08:00', 'Japantown', 9, '2013-12-22 18:55:00', 'San Salvador at 1st', 8, 232, 'Customer', 93117),
	(133697, 636, '2013-12-22 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94105),
	(133698, 6223, '2013-12-22 17:12:00', 'Japantown', 9, '2013-12-22 18:55:00', 'San Salvador at 1st', 8, 45, 'Customer', 93117),
	(133708, 886, '2013-12-22 17:19:00', '2nd at South Park', 64, '2013-12-22 17:34:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94103),
	(133710, 467, '2013-12-22 17:24:00', 'Post at Kearney', 47, '2013-12-22 17:32:00', 'Clay at Battery', 41, 593, 'Customer', 94582),
	(133712, 329, '2013-12-22 17:27:00', 'Post at Kearney', 47, '2013-12-22 17:32:00', 'Clay at Battery', 41, 446, 'Customer', 94582),
	(133715, 618, '2013-12-22 17:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-22 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94105),
	(133716, 605, '2013-12-22 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 17:40:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94158),
	(133717, 437, '2013-12-22 17:28:00', 'Powell Street BART', 53, '2013-12-22 17:35:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94611),
	(133721, 1037, '2013-12-22 17:36:00', 'Embarcadero at Bryant', 54, '2013-12-22 17:54:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(133722, 1747, '2013-12-22 17:38:00', 'Embarcadero at Folsom', 51, '2013-12-22 18:07:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 33312),
	(133723, 1051, '2013-12-22 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-22 18:00:00', 'Clay at Battery', 41, 554, 'Subscriber', 94111),
	(133724, 978, '2013-12-22 17:43:00', 'California Ave Caltrain Station', 36, '2013-12-22 17:59:00', 'University and Emerson', 35, 713, 'Subscriber', 94025),
	(133727, 356, '2013-12-22 17:56:00', 'Market at Sansome', 77, '2013-12-22 18:02:00', 'Market at 4th', 76, 483, 'Subscriber', 94111),
	(133729, 679, '2013-12-22 17:59:00', 'Powell Street BART', 53, '2013-12-22 18:10:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94102),
	(133732, 357, '2013-12-22 17:59:00', 'Paseo de San Antonio', 7, '2013-12-22 18:05:00', 'San Pedro Square', 6, 179, 'Subscriber', 95112),
	(133737, 382, '2013-12-22 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-22 18:21:00', '2nd at South Park', 64, 412, 'Subscriber', 94107),
	(133739, 348, '2013-12-22 18:19:00', 'Embarcadero at Bryant', 54, '2013-12-22 18:25:00', 'Beale at Market', 56, 622, 'Subscriber', 94112),
	(133740, 682, '2013-12-22 18:23:00', 'Clay at Battery', 41, '2013-12-22 18:35:00', 'Post at Kearney', 47, 446, 'Subscriber', 94111),
	(133741, 1469, '2013-12-22 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 18:54:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94118),
	(133744, 687, '2013-12-22 18:48:00', 'Embarcadero at Sansome', 60, '2013-12-22 18:59:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94105),
	(133746, 346, '2013-12-22 18:51:00', 'Townsend at 7th', 65, '2013-12-22 18:57:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(133748, 519, '2013-12-22 18:59:00', 'Market at Sansome', 77, '2013-12-22 19:08:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(133753, 701, '2013-12-22 19:07:00', 'Embarcadero at Vallejo', 48, '2013-12-22 19:18:00', 'Powell Street BART', 53, 290, 'Subscriber', 94102),
	(133754, 481, '2013-12-22 19:09:00', 'Market at Sansome', 77, '2013-12-22 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', NULL),
	(133755, 341, '2013-12-22 19:09:00', 'Market at 10th', 67, '2013-12-22 19:15:00', '5th at Howard', 57, 480, 'Subscriber', 94703),
	(133760, 1317, '2013-12-22 19:18:00', 'Embarcadero at Sansome', 60, '2013-12-22 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94301),
	(133761, 302, '2013-12-22 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 19:27:00', 'Davis at Jackson', 42, 421, 'Customer', NULL),
	(133771, 351, '2013-12-22 19:55:00', 'Steuart at Market', 74, '2013-12-22 20:01:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(133773, 547, '2013-12-22 19:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-22 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94133),
	(133782, 210, '2013-12-22 20:24:00', 'Embarcadero at Vallejo', 48, '2013-12-22 20:27:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 7090),
	(133789, 462, '2013-12-22 20:38:00', '2nd at Townsend', 61, '2013-12-22 20:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94107),
	(133794, 748, '2013-12-22 20:57:00', 'San Francisco City Hall', 58, '2013-12-22 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94105),
	(133795, 740, '2013-12-22 20:57:00', 'San Francisco City Hall', 58, '2013-12-22 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94105),
	(133801, 419, '2013-12-22 21:19:00', 'Embarcadero at Vallejo', 48, '2013-12-22 21:26:00', 'Commercial at Montgomery', 45, 532, 'Customer', NULL),
	(133802, 344, '2013-12-22 21:19:00', '2nd at South Park', 64, '2013-12-22 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(133803, 335, '2013-12-22 21:19:00', 'Embarcadero at Vallejo', 48, '2013-12-22 21:25:00', 'Commercial at Montgomery', 45, 506, 'Customer', NULL),
	(133813, 908, '2013-12-22 21:27:00', 'Commercial at Montgomery', 45, '2013-12-22 21:42:00', 'Beale at Market', 56, 532, 'Customer', NULL),
	(133814, 904, '2013-12-22 21:27:00', 'Commercial at Montgomery', 45, '2013-12-22 21:42:00', 'Beale at Market', 56, 544, 'Customer', NULL),
	(133819, 222, '2013-12-22 21:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-22 21:46:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(133820, 318, '2013-12-22 21:42:00', 'Spear at Folsom', 49, '2013-12-22 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 94105),
	(133823, 1260, '2013-12-22 21:46:00', 'Townsend at 7th', 65, '2013-12-22 22:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94103),
	(133824, 580, '2013-12-22 21:51:00', 'Powell at Post (Union Square)', 71, '2013-12-22 22:01:00', 'Clay at Battery', 41, 272, 'Subscriber', 94102),
	(133825, 406, '2013-12-22 21:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-22 22:00:00', 'Spear at Folsom', 49, 482, 'Customer', 94105),
	(133829, 368, '2013-12-22 22:17:00', '2nd at South Park', 64, '2013-12-22 22:24:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94107),
	(133830, 903, '2013-12-22 23:19:00', 'Market at Sansome', 77, '2013-12-22 23:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94158),
	(133831, 1005, '2013-12-22 23:50:00', 'Embarcadero at Sansome', 60, '2013-12-23 00:06:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 94102),
	(133832, 446, '2013-12-23 00:23:00', 'South Van Ness at Market', 66, '2013-12-23 00:30:00', 'Market at 4th', 76, 609, 'Customer', NULL),
	(133833, 438, '2013-12-23 00:23:00', 'South Van Ness at Market', 66, '2013-12-23 00:30:00', 'Market at 4th', 76, 375, 'Customer', NULL),
	(133834, 321, '2013-12-23 01:16:00', 'Clay at Battery', 41, '2013-12-23 01:22:00', 'Powell Street BART', 53, 272, 'Subscriber', 94102),
	(133835, 125, '2013-12-23 01:40:00', 'Powell Street BART', 53, '2013-12-23 01:42:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94102),
	(133836, 507, '2013-12-23 03:50:00', 'Embarcadero at Sansome', 60, '2013-12-23 03:58:00', 'Clay at Battery', 41, 336, 'Subscriber', 94107),
	(133837, 120, '2013-12-23 04:27:00', 'Embarcadero at Bryant', 54, '2013-12-23 04:29:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(133838, 109, '2013-12-23 05:14:00', 'Spear at Folsom', 49, '2013-12-23 05:16:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94105),
	(133839, 236, '2013-12-23 05:31:00', 'Santa Clara at Almaden', 4, '2013-12-23 05:35:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 95110),
	(133840, 644, '2013-12-23 05:45:00', 'Davis at Jackson', 42, '2013-12-23 05:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94111),
	(133841, 272, '2013-12-23 05:45:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 05:50:00', 'Market at Sansome', 77, 425, 'Subscriber', 94133),
	(133842, 442, '2013-12-23 05:53:00', 'Spear at Folsom', 49, '2013-12-23 06:00:00', '5th at Howard', 57, 318, 'Subscriber', 94105),
	(133843, 178, '2013-12-23 05:54:00', '2nd at Folsom', 62, '2013-12-23 05:57:00', 'Market at Sansome', 77, 415, 'Subscriber', 94107),
	(133844, 1178, '2013-12-23 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 06:19:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 95111),
	(133845, 337, '2013-12-23 06:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 06:07:00', 'Market at Sansome', 77, 451, 'Subscriber', 94133),
	(133846, 1069, '2013-12-23 06:21:00', '2nd at Townsend', 61, '2013-12-23 06:39:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94107),
	(133847, 594, '2013-12-23 06:21:00', 'Steuart at Market', 74, '2013-12-23 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94107),
	(133849, 685, '2013-12-23 06:33:00', 'Golden Gate at Polk', 59, '2013-12-23 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94109),
	(133850, 572, '2013-12-23 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 06:43:00', 'Market at Sansome', 77, 325, 'Subscriber', 94010),
	(133851, 328, '2013-12-23 06:34:00', 'Market at 4th', 76, '2013-12-23 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94550),
	(133852, 642, '2013-12-23 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94503),
	(133853, 959, '2013-12-23 06:37:00', 'California Ave Caltrain Station', 36, '2013-12-23 06:53:00', 'Palo Alto Caltrain Station', 34, 82, 'Subscriber', 94102),
	(133854, 187, '2013-12-23 06:37:00', 'Clay at Battery', 41, '2013-12-23 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94115),
	(133855, 430, '2013-12-23 06:38:00', '5th at Howard', 57, '2013-12-23 06:45:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94103),
	(133856, 249, '2013-12-23 06:42:00', 'Powell at Post (Union Square)', 71, '2013-12-23 06:46:00', 'Beale at Market', 56, 546, 'Subscriber', 94109),
	(133857, 898, '2013-12-23 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 06:58:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 95110),
	(133858, 739, '2013-12-23 06:53:00', 'Townsend at 7th', 65, '2013-12-23 07:05:00', 'Beale at Market', 56, 370, 'Subscriber', 94107),
	(133861, 555, '2013-12-23 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 07:11:00', 'Market at 4th', 76, 499, 'Subscriber', 94062),
	(133862, 883, '2013-12-23 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 07:16:00', 'Clay at Battery', 41, 501, 'Subscriber', 94062),
	(133863, 1458, '2013-12-23 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 07:27:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94107),
	(133865, 380, '2013-12-23 07:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94109),
	(133866, 249, '2013-12-23 07:16:00', 'Evelyn Park and Ride', 30, '2013-12-23 07:20:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94086),
	(133867, 424, '2013-12-23 07:16:00', 'Embarcadero at Vallejo', 48, '2013-12-23 07:24:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94133),
	(133868, 636, '2013-12-23 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 07:28:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94611),
	(133869, 789, '2013-12-23 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 07:31:00', 'Golden Gate at Polk', 59, 505, 'Subscriber', 94530),
	(133870, 357, '2013-12-23 07:18:00', '2nd at South Park', 64, '2013-12-23 07:24:00', 'Market at Sansome', 77, 392, 'Subscriber', 94107),
	(133871, 452, '2013-12-23 07:19:00', '5th at Howard', 57, '2013-12-23 07:26:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(133872, 346, '2013-12-23 07:19:00', '2nd at Folsom', 62, '2013-12-23 07:25:00', 'Clay at Battery', 41, 432, 'Subscriber', 94105),
	(133873, 533, '2013-12-23 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 07:29:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94062),
	(133874, 341, '2013-12-23 07:22:00', 'Embarcadero at Vallejo', 48, '2013-12-23 07:27:00', 'Clay at Battery', 41, 383, 'Subscriber', 94107),
	(133875, 382, '2013-12-23 07:23:00', 'SJSU - San Salvador at 9th', 16, '2013-12-23 07:30:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95112),
	(133876, 769, '2013-12-23 07:24:00', 'Market at 10th', 67, '2013-12-23 07:37:00', 'Washington at Kearney', 46, 624, 'Subscriber', 94107),
	(133877, 847, '2013-12-23 07:27:00', 'Embarcadero at Sansome', 60, '2013-12-23 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(133878, 254, '2013-12-23 07:27:00', 'Redwood City Caltrain Station', 22, '2013-12-23 07:31:00', 'Redwood City Medical Center', 26, 158, 'Subscriber', 94109),
	(133881, 656, '2013-12-23 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 07:44:00', 'Embarcadero at Bryant', 54, 319, 'Subscriber', 94102),
	(133884, 252, '2013-12-23 07:34:00', 'Evelyn Park and Ride', 30, '2013-12-23 07:38:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 95032),
	(133887, 518, '2013-12-23 07:35:00', 'Townsend at 7th', 65, '2013-12-23 07:44:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94612),
	(133889, 492, '2013-12-23 07:35:00', 'Powell at Post (Union Square)', 71, '2013-12-23 07:43:00', 'Market at 10th', 67, 312, 'Subscriber', 94085),
	(133890, 555, '2013-12-23 07:36:00', 'Steuart at Market', 74, '2013-12-23 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94610),
	(133891, 330, '2013-12-23 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 07:42:00', '2nd at Townsend', 61, 465, 'Subscriber', 94606),
	(133892, 193, '2013-12-23 07:41:00', 'Commercial at Montgomery', 45, '2013-12-23 07:44:00', 'Market at Sansome', 77, 384, 'Subscriber', 94133),
	(133893, 456, '2013-12-23 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 95014),
	(133894, 678, '2013-12-23 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 07:55:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 95014),
	(133895, 643, '2013-12-23 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 07:54:00', 'Market at 4th', 76, 524, 'Subscriber', 94403),
	(133896, 908, '2013-12-23 07:43:00', 'Market at Sansome', 77, '2013-12-23 07:58:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94121),
	(133897, 234, '2013-12-23 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 07:48:00', 'Santa Clara at Almaden', 4, 245, 'Subscriber', 94550),
	(133898, 456, '2013-12-23 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 07:53:00', '5th at Howard', 57, 422, 'Subscriber', 94102),
	(133899, 220, '2013-12-23 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 07:52:00', 'Clay at Battery', 41, 361, 'Subscriber', 94105),
	(133900, 309, '2013-12-23 07:49:00', '2nd at Folsom', 62, '2013-12-23 07:54:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94107),
	(133901, 1126, '2013-12-23 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94133),
	(133902, 407, '2013-12-23 07:56:00', 'Davis at Jackson', 42, '2013-12-23 08:03:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94111),
	(133903, 484, '2013-12-23 07:57:00', 'Market at 4th', 76, '2013-12-23 08:05:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94041),
	(133905, 440, '2013-12-23 07:57:00', 'Embarcadero at Bryant', 54, '2013-12-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94105),
	(133910, 838, '2013-12-23 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 08:14:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94611),
	(133911, 960, '2013-12-23 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:17:00', 'Beale at Market', 56, 412, 'Subscriber', 94066),
	(133912, 424, '2013-12-23 08:01:00', 'Beale at Market', 56, '2013-12-23 08:08:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94550),
	(133913, 405, '2013-12-23 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:09:00', '2nd at Folsom', 62, 551, 'Subscriber', 95051),
	(133914, 518, '2013-12-23 08:04:00', 'Golden Gate at Polk', 59, '2013-12-23 08:12:00', 'Post at Kearney', 47, 505, 'Subscriber', 94104),
	(133915, 579, '2013-12-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:15:00', 'Market at Sansome', 77, 441, 'Subscriber', 94306),
	(133916, 487, '2013-12-23 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-23 08:13:00', 'Steuart at Market', 74, 629, 'Subscriber', 94010),
	(133917, 569, '2013-12-23 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:15:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94062),
	(133918, 483, '2013-12-23 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 08:14:00', '2nd at Townsend', 61, 623, 'Subscriber', 94558),
	(133919, 1874, '2013-12-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:37:00', 'Commercial at Montgomery', 45, 570, 'Customer', 94070),
	(133920, 261, '2013-12-23 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 08:08:00', 'Market at Sansome', 77, 365, 'Subscriber', 94519),
	(133921, 3631, '2013-12-23 08:08:00', 'SJSU - San Salvador at 9th', 16, '2013-12-23 09:08:00', 'Paseo de San Antonio', 7, 11, 'Subscriber', 95126),
	(133924, 234, '2013-12-23 08:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 08:15:00', 'Santa Clara at Almaden', 4, 200, 'Subscriber', 94306),
	(133926, 587, '2013-12-23 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94133),
	(133929, 586, '2013-12-23 08:14:00', 'Market at Sansome', 77, '2013-12-23 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94116),
	(133931, 22141, '2013-12-23 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 14:27:00', 'Embarcadero at Sansome', 60, 418, 'Customer', NULL),
	(133932, 22099, '2013-12-23 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 14:27:00', 'Embarcadero at Sansome', 60, 561, 'Customer', NULL),
	(133933, 999, '2013-12-23 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 08:35:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94611),
	(133934, 415, '2013-12-23 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 08:26:00', 'San Pedro Square', 6, 151, 'Subscriber', 94103),
	(133935, 760, '2013-12-23 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94002),
	(133936, 319, '2013-12-23 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94087),
	(133937, 1036, '2013-12-23 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 08:38:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Subscriber', 94611),
	(133938, 1123, '2013-12-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:40:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94010),
	(133939, 739, '2013-12-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94025),
	(133940, 425, '2013-12-23 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:29:00', '2nd at South Park', 64, 387, 'Subscriber', 94062),
	(133941, 578, '2013-12-23 08:24:00', 'South Van Ness at Market', 66, '2013-12-23 08:34:00', 'Market at Sansome', 77, 504, 'Subscriber', 94114),
	(133942, 219, '2013-12-23 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 08:28:00', 'Market at Sansome', 77, 564, 'Subscriber', 94930),
	(133944, 273, '2013-12-23 08:26:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 08:31:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94703),
	(133945, 662, '2013-12-23 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 08:38:00', '2nd at Townsend', 61, 614, 'Subscriber', 94960),
	(133949, 343, '2013-12-23 08:31:00', 'Powell at Post (Union Square)', 71, '2013-12-23 08:36:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94109),
	(133950, 579, '2013-12-23 08:32:00', 'Market at 10th', 67, '2013-12-23 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Subscriber', 94102),
	(133951, 659, '2013-12-23 08:32:00', 'South Van Ness at Market', 66, '2013-12-23 08:43:00', 'Market at Sansome', 77, 431, 'Subscriber', 94117),
	(133952, 599, '2013-12-23 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 08:42:00', 'Powell Street BART', 53, 458, 'Subscriber', 94602),
	(133954, 433, '2013-12-23 08:35:00', 'Embarcadero at Sansome', 60, '2013-12-23 08:42:00', 'Steuart at Market', 74, 522, 'Customer', 94070),
	(133955, 436, '2013-12-23 08:35:00', 'Embarcadero at Sansome', 60, '2013-12-23 08:42:00', 'Steuart at Market', 74, 541, 'Subscriber', 94111),
	(133956, 922, '2013-12-23 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 08:50:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94556),
	(133957, 197, '2013-12-23 08:35:00', 'Steuart at Market', 74, '2013-12-23 08:38:00', 'Clay at Battery', 41, 604, 'Subscriber', 94114),
	(133959, 373, '2013-12-23 08:36:00', '2nd at South Park', 64, '2013-12-23 08:43:00', 'Market at Sansome', 77, 387, 'Subscriber', 94102),
	(133960, 241, '2013-12-23 08:37:00', '2nd at South Park', 64, '2013-12-23 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(133961, 375, '2013-12-23 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 08:44:00', '5th at Howard', 57, 428, 'Subscriber', 94618),
	(133962, 809, '2013-12-23 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 08:52:00', 'Golden Gate at Polk', 59, 455, 'Subscriber', 94610),
	(133963, 576, '2013-12-23 08:39:00', 'Market at 4th', 76, '2013-12-23 08:48:00', 'Market at 10th', 67, 375, 'Subscriber', 94133),
	(133965, 679, '2013-12-23 08:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 08:51:00', 'San Jose City Hall', 10, 256, 'Subscriber', 94502),
	(133967, 864, '2013-12-23 08:42:00', 'Washington at Kearney', 46, '2013-12-23 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94133),
	(133968, 915, '2013-12-23 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94402),
	(133969, 314, '2013-12-23 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94041),
	(133970, 687, '2013-12-23 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:54:00', 'Steuart at Market', 74, 470, 'Subscriber', 95050),
	(133971, 731, '2013-12-23 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 08:56:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94010),
	(133972, 269, '2013-12-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:48:00', '2nd at Townsend', 61, 539, 'Subscriber', 94024),
	(133974, 663, '2013-12-23 08:44:00', 'South Van Ness at Market', 66, '2013-12-23 08:55:00', '2nd at Folsom', 62, 526, 'Subscriber', 94127),
	(133975, 705, '2013-12-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 95032),
	(133976, 397, '2013-12-23 08:45:00', 'Embarcadero at Folsom', 51, '2013-12-23 08:51:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 95131),
	(133977, 284, '2013-12-23 08:46:00', 'Market at Sansome', 77, '2013-12-23 08:50:00', '2nd at South Park', 64, 325, 'Subscriber', 94702),
	(133978, 428, '2013-12-23 08:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 08:53:00', 'Market at Sansome', 77, 530, 'Subscriber', 94110),
	(133979, 468, '2013-12-23 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94706),
	(133980, 384, '2013-12-23 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 08:55:00', 'Market at 4th', 76, 603, 'Subscriber', 94558),
	(133981, 320, '2013-12-23 08:48:00', '2nd at Townsend', 61, '2013-12-23 08:54:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94107),
	(133982, 670, '2013-12-23 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 09:00:00', 'Steuart at Market', 74, 376, 'Subscriber', 94107),
	(133983, 997, '2013-12-23 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 09:07:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 94404),
	(133987, 325, '2013-12-23 08:54:00', '2nd at Folsom', 62, '2013-12-23 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94107),
	(133988, 419, '2013-12-23 08:55:00', 'Market at Sansome', 77, '2013-12-23 09:02:00', '2nd at Townsend', 61, 431, 'Subscriber', 94110),
	(133990, 489, '2013-12-23 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 09:04:00', '2nd at Folsom', 62, 578, 'Subscriber', 94903),
	(133991, 452, '2013-12-23 08:57:00', 'Embarcadero at Bryant', 54, '2013-12-23 09:04:00', 'Clay at Battery', 41, 319, 'Subscriber', 94107),
	(133992, 357, '2013-12-23 08:57:00', 'Washington at Kearney', 46, '2013-12-23 09:03:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94105),
	(133993, 681, '2013-12-23 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 09:09:00', 'Market at 10th', 67, 518, 'Subscriber', 94043),
	(133994, 238, '2013-12-23 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 09:02:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94070),
	(133995, 553, '2013-12-23 08:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 09:08:00', 'St James Park', 13, 237, 'Subscriber', 94114),
	(133996, 517, '2013-12-23 08:59:00', 'Steuart at Market', 74, '2013-12-23 09:07:00', '2nd at Townsend', 61, 378, 'Subscriber', 94579),
	(133997, 551, '2013-12-23 09:00:00', 'Paseo de San Antonio', 7, '2013-12-23 09:09:00', 'San Jose Diridon Caltrain Station', 2, 179, 'Subscriber', 95113),
	(133998, 449, '2013-12-23 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 09:08:00', '2nd at South Park', 64, 340, 'Subscriber', 94705),
	(133999, 706, '2013-12-23 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94577),
	(134000, 190, '2013-12-23 09:02:00', 'Embarcadero at Bryant', 54, '2013-12-23 09:05:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94105),
	(134001, 653, '2013-12-23 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 09:11:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94610),
	(134002, 649, '2013-12-23 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 09:13:00', 'Steuart at Market', 74, 383, 'Subscriber', 94061),
	(134004, 657, '2013-12-23 09:05:00', 'Townsend at 7th', 65, '2013-12-23 09:16:00', 'Powell Street BART', 53, 631, 'Subscriber', 94107),
	(134005, 880, '2013-12-23 09:05:00', 'SJSU - San Salvador at 9th', 16, '2013-12-23 09:20:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95112),
	(134006, 624, '2013-12-23 09:05:00', 'Market at 10th', 67, '2013-12-23 09:16:00', 'Market at Sansome', 77, 289, 'Subscriber', 94103),
	(134007, 605, '2013-12-23 09:07:00', 'Embarcadero at Folsom', 51, '2013-12-23 09:17:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94105),
	(134015, 452, '2013-12-23 09:12:00', '2nd at Townsend', 61, '2013-12-23 09:20:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(134016, 338, '2013-12-23 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 09:19:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(134017, 354, '2013-12-23 09:14:00', '2nd at Folsom', 62, '2013-12-23 09:20:00', 'Clay at Battery', 41, 514, 'Subscriber', 94107),
	(134019, 448, '2013-12-23 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 09:24:00', 'Post at Kearney', 47, 279, 'Subscriber', 94112),
	(134020, 792, '2013-12-23 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 09:31:00', 'Clay at Battery', 41, 280, 'Subscriber', 94306),
	(134021, 606, '2013-12-23 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 09:28:00', 'Market at 10th', 67, 623, 'Subscriber', 94404),
	(134022, 372, '2013-12-23 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94040),
	(134023, 712, '2013-12-23 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 09:30:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94043),
	(134025, 674, '2013-12-23 09:20:00', 'Washington at Kearney', 46, '2013-12-23 09:31:00', '2nd at South Park', 64, 445, 'Subscriber', 94107),
	(134028, 624, '2013-12-23 09:22:00', 'San Francisco City Hall', 58, '2013-12-23 09:33:00', 'Post at Kearney', 47, 270, 'Subscriber', 94102),
	(134029, 380, '2013-12-23 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 09:29:00', 'Beale at Market', 56, 519, 'Subscriber', 94133),
	(134030, 27370, '2013-12-23 09:22:00', 'Powell at Post (Union Square)', 71, '2013-12-23 16:58:00', 'Beale at Market', 56, 286, 'Customer', 30033),
	(134032, 27299, '2013-12-23 09:23:00', 'Powell at Post (Union Square)', 71, '2013-12-23 16:58:00', 'Beale at Market', 56, 314, 'Customer', 30033),
	(134033, 641, '2013-12-23 09:24:00', 'Embarcadero at Bryant', 54, '2013-12-23 09:35:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94105),
	(134034, 237, '2013-12-23 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 09:28:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94131),
	(134035, 454, '2013-12-23 09:25:00', 'Steuart at Market', 74, '2013-12-23 09:32:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94611),
	(134036, 2124, '2013-12-23 09:25:00', 'Market at Sansome', 77, '2013-12-23 10:01:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(134037, 384, '2013-12-23 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 09:33:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94555),
	(134038, 480, '2013-12-23 09:28:00', 'Steuart at Market', 74, '2013-12-23 09:36:00', '2nd at South Park', 64, 470, 'Subscriber', 94110),
	(134039, 226, '2013-12-23 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 09:32:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94111),
	(134040, 250, '2013-12-23 09:29:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 09:33:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94115),
	(134041, 819, '2013-12-23 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 09:45:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94590),
	(134042, 144, '2013-12-23 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 09:38:00', 'Beale at Market', 56, 502, 'Subscriber', 94105),
	(134043, 410, '2013-12-23 09:36:00', 'Howard at 2nd', 63, '2013-12-23 09:43:00', 'Market at 4th', 76, 614, 'Subscriber', 94105),
	(134044, 364, '2013-12-23 09:36:00', 'Market at Sansome', 77, '2013-12-23 09:42:00', '2nd at South Park', 64, 365, 'Subscriber', 94709),
	(134045, 500, '2013-12-23 09:37:00', 'Market at Sansome', 77, '2013-12-23 09:45:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94121),
	(134046, 455, '2013-12-23 09:37:00', 'Powell at Post (Union Square)', 71, '2013-12-23 09:44:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94109),
	(134048, 238, '2013-12-23 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 09:46:00', 'Santa Clara at Almaden', 4, 262, 'Subscriber', 94403),
	(134051, 644, '2013-12-23 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94404),
	(134052, 481, '2013-12-23 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94087),
	(134054, 446, '2013-12-23 09:47:00', '5th at Howard', 57, '2013-12-23 09:54:00', 'Market at 10th', 67, 428, 'Subscriber', 94703),
	(134055, 319, '2013-12-23 09:47:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 09:52:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94618),
	(134056, 341, '2013-12-23 09:47:00', 'South Van Ness at Market', 66, '2013-12-23 09:53:00', 'Powell Street BART', 53, 489, 'Subscriber', 94116),
	(134057, 474, '2013-12-23 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 09:57:00', 'Steuart at Market', 74, 427, 'Subscriber', 94133),
	(134058, 288, '2013-12-23 09:50:00', '2nd at Townsend', 61, '2013-12-23 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(134059, 253, '2013-12-23 09:52:00', 'South Van Ness at Market', 66, '2013-12-23 09:56:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94124),
	(134060, 292, '2013-12-23 09:52:00', '2nd at South Park', 64, '2013-12-23 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(134061, 560, '2013-12-23 09:57:00', 'Steuart at Market', 74, '2013-12-23 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94010),
	(134063, 499, '2013-12-23 10:01:00', 'Powell Street BART', 53, '2013-12-23 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94611),
	(134064, 410, '2013-12-23 10:01:00', 'Washington at Kearney', 46, '2013-12-23 10:08:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94602),
	(134065, 130, '2013-12-23 10:03:00', 'Market at 4th', 76, '2013-12-23 10:06:00', 'Post at Kearney', 47, 603, 'Subscriber', 94104),
	(134066, 454, '2013-12-23 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 10:13:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94133),
	(134067, 1017, '2013-12-23 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94025),
	(134069, 553, '2013-12-23 10:08:00', '2nd at South Park', 64, '2013-12-23 10:17:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94602),
	(134070, 246, '2013-12-23 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 10:19:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94704),
	(134071, 460, '2013-12-23 10:15:00', 'Mountain View Caltrain Station', 28, '2013-12-23 10:23:00', 'Mountain View City Hall', 27, 146, 'Subscriber', 94158),
	(134072, 263, '2013-12-23 10:15:00', 'Steuart at Market', 74, '2013-12-23 10:20:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94556),
	(134073, 705, '2013-12-23 10:16:00', 'Market at Sansome', 77, '2013-12-23 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94105),
	(134074, 7575, '2013-12-23 10:22:00', 'Evelyn Park and Ride', 30, '2013-12-23 12:28:00', 'Mountain View Caltrain Station', 28, 138, 'Customer', 79935),
	(134075, 306, '2013-12-23 10:23:00', 'Spear at Folsom', 49, '2013-12-23 10:28:00', '2nd at South Park', 64, 421, 'Subscriber', 94105),
	(134076, 1426, '2013-12-23 10:26:00', 'Embarcadero at Folsom', 51, '2013-12-23 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94105),
	(134077, 554, '2013-12-23 10:28:00', 'Spear at Folsom', 49, '2013-12-23 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94105),
	(134080, 219, '2013-12-23 10:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 10:35:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94124),
	(134081, 418, '2013-12-23 10:33:00', 'Market at Sansome', 77, '2013-12-23 10:40:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Customer', NULL),
	(134082, 417, '2013-12-23 10:34:00', 'Market at Sansome', 77, '2013-12-23 10:40:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Customer', NULL),
	(134083, 577, '2013-12-23 10:36:00', 'Market at 10th', 67, '2013-12-23 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94102),
	(134084, 1548, '2013-12-23 10:36:00', '2nd at South Park', 64, '2013-12-23 11:02:00', '2nd at South Park', 64, 421, 'Subscriber', 94501),
	(134085, 625, '2013-12-23 10:38:00', 'Market at Sansome', 77, '2013-12-23 10:49:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94112),
	(134086, 551, '2013-12-23 10:42:00', 'Market at 4th', 76, '2013-12-23 10:51:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(134087, 404, '2013-12-23 10:49:00', 'Steuart at Market', 74, '2013-12-23 10:55:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94111),
	(134088, 382, '2013-12-23 10:49:00', 'Steuart at Market', 74, '2013-12-23 10:55:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 94070),
	(134090, 116, '2013-12-23 10:49:00', 'San Jose City Hall', 10, '2013-12-23 10:51:00', 'MLK Library', 11, 256, 'Subscriber', 95112),
	(134093, 188, '2013-12-23 10:53:00', 'MLK Library', 11, '2013-12-23 10:56:00', 'Paseo de San Antonio', 7, 256, 'Subscriber', 95112),
	(134094, 1161, '2013-12-23 10:53:00', 'San Francisco City Hall', 58, '2013-12-23 11:13:00', 'San Francisco City Hall', 58, 477, 'Subscriber', 94102),
	(134095, 542, '2013-12-23 11:00:00', 'Powell Street BART', 53, '2013-12-23 11:09:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94102),
	(134096, 398, '2013-12-23 11:01:00', 'Golden Gate at Polk', 59, '2013-12-23 11:08:00', 'Market at 4th', 76, 366, 'Subscriber', 94611),
	(134097, 228, '2013-12-23 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 11:05:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94703),
	(134098, 527, '2013-12-23 11:02:00', 'Embarcadero at Bryant', 54, '2013-12-23 11:10:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94105),
	(134100, 527, '2013-12-23 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 11:11:00', 'Post at Kearney', 47, 481, 'Subscriber', 95112),
	(134101, 431, '2013-12-23 11:03:00', 'Paseo de San Antonio', 7, '2013-12-23 11:10:00', 'Adobe on Almaden', 5, 256, 'Subscriber', 95112),
	(134102, 561, '2013-12-23 11:05:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 11:14:00', '2nd at Folsom', 62, 485, 'Subscriber', 94102),
	(134103, 150, '2013-12-23 11:11:00', 'Adobe on Almaden', 5, '2013-12-23 11:13:00', 'Santa Clara at Almaden', 4, 256, 'Subscriber', 95112),
	(134104, 211, '2013-12-23 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 11:15:00', 'Market at 4th', 76, 627, 'Subscriber', 94403),
	(134105, 846, '2013-12-23 11:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 11:26:00', 'Market at 4th', 76, 594, 'Customer', NULL),
	(134106, 786, '2013-12-23 11:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 11:26:00', 'Market at 4th', 76, 451, 'Customer', NULL),
	(134107, 565, '2013-12-23 11:15:00', 'Market at Sansome', 77, '2013-12-23 11:25:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94102),
	(134109, 293, '2013-12-23 11:16:00', 'Mountain View Caltrain Station', 28, '2013-12-23 11:21:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94123),
	(134110, 390, '2013-12-23 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 11:24:00', '5th at Howard', 57, 521, 'Customer', 94619),
	(134111, 484, '2013-12-23 11:17:00', 'Post at Kearney', 47, '2013-12-23 11:25:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 95126),
	(134112, 584, '2013-12-23 11:19:00', 'San Pedro Square', 6, '2013-12-23 11:29:00', 'St James Park', 13, 65, 'Subscriber', 95112),
	(134113, 382, '2013-12-23 11:21:00', '2nd at Townsend', 61, '2013-12-23 11:27:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94549),
	(134114, 301, '2013-12-23 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 11:26:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94123),
	(134115, 258, '2013-12-23 11:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 11:26:00', 'Clay at Battery', 41, 529, 'Subscriber', 94965),
	(134118, 623, '2013-12-23 11:24:00', 'Beale at Market', 56, '2013-12-23 11:34:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', NULL),
	(134119, 610, '2013-12-23 11:24:00', 'Beale at Market', 56, '2013-12-23 11:34:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Customer', NULL),
	(134125, 402, '2013-12-23 11:29:00', 'St James Park', 13, '2013-12-23 11:36:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95112),
	(134126, 1346, '2013-12-23 11:31:00', 'San Francisco City Hall', 58, '2013-12-23 11:53:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94102),
	(134127, 533, '2013-12-23 11:32:00', 'South Van Ness at Market', 66, '2013-12-23 11:41:00', 'Market at 4th', 76, 585, 'Subscriber', 94122),
	(134128, 535, '2013-12-23 11:32:00', 'South Van Ness at Market', 66, '2013-12-23 11:41:00', 'Market at 4th', 76, 581, 'Subscriber', 94124),
	(134129, 511, '2013-12-23 11:33:00', 'Market at 10th', 67, '2013-12-23 11:41:00', 'Market at Sansome', 77, 428, 'Subscriber', 94930),
	(134134, 506, '2013-12-23 11:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 11:45:00', 'Market at Sansome', 77, 544, 'Subscriber', 94107),
	(134135, 461, '2013-12-23 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 11:46:00', 'Embarcadero at Bryant', 54, 507, 'Subscriber', 94105),
	(134136, 151, '2013-12-23 11:42:00', 'Powell Street BART', 53, '2013-12-23 11:44:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94611),
	(134137, 631, '2013-12-23 11:43:00', 'Davis at Jackson', 42, '2013-12-23 11:54:00', 'Beale at Market', 56, 277, 'Customer', 98112),
	(134138, 433, '2013-12-23 11:43:00', '2nd at Townsend', 61, '2013-12-23 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94107),
	(134139, 609, '2013-12-23 11:44:00', 'Davis at Jackson', 42, '2013-12-23 11:54:00', 'Beale at Market', 56, 513, 'Customer', 98112),
	(134140, 603, '2013-12-23 11:44:00', 'Embarcadero at Sansome', 60, '2013-12-23 11:54:00', 'Steuart at Market', 74, 376, 'Subscriber', 94111),
	(134141, 580, '2013-12-23 11:45:00', 'Embarcadero at Sansome', 60, '2013-12-23 11:54:00', 'Steuart at Market', 74, 383, 'Customer', 94070),
	(134142, 613, '2013-12-23 11:46:00', 'Steuart at Market', 74, '2013-12-23 11:57:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94602),
	(134144, 485, '2013-12-23 11:47:00', 'Spear at Folsom', 49, '2013-12-23 11:55:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94133),
	(134147, 630, '2013-12-23 11:50:00', 'San Jose City Hall', 10, '2013-12-23 12:01:00', 'MLK Library', 11, 106, 'Subscriber', 95112),
	(134148, 309, '2013-12-23 11:53:00', '2nd at Folsom', 62, '2013-12-23 11:58:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94133),
	(134149, 241, '2013-12-23 11:59:00', 'Clay at Battery', 41, '2013-12-23 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94965),
	(134150, 354, '2013-12-23 12:00:00', 'Embarcadero at Sansome', 60, '2013-12-23 12:06:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94133),
	(134151, 270, '2013-12-23 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 12:06:00', 'Howard at 2nd', 63, 283, 'Customer', 98112),
	(134152, 261, '2013-12-23 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 12:06:00', 'Howard at 2nd', 63, 357, 'Customer', 98112),
	(134153, 315, '2013-12-23 12:04:00', 'Embarcadero at Vallejo', 48, '2013-12-23 12:09:00', 'Washington at Kearney', 46, 360, 'Subscriber', 95110),
	(134154, 724, '2013-12-23 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 12:18:00', 'Powell Street BART', 53, 489, 'Subscriber', 94107),
	(134156, 627, '2013-12-23 12:06:00', 'Post at Kearney', 47, '2013-12-23 12:16:00', 'Market at 10th', 67, 446, 'Subscriber', 97214),
	(134157, 471, '2013-12-23 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 12:14:00', 'Powell Street BART', 53, 363, 'Subscriber', 94903),
	(134158, 761, '2013-12-23 12:06:00', 'Golden Gate at Polk', 59, '2013-12-23 12:18:00', 'Market at Sansome', 77, 355, 'Subscriber', 94102),
	(134159, 486, '2013-12-23 12:06:00', 'Embarcadero at Bryant', 54, '2013-12-23 12:14:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94105),
	(134161, 440, '2013-12-23 12:07:00', 'South Van Ness at Market', 66, '2013-12-23 12:14:00', 'Powell Street BART', 53, 290, 'Subscriber', 94103),
	(134163, 1804, '2013-12-23 12:13:00', '2nd at Folsom', 62, '2013-12-23 12:43:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 95819),
	(134164, 859, '2013-12-23 12:13:00', 'Townsend at 7th', 65, '2013-12-23 12:28:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94132),
	(134165, 451, '2013-12-23 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 12:21:00', 'Powell Street BART', 53, 552, 'Subscriber', 94110),
	(134166, 2272, '2013-12-23 12:15:00', '2nd at Townsend', 61, '2013-12-23 12:53:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 90623),
	(134167, 2259, '2013-12-23 12:16:00', '2nd at Townsend', 61, '2013-12-23 12:53:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 90623),
	(134168, 597, '2013-12-23 12:17:00', '5th at Howard', 57, '2013-12-23 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Customer', 94619),
	(134169, 175, '2013-12-23 12:17:00', 'Embarcadero at Vallejo', 48, '2013-12-23 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 95126),
	(134170, 746, '2013-12-23 12:20:00', 'Clay at Battery', 41, '2013-12-23 12:32:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 94582),
	(134171, 732, '2013-12-23 12:20:00', 'Clay at Battery', 41, '2013-12-23 12:32:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 94582),
	(134172, 399, '2013-12-23 12:23:00', 'Market at 10th', 67, '2013-12-23 12:29:00', 'Market at 4th', 76, 623, 'Subscriber', 94404),
	(134173, 561, '2013-12-23 12:23:00', 'Market at 10th', 67, '2013-12-23 12:32:00', 'Post at Kearney', 47, 446, 'Subscriber', 97214),
	(134174, 514, '2013-12-23 12:25:00', 'Spear at Folsom', 49, '2013-12-23 12:33:00', 'Clay at Battery', 41, 482, 'Subscriber', 94105),
	(134175, 485, '2013-12-23 12:26:00', 'Powell Street BART', 53, '2013-12-23 12:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94538),
	(134176, 325, '2013-12-23 12:26:00', '2nd at South Park', 64, '2013-12-23 12:31:00', 'Post at Kearney', 47, 470, 'Subscriber', 94903),
	(134177, 701, '2013-12-23 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 12:39:00', 'Market at 4th', 76, 353, 'Subscriber', 94122),
	(134178, 36375, '2013-12-23 12:27:00', 'Mountain View Caltrain Station', 28, '2013-12-23 22:34:00', 'Mountain View Caltrain Station', 28, 233, 'Customer', 94043),
	(134179, 36368, '2013-12-23 12:27:00', 'Mountain View Caltrain Station', 28, '2013-12-23 22:33:00', 'Mountain View Caltrain Station', 28, 98, 'Customer', 94043),
	(134181, 532, '2013-12-23 12:30:00', 'Market at 4th', 76, '2013-12-23 12:39:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94122),
	(134182, 297, '2013-12-23 12:34:00', 'Powell Street BART', 53, '2013-12-23 12:39:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94107),
	(134183, 346, '2013-12-23 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 12:42:00', 'Market at Sansome', 77, 479, 'Subscriber', 94608),
	(134184, 16001, '2013-12-23 12:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 60601),
	(134185, 125, '2013-12-23 12:37:00', 'Steuart at Market', 74, '2013-12-23 12:39:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94080),
	(134187, 895, '2013-12-23 12:40:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 12:55:00', 'Paseo de San Antonio', 7, 175, 'Subscriber', 94105),
	(134188, 554, '2013-12-23 12:40:00', '2nd at Townsend', 61, '2013-12-23 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94121),
	(134189, 15755, '2013-12-23 12:41:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 17:04:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Customer', 60601),
	(134190, 692, '2013-12-23 12:42:00', 'Spear at Folsom', 49, '2013-12-23 12:54:00', 'Powell Street BART', 53, 527, 'Subscriber', 94105),
	(134191, 1239, '2013-12-23 12:42:00', 'Embarcadero at Sansome', 60, '2013-12-23 13:03:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 94404),
	(134192, 464, '2013-12-23 12:46:00', 'Market at 4th', 76, '2013-12-23 12:54:00', 'Market at 10th', 67, 623, 'Subscriber', 94404),
	(134193, 518, '2013-12-23 12:48:00', 'Howard at 2nd', 63, '2013-12-23 12:57:00', 'Steuart at Market', 74, 579, 'Subscriber', 94105),
	(134194, 302, '2013-12-23 12:52:00', 'Embarcadero at Sansome', 60, '2013-12-23 12:57:00', 'Clay at Battery', 41, 350, 'Subscriber', 94111),
	(134195, 891, '2013-12-23 12:52:00', 'Japantown', 9, '2013-12-23 13:07:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 95112),
	(134196, 755, '2013-12-23 12:52:00', 'San Francisco City Hall', 58, '2013-12-23 13:04:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94114),
	(134197, 293, '2013-12-23 12:52:00', 'Commercial at Montgomery', 45, '2013-12-23 12:57:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94109),
	(134198, 619, '2013-12-23 12:52:00', 'Market at Sansome', 77, '2013-12-23 13:02:00', '2nd at South Park', 64, 544, 'Subscriber', 94114),
	(134199, 154, '2013-12-23 12:53:00', 'Santa Clara at Almaden', 4, '2013-12-23 12:56:00', 'Arena Green / SAP Center', 14, 200, 'Subscriber', 95113),
	(134200, 353, '2013-12-23 12:54:00', 'Commercial at Montgomery', 45, '2013-12-23 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94704),
	(134201, 641, '2013-12-23 12:57:00', '2nd at South Park', 64, '2013-12-23 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94105),
	(134203, 192, '2013-12-23 12:58:00', 'Commercial at Montgomery', 45, '2013-12-23 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94596),
	(134205, 454, '2013-12-23 13:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 13:13:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94109),
	(134206, 306, '2013-12-23 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 13:11:00', 'Clay at Battery', 41, 506, 'Subscriber', 94105),
	(134207, 427, '2013-12-23 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 13:15:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94606),
	(134208, 375, '2013-12-23 13:08:00', '2nd at South Park', 64, '2013-12-23 13:15:00', 'Market at Sansome', 77, 421, 'Subscriber', 94114),
	(134209, 335, '2013-12-23 13:11:00', 'South Van Ness at Market', 66, '2013-12-23 13:16:00', 'Golden Gate at Polk', 59, 627, 'Subscriber', 94115),
	(134210, 538, '2013-12-23 13:12:00', 'Powell Street BART', 53, '2013-12-23 13:21:00', 'Steuart at Market', 74, 265, 'Subscriber', 94903),
	(134211, 189, '2013-12-23 13:13:00', 'Market at Sansome', 77, '2013-12-23 13:16:00', 'Clay at Battery', 41, 428, 'Subscriber', 94618),
	(134212, 295, '2013-12-23 13:13:00', 'Embarcadero at Folsom', 51, '2013-12-23 13:18:00', '2nd at Townsend', 61, 324, 'Subscriber', 94605),
	(134213, 848, '2013-12-23 13:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 13:30:00', 'Market at 4th', 76, 392, 'Subscriber', 94133),
	(134214, 211, '2013-12-23 13:16:00', 'Townsend at 7th', 65, '2013-12-23 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(134215, 469, '2013-12-23 13:16:00', '2nd at South Park', 64, '2013-12-23 13:24:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(134216, 204, '2013-12-23 13:18:00', 'Santa Clara at Almaden', 4, '2013-12-23 13:21:00', 'Arena Green / SAP Center', 14, 245, 'Subscriber', 95113),
	(134217, 544, '2013-12-23 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 13:28:00', '2nd at Townsend', 61, 529, 'Subscriber', 94121),
	(134218, 2203, '2013-12-23 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Customer', 30309),
	(134219, 350, '2013-12-23 13:22:00', 'Powell Street BART', 53, '2013-12-23 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94403),
	(134220, 565, '2013-12-23 13:27:00', 'Market at 4th', 76, '2013-12-23 13:36:00', '2nd at Townsend', 61, 451, 'Subscriber', 94107),
	(134222, 215, '2013-12-23 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 13:32:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 95126),
	(134223, 214, '2013-12-23 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 13:32:00', '2nd at Townsend', 61, 334, 'Subscriber', 94609),
	(134224, 321, '2013-12-23 13:30:00', 'Spear at Folsom', 49, '2013-12-23 13:35:00', '2nd at Townsend', 61, 439, 'Subscriber', 94549),
	(134226, 483, '2013-12-23 13:30:00', 'Clay at Battery', 41, '2013-12-23 13:38:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(134228, 475, '2013-12-23 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 13:40:00', '2nd at Folsom', 62, 443, 'Subscriber', 94117),
	(134229, 483, '2013-12-23 13:33:00', 'Post at Kearney', 47, '2013-12-23 13:41:00', '2nd at South Park', 64, 470, 'Customer', 94109),
	(134230, 451, '2013-12-23 13:34:00', '2nd at Townsend', 61, '2013-12-23 13:41:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94605),
	(134232, 663, '2013-12-23 13:40:00', 'Market at 10th', 67, '2013-12-23 13:51:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(134233, 443, '2013-12-23 13:41:00', 'Powell Street BART', 53, '2013-12-23 13:48:00', 'Market at 10th', 67, 363, 'Subscriber', 94133),
	(134234, 268, '2013-12-23 13:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 13:48:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 10009),
	(134236, 414, '2013-12-23 13:48:00', 'Powell at Post (Union Square)', 71, '2013-12-23 13:55:00', 'Powell at Post (Union Square)', 71, 367, 'Customer', 20001),
	(134237, 287, '2013-12-23 13:49:00', 'Steuart at Market', 74, '2013-12-23 13:54:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94611),
	(134240, 200, '2013-12-23 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 13:54:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94158),
	(134241, 531, '2013-12-23 13:52:00', 'Embarcadero at Folsom', 51, '2013-12-23 14:01:00', '5th at Howard', 57, 429, 'Subscriber', 94132),
	(134242, 456, '2013-12-23 13:53:00', 'Commercial at Montgomery', 45, '2013-12-23 14:01:00', 'Market at 4th', 76, 462, 'Subscriber', 10009),
	(134243, 270, '2013-12-23 13:54:00', 'San Francisco City Hall', 58, '2013-12-23 13:59:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94115),
	(134245, 497, '2013-12-23 13:55:00', 'St James Park', 13, '2013-12-23 14:04:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 94114),
	(134246, 439, '2013-12-23 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 14:04:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94704),
	(134247, 600, '2013-12-23 13:57:00', 'Market at 4th', 76, '2013-12-23 14:07:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94133),
	(134248, 265, '2013-12-23 13:57:00', 'Townsend at 7th', 65, '2013-12-23 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94043),
	(134249, 2531, '2013-12-23 13:57:00', 'Rengstorff Avenue / California Street', 33, '2013-12-23 14:40:00', 'Mountain View Caltrain Station', 28, 161, 'Subscriber', 94040),
	(134250, 1175, '2013-12-23 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94301),
	(134251, 667, '2013-12-23 14:03:00', '2nd at Folsom', 62, '2013-12-23 14:14:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94127),
	(134252, 426, '2013-12-23 14:06:00', 'Embarcadero at Sansome', 60, '2013-12-23 14:13:00', 'Steuart at Market', 74, 501, 'Subscriber', 94602),
	(134253, 425, '2013-12-23 14:05:00', 'Powell Street BART', 53, '2013-12-23 14:12:00', 'Golden Gate at Polk', 59, 436, 'Subscriber', 94102),
	(134254, 586, '2013-12-23 14:06:00', 'Powell Street BART', 53, '2013-12-23 14:16:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94105),
	(134255, 195, '2013-12-23 14:12:00', 'Townsend at 7th', 65, '2013-12-23 14:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94158),
	(134256, 625, '2013-12-23 14:13:00', 'Howard at 2nd', 63, '2013-12-23 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94404),
	(134257, 681, '2013-12-23 14:14:00', 'Embarcadero at Folsom', 51, '2013-12-23 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94403),
	(134259, 989, '2013-12-23 14:16:00', 'Embarcadero at Sansome', 60, '2013-12-23 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 90064),
	(134260, 394, '2013-12-23 14:16:00', 'Market at 4th', 76, '2013-12-23 14:23:00', '2nd at Folsom', 62, 462, 'Subscriber', 94122),
	(134261, 348, '2013-12-23 14:17:00', 'Market at 4th', 76, '2013-12-23 14:23:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94110),
	(134262, 715, '2013-12-23 14:18:00', 'Beale at Market', 56, '2013-12-23 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95050),
	(134263, 534, '2013-12-23 14:18:00', 'Steuart at Market', 74, '2013-12-23 14:27:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94105),
	(134265, 209, '2013-12-23 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 14:24:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(134266, 147, '2013-12-23 14:20:00', 'Steuart at Market', 74, '2013-12-23 14:23:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94105),
	(134267, 18727, '2013-12-23 14:21:00', 'Powell Street BART', 53, '2013-12-23 19:33:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Customer', 77004),
	(134268, 352, '2013-12-23 14:23:00', 'Howard at 2nd', 63, '2013-12-23 14:29:00', 'Clay at Battery', 41, 357, 'Subscriber', 94105),
	(134269, 246, '2013-12-23 14:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 14:28:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94109),
	(134270, 174, '2013-12-23 14:24:00', 'Clay at Battery', 41, '2013-12-23 14:27:00', 'Market at Sansome', 77, 428, 'Subscriber', 94618),
	(134271, 18504, '2013-12-23 14:25:00', 'Powell Street BART', 53, '2013-12-23 19:33:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Customer', 77004),
	(134272, 273, '2013-12-23 14:26:00', 'MLK Library', 11, '2013-12-23 14:30:00', 'San Jose City Hall', 10, 106, 'Subscriber', 95112),
	(134273, 3018, '2013-12-23 14:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 15:17:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 95051),
	(134274, 2899, '2013-12-23 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 15:17:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 95051),
	(134275, 18208, '2013-12-23 14:30:00', 'Powell Street BART', 53, '2013-12-23 19:33:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', NULL),
	(134276, 481, '2013-12-23 14:30:00', 'Post at Kearney', 47, '2013-12-23 14:38:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(134277, 803, '2013-12-23 14:38:00', 'Embarcadero at Bryant', 54, '2013-12-23 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Customer', 60532),
	(134278, 357, '2013-12-23 14:40:00', 'Market at 4th', 76, '2013-12-23 14:46:00', 'Market at 4th', 76, 315, 'Subscriber', 94107),
	(134279, 155, '2013-12-23 14:42:00', 'Arena Green / SAP Center', 14, '2013-12-23 14:44:00', 'Santa Clara at Almaden', 4, 200, 'Subscriber', 95113),
	(134280, 376, '2013-12-23 14:43:00', 'Clay at Battery', 41, '2013-12-23 14:49:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94105),
	(134281, 281, '2013-12-23 14:45:00', '2nd at South Park', 64, '2013-12-23 14:49:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(134282, 615, '2013-12-23 14:46:00', 'Market at 4th', 76, '2013-12-23 14:56:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94107),
	(134283, 4078, '2013-12-23 14:47:00', 'Embarcadero at Vallejo', 48, '2013-12-23 15:55:00', 'Embarcadero at Vallejo', 48, 540, 'Customer', 87505),
	(134284, 277, '2013-12-23 14:47:00', '2nd at South Park', 64, '2013-12-23 14:52:00', 'Market at Sansome', 77, 340, 'Subscriber', 94107),
	(134285, 817, '2013-12-23 14:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 15:01:00', 'Civic Center BART (7th at Market)', 72, 553, 'Customer', 94619),
	(134286, 302, '2013-12-23 14:49:00', 'Market at Sansome', 77, '2013-12-23 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94110),
	(134287, 3882, '2013-12-23 14:50:00', 'Embarcadero at Vallejo', 48, '2013-12-23 15:55:00', 'Embarcadero at Vallejo', 48, 624, 'Customer', 87505),
	(134288, 1827, '2013-12-23 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 15:21:00', 'Embarcadero at Vallejo', 48, 435, 'Customer', 94112),
	(134289, 287, '2013-12-23 14:50:00', 'Embarcadero at Vallejo', 48, '2013-12-23 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94131),
	(134290, 1821, '2013-12-23 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 15:21:00', 'Embarcadero at Vallejo', 48, 381, 'Customer', 94112),
	(134291, 555, '2013-12-23 14:51:00', 'Market at Sansome', 77, '2013-12-23 15:00:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94110),
	(134292, 602, '2013-12-23 14:53:00', 'Beale at Market', 56, '2013-12-23 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94066),
	(134294, 329, '2013-12-23 14:58:00', '2nd at Folsom', 62, '2013-12-23 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94117),
	(134301, 225, '2013-12-23 15:05:00', 'Market at Sansome', 77, '2013-12-23 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94930),
	(134302, 569, '2013-12-23 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94025),
	(134303, 793, '2013-12-23 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94105),
	(134304, 203, '2013-12-23 15:10:00', 'Townsend at 7th', 65, '2013-12-23 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94611),
	(134306, 585, '2013-12-23 15:11:00', 'Market at 10th', 67, '2013-12-23 15:21:00', 'Powell at Post (Union Square)', 71, 312, 'Subscriber', 94085),
	(134307, 501, '2013-12-23 15:11:00', 'Beale at Market', 56, '2013-12-23 15:20:00', 'Spear at Folsom', 49, 545, 'Customer', NULL),
	(134308, 629, '2013-12-23 15:11:00', 'Post at Kearney', 47, '2013-12-23 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94109),
	(134309, 217, '2013-12-23 15:13:00', 'Embarcadero at Vallejo', 48, '2013-12-23 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94550),
	(134310, 317, '2013-12-23 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, 349, 'Subscriber', 94110),
	(134312, 2778, '2013-12-23 15:16:00', 'Steuart at Market', 74, '2013-12-23 16:02:00', 'Embarcadero at Folsom', 51, 265, 'Customer', 94903),
	(134313, 645, '2013-12-23 15:19:00', 'Paseo de San Antonio', 7, '2013-12-23 15:29:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94105),
	(134314, 342, '2013-12-23 15:20:00', 'Embarcadero at Vallejo', 48, '2013-12-23 15:25:00', 'Beale at Market', 56, 354, 'Subscriber', 94114),
	(134316, 795, '2013-12-23 15:21:00', 'Spear at Folsom', 49, '2013-12-23 15:34:00', 'Howard at 2nd', 63, 545, 'Customer', NULL),
	(134320, 331, '2013-12-23 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 15:27:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(134321, 1580, '2013-12-23 15:22:00', 'San Pedro Square', 6, '2013-12-23 15:48:00', 'Santa Clara at Almaden', 4, 151, 'Customer', NULL),
	(134322, 1695, '2013-12-23 15:22:00', 'San Pedro Square', 6, '2013-12-23 15:50:00', 'Santa Clara at Almaden', 4, 168, 'Customer', NULL),
	(134324, 1384, '2013-12-23 15:23:00', 'Market at 10th', 67, '2013-12-23 15:46:00', 'Market at 10th', 67, 623, 'Subscriber', 94117),
	(134325, 410, '2013-12-23 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 15:33:00', 'Market at 4th', 76, 519, 'Subscriber', 94550),
	(134326, 245, '2013-12-23 15:28:00', 'Howard at 2nd', 63, '2013-12-23 15:32:00', '2nd at South Park', 64, 579, 'Subscriber', 94107),
	(134327, 705, '2013-12-23 15:30:00', 'Arena Green / SAP Center', 14, '2013-12-23 15:42:00', 'Adobe on Almaden', 5, 40, 'Customer', 95472),
	(134329, 679, '2013-12-23 15:31:00', 'Arena Green / SAP Center', 14, '2013-12-23 15:42:00', 'Adobe on Almaden', 5, 298, 'Customer', 95472),
	(134330, 415, '2013-12-23 15:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 15:39:00', 'Post at Kearney', 47, 530, 'Subscriber', 94965),
	(134331, 508, '2013-12-23 15:33:00', '2nd at Townsend', 61, '2013-12-23 15:41:00', 'Steuart at Market', 74, 521, 'Subscriber', 94107),
	(134332, 679, '2013-12-23 15:34:00', '2nd at Townsend', 61, '2013-12-23 15:45:00', 'Steuart at Market', 74, 539, 'Subscriber', 94579),
	(134333, 652, '2013-12-23 15:34:00', 'Commercial at Montgomery', 45, '2013-12-23 15:45:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94105),
	(134334, 218, '2013-12-23 15:35:00', '2nd at South Park', 64, '2013-12-23 15:38:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94107),
	(134335, 263, '2013-12-23 15:35:00', 'Redwood City Medical Center', 26, '2013-12-23 15:40:00', 'Redwood City Caltrain Station', 22, 253, 'Subscriber', 94109),
	(134338, 857, '2013-12-23 15:39:00', 'Golden Gate at Polk', 59, '2013-12-23 15:54:00', 'Beale at Market', 56, 291, 'Subscriber', 94610),
	(134339, 15488, '2013-12-23 15:40:00', 'Powell Street BART', 53, '2013-12-23 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 45241),
	(134341, 855, '2013-12-23 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 15:54:00', '2nd at Townsend', 61, 386, 'Customer', 11206),
	(134342, 769, '2013-12-23 15:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94121),
	(134347, 792, '2013-12-23 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 15:54:00', '2nd at Townsend', 61, 393, 'Customer', 11206),
	(134348, 1228, '2013-12-23 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 16:02:00', 'Embarcadero at Vallejo', 48, 356, 'Customer', 60532),
	(134351, 977, '2013-12-23 15:42:00', 'Embarcadero at Sansome', 60, '2013-12-23 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95111),
	(134356, 311, '2013-12-23 15:44:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 15:49:00', 'Market at 4th', 76, 479, 'Subscriber', 94103),
	(134358, 414, '2013-12-23 15:45:00', 'San Jose Civic Center', 3, '2013-12-23 15:52:00', 'Santa Clara at Almaden', 4, 688, 'Customer', 95110),
	(134360, 763, '2013-12-23 15:46:00', 'Embarcadero at Vallejo', 48, '2013-12-23 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 95110),
	(134362, 990, '2013-12-23 15:47:00', '2nd at Townsend', 61, '2013-12-23 16:03:00', 'Market at 4th', 76, 334, 'Subscriber', 94121),
	(134363, 711, '2013-12-23 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 15:59:00', 'Embarcadero at Bryant', 54, 399, 'Subscriber', 94105),
	(134368, 345, '2013-12-23 15:48:00', 'Commercial at Montgomery', 45, '2013-12-23 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94610),
	(134370, 520, '2013-12-23 15:49:00', 'Commercial at Montgomery', 45, '2013-12-23 15:58:00', 'Powell Street BART', 53, 406, 'Subscriber', 94118),
	(134371, 628, '2013-12-23 15:50:00', 'Santa Clara at Almaden', 4, '2013-12-23 16:00:00', 'San Jose Civic Center', 3, 151, 'Customer', NULL),
	(134372, 816, '2013-12-23 15:50:00', 'Embarcadero at Sansome', 60, '2013-12-23 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94105),
	(134373, 458, '2013-12-23 15:51:00', 'Market at 4th', 76, '2013-12-23 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94403),
	(134375, 790, '2013-12-23 15:54:00', 'Beale at Market', 56, '2013-12-23 16:07:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(134376, 1004, '2013-12-23 15:54:00', 'Embarcadero at Sansome', 60, '2013-12-23 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 95126),
	(134377, 389, '2013-12-23 15:54:00', 'Spear at Folsom', 49, '2013-12-23 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94105),
	(134378, 220, '2013-12-23 15:55:00', 'Santa Clara at Almaden', 4, '2013-12-23 15:58:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 94403),
	(134379, 591, '2013-12-23 15:55:00', 'University and Emerson', 35, '2013-12-23 16:05:00', 'California Ave Caltrain Station', 36, 695, 'Subscriber', 94025),
	(134380, 555, '2013-12-23 15:55:00', 'Market at 4th', 76, '2013-12-23 16:05:00', 'Market at 10th', 67, 630, 'Subscriber', 94107),
	(134381, 1220, '2013-12-23 15:56:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 16:16:00', 'Market at 4th', 76, 392, 'Customer', NULL),
	(134382, 1128, '2013-12-23 15:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 16:16:00', 'Market at 4th', 76, 500, 'Customer', NULL),
	(134383, 510, '2013-12-23 15:57:00', 'Clay at Battery', 41, '2013-12-23 16:06:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94111),
	(134384, 1010, '2013-12-23 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 16:16:00', 'Market at 4th', 76, 498, 'Customer', NULL),
	(134385, 1014, '2013-12-23 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 16:16:00', 'Market at 4th', 76, 315, 'Customer', NULL),
	(134387, 676, '2013-12-23 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94503),
	(134388, 457, '2013-12-23 16:02:00', '5th at Howard', 57, '2013-12-23 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94010),
	(134389, 239, '2013-12-23 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 16:06:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94105),
	(134392, 762, '2013-12-23 16:03:00', 'Embarcadero at Vallejo', 48, '2013-12-23 16:16:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 60532),
	(134393, 656, '2013-12-23 16:04:00', 'Beale at Market', 56, '2013-12-23 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94062),
	(134394, 1299, '2013-12-23 16:04:00', 'Embarcadero at Sansome', 60, '2013-12-23 16:26:00', 'Townsend at 7th', 65, 373, 'Customer', 94112),
	(134395, 630, '2013-12-23 16:04:00', 'Steuart at Market', 74, '2013-12-23 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94061),
	(134396, 1284, '2013-12-23 16:04:00', 'Embarcadero at Sansome', 60, '2013-12-23 16:26:00', 'Townsend at 7th', 65, 463, 'Customer', 94112),
	(134397, 480, '2013-12-23 16:06:00', 'Embarcadero at Folsom', 51, '2013-12-23 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94062),
	(134398, 136, '2013-12-23 16:06:00', 'Davis at Jackson', 42, '2013-12-23 16:08:00', 'Beale at Market', 56, 542, 'Subscriber', 94609),
	(134400, 278, '2013-12-23 16:07:00', 'Townsend at 7th', 65, '2013-12-23 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(134401, 983, '2013-12-23 16:08:00', '2nd at South Park', 64, '2013-12-23 16:24:00', 'Market at 10th', 67, 524, 'Subscriber', 94105),
	(134402, 629, '2013-12-23 16:09:00', 'Market at 4th', 76, '2013-12-23 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94062),
	(134403, 610, '2013-12-23 16:09:00', 'Powell Street BART', 53, '2013-12-23 16:19:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94118),
	(134404, 694, '2013-12-23 16:10:00', '2nd at South Park', 64, '2013-12-23 16:22:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94107),
	(134405, 973, '2013-12-23 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94107),
	(134406, 769, '2013-12-23 16:11:00', 'Market at Sansome', 77, '2013-12-23 16:24:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94132),
	(134407, 1772, '2013-12-23 16:11:00', 'Mountain View City Hall', 27, '2013-12-23 16:40:00', 'Rengstorff Avenue / California Street', 33, 198, 'Subscriber', 94040),
	(134408, 2946, '2013-12-23 16:12:00', '2nd at Townsend', 61, '2013-12-23 17:01:00', 'Beale at Market', 56, 431, 'Customer', 90028),
	(134409, 259, '2013-12-23 16:14:00', 'Embarcadero at Folsom', 51, '2013-12-23 16:18:00', '2nd at Townsend', 61, 522, 'Subscriber', 94062),
	(134410, 222, '2013-12-23 16:15:00', '2nd at South Park', 64, '2013-12-23 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95051),
	(134411, 794, '2013-12-23 16:15:00', 'Townsend at 7th', 65, '2013-12-23 16:28:00', 'Market at Sansome', 77, 457, 'Subscriber', 94121),
	(134413, 256, '2013-12-23 16:17:00', 'Evelyn Park and Ride', 30, '2013-12-23 16:22:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94041),
	(134414, 10927, '2013-12-23 16:18:00', '2nd at South Park', 64, '2013-12-23 19:20:00', 'Powell at Post (Union Square)', 71, 579, 'Customer', 94109),
	(134415, 2558, '2013-12-23 16:19:00', '2nd at Townsend', 61, '2013-12-23 17:01:00', 'Beale at Market', 56, 386, 'Customer', 90028),
	(134416, 732, '2013-12-23 16:19:00', 'Market at Sansome', 77, '2013-12-23 16:31:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94103),
	(134417, 91, '2013-12-23 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94158),
	(134420, 485, '2013-12-23 16:22:00', 'Market at 4th', 76, '2013-12-23 16:30:00', '2nd at South Park', 64, 590, 'Subscriber', 94107),
	(134423, 253, '2013-12-23 16:25:00', 'Embarcadero at Sansome', 60, '2013-12-23 16:29:00', 'Clay at Battery', 41, 448, 'Subscriber', 94111),
	(134424, 766, '2013-12-23 16:28:00', 'Embarcadero at Folsom', 51, '2013-12-23 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94043),
	(134425, 258, '2013-12-23 16:30:00', 'Commercial at Montgomery', 45, '2013-12-23 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94710),
	(134426, 412, '2013-12-23 16:31:00', '2nd at Folsom', 62, '2013-12-23 16:38:00', 'Market at 4th', 76, 462, 'Subscriber', 94122),
	(134427, 285, '2013-12-23 16:32:00', '2nd at South Park', 64, '2013-12-23 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94062),
	(134428, 182, '2013-12-23 16:32:00', 'South Van Ness at Market', 66, '2013-12-23 16:35:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94612),
	(134430, 463, '2013-12-23 16:34:00', '2nd at Townsend', 61, '2013-12-23 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94606),
	(134431, 538, '2013-12-23 16:34:00', 'Market at 10th', 67, '2013-12-23 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94404),
	(134432, 510, '2013-12-23 16:36:00', 'Beale at Market', 56, '2013-12-23 16:45:00', '2nd at Townsend', 61, 277, 'Subscriber', 94005),
	(134433, 574, '2013-12-23 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94403),
	(134434, 529, '2013-12-23 16:38:00', '2nd at Townsend', 61, '2013-12-23 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94558),
	(134435, 828, '2013-12-23 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 16:54:00', 'Golden Gate at Polk', 59, 590, 'Subscriber', 94109),
	(134436, 506, '2013-12-23 16:41:00', 'Adobe on Almaden', 5, '2013-12-23 16:50:00', 'Arena Green / SAP Center', 14, 40, 'Customer', 95472),
	(134437, 492, '2013-12-23 16:41:00', 'Adobe on Almaden', 5, '2013-12-23 16:49:00', 'Arena Green / SAP Center', 14, 298, 'Customer', 95472),
	(134440, 736, '2013-12-23 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 95032),
	(134441, 447, '2013-12-23 16:44:00', 'Commercial at Montgomery', 45, '2013-12-23 16:52:00', 'Market at 4th', 76, 452, 'Subscriber', 94102),
	(134442, 659, '2013-12-23 16:44:00', 'Market at 10th', 67, '2013-12-23 16:55:00', 'Washington at Kearney', 46, 623, 'Subscriber', 94133),
	(134443, 708, '2013-12-23 16:45:00', 'Washington at Kearney', 46, '2013-12-23 16:57:00', '5th at Howard', 57, 273, 'Subscriber', 94107),
	(134444, 563, '2013-12-23 16:46:00', 'Howard at 2nd', 63, '2013-12-23 16:55:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94105),
	(134445, 398, '2013-12-23 16:46:00', '5th at Howard', 57, '2013-12-23 16:53:00', 'Market at 4th', 76, 625, 'Subscriber', 94105),
	(134447, 346, '2013-12-23 16:47:00', 'Howard at 2nd', 63, '2013-12-23 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(134448, 346, '2013-12-23 16:48:00', 'Howard at 2nd', 63, '2013-12-23 16:53:00', 'Post at Kearney', 47, 465, 'Subscriber', 94105),
	(134450, 184, '2013-12-23 16:49:00', 'Golden Gate at Polk', 59, '2013-12-23 16:52:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94530),
	(134453, 160, '2013-12-23 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94602),
	(134454, 212, '2013-12-23 16:51:00', 'Santa Clara at Almaden', 4, '2013-12-23 16:55:00', 'Arena Green / SAP Center', 14, 200, 'Subscriber', 95113),
	(134455, 417, '2013-12-23 16:52:00', 'Townsend at 7th', 65, '2013-12-23 16:59:00', '2nd at Townsend', 61, 321, 'Subscriber', 94005),
	(134456, 412, '2013-12-23 16:52:00', 'Townsend at 7th', 65, '2013-12-23 16:59:00', '2nd at Townsend', 61, 370, 'Subscriber', 94107),
	(134457, 785, '2013-12-23 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 17:06:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(134458, 515, '2013-12-23 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 17:02:00', 'Powell at Post (Union Square)', 71, 347, 'Subscriber', 94118),
	(134460, 819, '2013-12-23 16:55:00', 'Market at Sansome', 77, '2013-12-23 17:08:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 98112),
	(134461, 737, '2013-12-23 16:56:00', 'Market at Sansome', 77, '2013-12-23 17:08:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 98112),
	(134462, 365, '2013-12-23 16:57:00', 'Market at 4th', 76, '2013-12-23 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94558),
	(134465, 567, '2013-12-23 16:59:00', '2nd at Townsend', 61, '2013-12-23 17:08:00', 'Market at 4th', 76, 451, 'Subscriber', 94303),
	(134467, 428, '2013-12-23 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 17:07:00', 'Market at 4th', 76, 596, 'Subscriber', 94109),
	(134471, 543, '2013-12-23 17:01:00', 'Beale at Market', 56, '2013-12-23 17:10:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94111),
	(134474, 514, '2013-12-23 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94105),
	(134475, 671, '2013-12-23 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94025),
	(134476, 649, '2013-12-23 17:02:00', '5th at Howard', 57, '2013-12-23 17:13:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94103),
	(134477, 347, '2013-12-23 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-23 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94086),
	(134478, 622, '2013-12-23 17:02:00', 'Steuart at Market', 74, '2013-12-23 17:13:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94133),
	(134479, 386, '2013-12-23 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 17:10:00', 'Powell Street BART', 53, 444, 'Subscriber', 94611),
	(134480, 477, '2013-12-23 17:04:00', '2nd at Folsom', 62, '2013-12-23 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94590),
	(134481, 424, '2013-12-23 17:04:00', 'Post at Kearney', 47, '2013-12-23 17:11:00', 'Powell Street BART', 53, 576, 'Subscriber', 94024),
	(134482, 238, '2013-12-23 17:08:00', 'Commercial at Montgomery', 45, '2013-12-23 17:11:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94111),
	(134483, 607, '2013-12-23 17:08:00', 'Post at Kearney', 47, '2013-12-23 17:18:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94114),
	(134484, 217, '2013-12-23 17:08:00', 'Townsend at 7th', 65, '2013-12-23 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94611),
	(134485, 1048, '2013-12-23 17:09:00', 'Howard at 2nd', 63, '2013-12-23 17:26:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94105),
	(134486, 1039, '2013-12-23 17:09:00', 'Howard at 2nd', 63, '2013-12-23 17:26:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94105),
	(134487, 396, '2013-12-23 17:09:00', 'South Van Ness at Market', 66, '2013-12-23 17:16:00', 'Powell Street BART', 53, 568, 'Subscriber', 94122),
	(134489, 368, '2013-12-23 17:08:00', 'Embarcadero at Bryant', 54, '2013-12-23 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94105),
	(134490, 538, '2013-12-23 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94404),
	(134491, 280, '2013-12-23 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-23 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94087),
	(134492, 407, '2013-12-23 17:10:00', 'Townsend at 7th', 65, '2013-12-23 17:17:00', '2nd at Townsend', 61, 463, 'Subscriber', 94597),
	(134493, 413, '2013-12-23 17:11:00', 'Embarcadero at Sansome', 60, '2013-12-23 17:18:00', 'Steuart at Market', 74, 365, 'Subscriber', 94555),
	(134494, 500, '2013-12-23 17:11:00', 'Steuart at Market', 74, '2013-12-23 17:19:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94111),
	(134495, 463, '2013-12-23 17:11:00', 'Steuart at Market', 74, '2013-12-23 17:19:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 94070),
	(134496, 316, '2013-12-23 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 17:16:00', 'Santa Clara at Almaden', 4, 179, 'Subscriber', 95110),
	(134497, 529, '2013-12-23 17:11:00', 'Embarcadero at Vallejo', 48, '2013-12-23 17:20:00', '2nd at South Park', 64, 540, 'Subscriber', 94602),
	(134499, 489, '2013-12-23 17:13:00', 'Clay at Battery', 41, '2013-12-23 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94109),
	(134500, 475, '2013-12-23 17:13:00', '2nd at South Park', 64, '2013-12-23 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94705),
	(134502, 664, '2013-12-23 17:14:00', 'South Van Ness at Market', 66, '2013-12-23 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94010),
	(134506, 334, '2013-12-23 17:15:00', 'Santa Clara at Almaden', 4, '2013-12-23 17:21:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94306),
	(134509, 386, '2013-12-23 17:17:00', 'Howard at 2nd', 63, '2013-12-23 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94002),
	(134510, 606, '2013-12-23 17:18:00', 'Embarcadero at Sansome', 60, '2013-12-23 17:28:00', 'Embarcadero at Vallejo', 48, 504, 'Customer', 60532),
	(134511, 431, '2013-12-23 17:18:00', 'Market at 4th', 76, '2013-12-23 17:25:00', 'Clay at Battery', 41, 499, 'Subscriber', 94118),
	(134512, 331, '2013-12-23 17:18:00', 'Powell Street BART', 53, '2013-12-23 17:24:00', 'Civic Center BART (7th at Market)', 72, 576, 'Customer', NULL),
	(134513, 333, '2013-12-23 17:18:00', 'Powell Street BART', 53, '2013-12-23 17:24:00', 'Civic Center BART (7th at Market)', 72, 444, 'Customer', NULL),
	(134514, 291, '2013-12-23 17:19:00', 'Powell Street BART', 53, '2013-12-23 17:23:00', 'Civic Center BART (7th at Market)', 72, 536, 'Customer', NULL),
	(134515, 279, '2013-12-23 17:19:00', 'Powell Street BART', 53, '2013-12-23 17:24:00', 'Civic Center BART (7th at Market)', 72, 272, 'Customer', NULL),
	(134516, 754, '2013-12-23 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 17:32:00', 'Powell Street BART', 53, 343, 'Subscriber', 94105),
	(134517, 238, '2013-12-23 17:20:00', 'South Van Ness at Market', 66, '2013-12-23 17:24:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94703),
	(134518, 972, '2013-12-23 17:23:00', 'Embarcadero at Sansome', 60, '2013-12-23 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Customer', 94404),
	(134519, 707, '2013-12-23 17:23:00', 'Steuart at Market', 74, '2013-12-23 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94107),
	(134521, 492, '2013-12-23 17:25:00', '2nd at Folsom', 62, '2013-12-23 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94903),
	(134522, 709, '2013-12-23 17:28:00', 'Embarcadero at Sansome', 60, '2013-12-23 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94122),
	(134523, 363, '2013-12-23 17:28:00', 'Market at Sansome', 77, '2013-12-23 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94112),
	(134524, 492, '2013-12-23 17:31:00', 'Townsend at 7th', 65, '2013-12-23 17:39:00', '2nd at Townsend', 61, 495, 'Subscriber', 94105),
	(134525, 361, '2013-12-23 17:31:00', '2nd at South Park', 64, '2013-12-23 17:37:00', 'Post at Kearney', 47, 540, 'Subscriber', 94903),
	(134527, 1092, '2013-12-23 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', NULL),
	(134528, 803, '2013-12-23 17:33:00', 'Commercial at Montgomery', 45, '2013-12-23 17:46:00', 'Market at 4th', 76, 510, 'Subscriber', 94704),
	(134529, 539, '2013-12-23 17:33:00', 'Embarcadero at Vallejo', 48, '2013-12-23 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 60532),
	(134530, 1089, '2013-12-23 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', NULL),
	(134531, 983, '2013-12-23 17:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-23 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Customer', NULL),
	(134536, 608, '2013-12-23 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94611),
	(134538, 612, '2013-12-23 17:35:00', '2nd at Townsend', 61, '2013-12-23 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94960),
	(134539, 132, '2013-12-23 17:35:00', 'Townsend at 7th', 65, '2013-12-23 17:37:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94556),
	(134540, 320, '2013-12-23 17:35:00', 'Davis at Jackson', 42, '2013-12-23 17:40:00', 'Beale at Market', 56, 626, 'Subscriber', 94111),
	(134541, 815, '2013-12-23 17:35:00', '2nd at Folsom', 62, '2013-12-23 17:49:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94111),
	(134543, 253, '2013-12-23 17:35:00', 'Santa Clara at Almaden', 4, '2013-12-23 17:40:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94103),
	(134545, 989, '2013-12-23 17:36:00', 'Townsend at 7th', 65, '2013-12-23 17:53:00', 'Steuart at Market', 74, 281, 'Subscriber', 94590),
	(134547, 338, '2013-12-23 17:37:00', 'Howard at 2nd', 63, '2013-12-23 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94040),
	(134548, 779, '2013-12-23 17:38:00', 'Market at 10th', 67, '2013-12-23 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(134549, 1056, '2013-12-23 17:38:00', 'Townsend at 7th', 65, '2013-12-23 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94556),
	(134551, 673, '2013-12-23 17:40:00', '2nd at Folsom', 62, '2013-12-23 17:51:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94102),
	(134552, 428, '2013-12-23 17:41:00', 'Embarcadero at Folsom', 51, '2013-12-23 17:48:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94109),
	(134553, 1445, '2013-12-23 17:41:00', 'Santa Clara at Almaden', 4, '2013-12-23 18:05:00', 'Santa Clara at Almaden', 4, 179, 'Customer', NULL),
	(134554, 387, '2013-12-23 17:41:00', 'Embarcadero at Folsom', 51, '2013-12-23 17:47:00', 'Washington at Kearney', 46, 491, 'Subscriber', 94105),
	(134555, 1435, '2013-12-23 17:41:00', 'Santa Clara at Almaden', 4, '2013-12-23 18:05:00', 'Santa Clara at Almaden', 4, 688, 'Customer', NULL),
	(134558, 1889, '2013-12-23 17:42:00', 'Market at Sansome', 77, '2013-12-23 18:13:00', 'Clay at Battery', 41, 421, 'Customer', 90028),
	(134559, 1862, '2013-12-23 17:42:00', 'Market at Sansome', 77, '2013-12-23 18:13:00', 'Clay at Battery', 41, 352, 'Customer', 90028),
	(134562, 1701, '2013-12-23 17:44:00', 'San Pedro Square', 6, '2013-12-23 18:13:00', 'San Jose Civic Center', 3, 159, 'Customer', NULL),
	(134563, 362, '2013-12-23 17:45:00', '2nd at South Park', 64, '2013-12-23 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94104),
	(134564, 732, '2013-12-23 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94577),
	(134565, 350, '2013-12-23 17:46:00', '2nd at South Park', 64, '2013-12-23 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94105),
	(134566, 211, '2013-12-23 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 17:50:00', 'Steuart at Market', 74, 349, 'Subscriber', 94104),
	(134567, 371, '2013-12-23 17:47:00', '2nd at South Park', 64, '2013-12-23 17:53:00', 'Market at Sansome', 77, 260, 'Subscriber', 94709),
	(134568, 485, '2013-12-23 17:47:00', '2nd at Folsom', 62, '2013-12-23 17:55:00', 'Civic Center BART (7th at Market)', 72, 388, 'Subscriber', 94117),
	(134569, 219, '2013-12-23 17:49:00', 'Market at Sansome', 77, '2013-12-23 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94510),
	(134572, 646, '2013-12-23 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 18:01:00', 'Embarcadero at Sansome', 60, 563, 'Customer', NULL),
	(134573, 538, '2013-12-23 17:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94611),
	(134576, 541, '2013-12-23 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 18:01:00', 'Embarcadero at Sansome', 60, 484, 'Customer', NULL),
	(134577, 482, '2013-12-23 17:48:00', 'San Antonio Caltrain Station', 29, '2013-12-23 17:56:00', 'Rengstorff Avenue / California Street', 33, 250, 'Subscriber', 94043),
	(134581, 455, '2013-12-23 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 18:01:00', 'Embarcadero at Sansome', 60, 479, 'Customer', NULL),
	(134583, 456, '2013-12-23 17:54:00', 'Embarcadero at Folsom', 51, '2013-12-23 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94303),
	(134585, 616, '2013-12-23 17:56:00', 'Davis at Jackson', 42, '2013-12-23 18:06:00', '2nd at South Park', 64, 395, 'Subscriber', 94602),
	(134588, 523, '2013-12-23 17:56:00', 'Market at Sansome', 77, '2013-12-23 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94402),
	(134589, 823, '2013-12-23 17:56:00', 'Market at 4th', 76, '2013-12-23 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94043),
	(134590, 349, '2013-12-23 17:56:00', 'Mountain View Caltrain Station', 28, '2013-12-23 18:02:00', 'Evelyn Park and Ride', 30, 223, 'Subscriber', 95032),
	(134591, 803, '2013-12-23 17:56:00', 'Clay at Battery', 41, '2013-12-23 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94062),
	(134593, 601, '2013-12-23 17:54:00', 'Spear at Folsom', 49, '2013-12-23 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94024),
	(134599, 382, '2013-12-23 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 18:09:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94111),
	(134600, 561, '2013-12-23 18:03:00', 'Market at 4th', 76, '2013-12-23 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94102),
	(134601, 472, '2013-12-23 18:04:00', 'Embarcadero at Folsom', 51, '2013-12-23 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95014),
	(134602, 251, '2013-12-23 18:08:00', '2nd at South Park', 64, '2013-12-23 18:12:00', 'Market at Sansome', 77, 445, 'Subscriber', 94702),
	(134603, 214, '2013-12-23 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-23 18:12:00', 'Clay at Battery', 41, 392, 'Subscriber', 94110),
	(134604, 214, '2013-12-23 18:11:00', 'Townsend at 7th', 65, '2013-12-23 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94070),
	(134605, 631, '2013-12-23 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 18:23:00', 'Post at Kearney', 47, 414, 'Subscriber', 94117),
	(134606, 194, '2013-12-23 18:14:00', 'Howard at 2nd', 63, '2013-12-23 18:17:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(134607, 478, '2013-12-23 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 18:22:00', 'San Pedro Square', 6, 685, 'Subscriber', 94107),
	(134608, 462, '2013-12-23 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-23 18:22:00', 'San Pedro Square', 6, 129, 'Subscriber', 94107),
	(134609, 417, '2013-12-23 18:17:00', 'Commercial at Montgomery', 45, '2013-12-23 18:24:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 95131),
	(134610, 392, '2013-12-23 18:20:00', 'Post at Kearney', 47, '2013-12-23 18:26:00', 'Beale at Market', 56, 540, 'Customer', 94597),
	(134611, 316, '2013-12-23 18:22:00', 'Embarcadero at Vallejo', 48, '2013-12-23 18:27:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94110),
	(134612, 482, '2013-12-23 18:22:00', 'Beale at Market', 56, '2013-12-23 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Customer', 94158),
	(134613, 249, '2013-12-23 18:23:00', '5th at Howard', 57, '2013-12-23 18:27:00', 'Powell Street BART', 53, 422, 'Subscriber', 94108),
	(134615, 3652, '2013-12-23 18:27:00', 'Beale at Market', 56, '2013-12-23 19:28:00', 'Market at 4th', 76, 354, 'Customer', 94597),
	(134616, 578, '2013-12-23 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 18:37:00', 'Steuart at Market', 74, 292, 'Subscriber', 94610),
	(134617, 614, '2013-12-23 18:29:00', 'Japantown', 9, '2013-12-23 18:39:00', 'Paseo de San Antonio', 7, 50, 'Subscriber', 95112),
	(134621, 679, '2013-12-23 18:33:00', 'Townsend at 7th', 65, '2013-12-23 18:44:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94107),
	(134623, 631, '2013-12-23 18:35:00', 'Park at Olive', 38, '2013-12-23 18:46:00', 'Palo Alto Caltrain Station', 34, 305, 'Customer', 94109),
	(134624, 589, '2013-12-23 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 18:46:00', 'Spear at Folsom', 49, 396, 'Subscriber', 94105),
	(134625, 640, '2013-12-23 18:40:00', 'Clay at Battery', 41, '2013-12-23 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94306),
	(134627, 208, '2013-12-23 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-23 18:50:00', '2nd at Folsom', 62, 425, 'Subscriber', 94105),
	(134633, 287, '2013-12-23 18:58:00', 'Mountain View City Hall', 27, '2013-12-23 19:03:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94158),
	(134634, 407, '2013-12-23 18:59:00', 'Commercial at Montgomery', 45, '2013-12-23 19:06:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94107),
	(134635, 204, '2013-12-23 19:00:00', 'Beale at Market', 56, '2013-12-23 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', NULL),
	(134636, 639, '2013-12-23 19:00:00', 'Steuart at Market', 74, '2013-12-23 19:10:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(134638, 1056, '2013-12-23 19:04:00', 'Embarcadero at Sansome', 60, '2013-12-23 19:22:00', '2nd at Townsend', 61, 605, 'Subscriber', 94107),
	(134639, 1064, '2013-12-23 19:06:00', 'Powell at Post (Union Square)', 71, '2013-12-23 19:24:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(134640, 579, '2013-12-23 19:07:00', '5th at Howard', 57, '2013-12-23 19:17:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(134643, 813, '2013-12-23 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 19:31:00', 'Powell Street BART', 53, 322, 'Subscriber', 94133),
	(134644, 367, '2013-12-23 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 19:24:00', 'Davis at Jackson', 42, 428, 'Customer', NULL),
	(134649, 1955, '2013-12-23 19:24:00', 'Mountain View City Hall', 27, '2013-12-23 19:56:00', 'Rengstorff Avenue / California Street', 33, 26, 'Customer', 94040),
	(134651, 119, '2013-12-23 19:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Customer', NULL),
	(134657, 427, '2013-12-23 19:42:00', 'Japantown', 9, '2013-12-23 19:49:00', 'St James Park', 13, 254, 'Subscriber', 95112),
	(134658, 409, '2013-12-23 19:42:00', 'Japantown', 9, '2013-12-23 19:48:00', 'St James Park', 13, 14, 'Subscriber', 95112),
	(134659, 795, '2013-12-23 19:43:00', 'San Salvador at 1st', 8, '2013-12-23 19:56:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(134661, 610, '2013-12-23 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-23 20:00:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(134662, 616, '2013-12-23 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-23 20:00:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94105),
	(134666, 456, '2013-12-23 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 20:09:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94133),
	(134667, 508, '2013-12-23 20:06:00', 'Post at Kearney', 47, '2013-12-23 20:14:00', 'Powell Street BART', 53, 446, 'Subscriber', 94158),
	(134668, 1193, '2013-12-23 20:13:00', 'Davis at Jackson', 42, '2013-12-23 20:33:00', 'Powell Street BART', 53, 326, 'Subscriber', 94111),
	(134669, 481, '2013-12-23 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-23 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94087),
	(134670, 679, '2013-12-23 20:22:00', 'Townsend at 7th', 65, '2013-12-23 20:33:00', '5th at Howard', 57, 494, 'Subscriber', 94102),
	(134671, 316, '2013-12-23 20:22:00', '2nd at Townsend', 61, '2013-12-23 20:27:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94105),
	(134673, 729, '2013-12-23 20:32:00', 'Powell Street BART', 53, '2013-12-23 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94158),
	(134674, 768, '2013-12-23 20:42:00', 'Post at Kearney', 47, '2013-12-23 20:55:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94702),
	(134676, 395, '2013-12-23 20:44:00', 'Howard at 2nd', 63, '2013-12-23 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(134677, 440, '2013-12-23 20:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-23 20:54:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94103),
	(134678, 618, '2013-12-23 20:48:00', 'SJSU - San Salvador at 9th', 16, '2013-12-23 20:59:00', 'SJSU - San Salvador at 9th', 16, 176, 'Subscriber', 95126),
	(134679, 351, '2013-12-23 20:47:00', 'Market at 10th', 67, '2013-12-23 20:53:00', '5th at Howard', 57, 363, 'Subscriber', 94703),
	(134680, 1393, '2013-12-23 20:52:00', 'Embarcadero at Vallejo', 48, '2013-12-23 21:15:00', 'Civic Center BART (7th at Market)', 72, 317, 'Customer', 85306),
	(134681, 1465, '2013-12-23 20:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-23 21:19:00', 'Market at Sansome', 77, 552, 'Customer', 92103),
	(134682, 584, '2013-12-23 20:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-23 21:07:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94133),
	(134684, 216, '2013-12-23 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-23 21:05:00', '2nd at Townsend', 61, 283, 'Subscriber', 94107),
	(134685, 511, '2013-12-23 21:03:00', 'Market at 4th', 76, '2013-12-23 21:11:00', 'South Van Ness at Market', 66, 354, 'Subscriber', 94105),
	(134686, 600, '2013-12-23 21:05:00', '2nd at Townsend', 61, '2013-12-23 21:15:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94005),
	(134687, 581, '2013-12-23 21:06:00', '2nd at Townsend', 61, '2013-12-23 21:16:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94005),
	(134688, 237, '2013-12-23 21:09:00', 'Commercial at Montgomery', 45, '2013-12-23 21:13:00', 'Market at Sansome', 77, 383, 'Subscriber', 94117),
	(134690, 823, '2013-12-23 21:20:00', '2nd at Folsom', 62, '2013-12-23 21:33:00', '2nd at Townsend', 61, 526, 'Customer', 90028),
	(134691, 59508, '2013-12-23 21:20:00', '2nd at Folsom', 62, '2013-12-24 13:52:00', 'Beale at Market', 56, 516, 'Customer', 90028),
	(134692, 548, '2013-12-23 21:23:00', 'Townsend at 7th', 65, '2013-12-23 21:32:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(134693, 564, '2013-12-23 21:28:00', 'Embarcadero at Sansome', 60, '2013-12-23 21:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94110),
	(134695, 596, '2013-12-23 21:31:00', 'Powell at Post (Union Square)', 71, '2013-12-23 21:41:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94111),
	(134696, 867, '2013-12-23 21:32:00', 'Market at 10th', 67, '2013-12-23 21:46:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94105),
	(134702, 298, '2013-12-23 21:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-23 21:46:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(134708, 302, '2013-12-23 22:24:00', 'St James Park', 13, '2013-12-23 22:29:00', 'Japantown', 9, 14, 'Subscriber', 95112),
	(134709, 307, '2013-12-23 22:24:00', 'St James Park', 13, '2013-12-23 22:29:00', 'Japantown', 9, 177, 'Subscriber', 95112),
	(134710, 1137, '2013-12-23 22:24:00', 'Townsend at 7th', 65, '2013-12-23 22:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94103),
	(134711, 1054, '2013-12-23 22:25:00', 'Townsend at 7th', 65, '2013-12-23 22:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94103),
	(134712, 694, '2013-12-23 22:29:00', '2nd at South Park', 64, '2013-12-23 22:40:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94105),
	(134713, 1220, '2013-12-23 22:41:00', 'Townsend at 7th', 65, '2013-12-23 23:01:00', '2nd at Townsend', 61, 600, 'Subscriber', 94105),
	(134714, 677, '2013-12-23 22:53:00', 'Market at 10th', 67, '2013-12-23 23:04:00', 'Washington at Kearney', 46, 630, 'Subscriber', 94133),
	(134715, 884, '2013-12-23 23:06:00', 'Powell at Post (Union Square)', 71, '2013-12-23 23:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Customer', 95051),
	(134716, 871, '2013-12-23 23:07:00', 'Powell at Post (Union Square)', 71, '2013-12-23 23:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Customer', 95051),
	(134717, 139, '2013-12-23 23:13:00', 'Arena Green / SAP Center', 14, '2013-12-23 23:16:00', 'Santa Clara at Almaden', 4, 200, 'Subscriber', 95113),
	(134718, 968, '2013-12-23 23:17:00', 'Santa Clara at Almaden', 4, '2013-12-23 23:34:00', 'SJSU 4th at San Carlos', 12, 688, 'Customer', NULL),
	(134719, 306, '2013-12-23 23:37:00', 'Arena Green / SAP Center', 14, '2013-12-23 23:42:00', 'San Pedro Square', 6, 642, 'Subscriber', 95113),
	(134724, 1044, '2013-12-24 00:21:00', 'Powell at Post (Union Square)', 71, '2013-12-24 00:39:00', 'Washington at Kearney', 46, 367, 'Customer', 95635),
	(134725, 1008, '2013-12-24 00:22:00', 'Powell at Post (Union Square)', 71, '2013-12-24 00:38:00', 'Washington at Kearney', 46, 401, 'Customer', 95635),
	(134726, 478, '2013-12-24 00:32:00', 'San Pedro Square', 6, '2013-12-24 00:40:00', 'SJSU - San Salvador at 9th', 16, 129, 'Subscriber', 95116),
	(134727, 729, '2013-12-24 02:44:00', 'Market at 10th', 67, '2013-12-24 02:56:00', '2nd at Townsend', 61, 598, 'Customer', 95107),
	(134728, 617, '2013-12-24 04:55:00', 'Embarcadero at Bryant', 54, '2013-12-24 05:05:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94105),
	(134729, 265, '2013-12-24 05:32:00', 'Santa Clara at Almaden', 4, '2013-12-24 05:36:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Subscriber', 95110),
	(134730, 643, '2013-12-24 05:52:00', 'Davis at Jackson', 42, '2013-12-24 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94111),
	(134731, 180, '2013-12-24 05:55:00', '2nd at Folsom', 62, '2013-12-24 05:58:00', 'Market at Sansome', 77, 415, 'Subscriber', 94107),
	(134732, 320, '2013-12-24 06:15:00', 'Spear at Folsom', 49, '2013-12-24 06:21:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(134733, 127, '2013-12-24 06:39:00', 'Clay at Battery', 41, '2013-12-24 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94115),
	(134734, 767, '2013-12-24 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 06:53:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 95110),
	(134735, 618, '2013-12-24 06:42:00', 'Golden Gate at Polk', 59, '2013-12-24 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94109),
	(134736, 831, '2013-12-24 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 07:00:00', '2nd at Folsom', 62, 612, 'Subscriber', 94590),
	(134737, 169, '2013-12-24 07:10:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 07:13:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94530),
	(134738, 341, '2013-12-24 07:10:00', 'Embarcadero at Bryant', 54, '2013-12-24 07:16:00', 'Steuart at Market', 74, 387, 'Subscriber', 94070),
	(134739, 547, '2013-12-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 07:30:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94404),
	(134740, 375, '2013-12-24 07:22:00', '2nd at Folsom', 62, '2013-12-24 07:28:00', 'Clay at Battery', 41, 425, 'Subscriber', 94105),
	(134741, 441, '2013-12-24 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 07:31:00', '5th at Howard', 57, 523, 'Subscriber', 94102),
	(134742, 316, '2013-12-24 07:26:00', '2nd at South Park', 64, '2013-12-24 07:31:00', 'Market at Sansome', 77, 620, 'Subscriber', 94107),
	(134743, 300, '2013-12-24 07:27:00', 'Redwood City Caltrain Station', 22, '2013-12-24 07:32:00', 'Redwood City Medical Center', 26, 253, 'Subscriber', 94109),
	(134744, 267, '2013-12-24 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 07:38:00', 'Market at Sansome', 77, 561, 'Subscriber', 94510),
	(134745, 327, '2013-12-24 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-24 07:41:00', '2nd at Townsend', 61, 331, 'Subscriber', 94606),
	(134748, 366, '2013-12-24 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 07:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94087),
	(134749, 242, '2013-12-24 07:44:00', '2nd at Folsom', 62, '2013-12-24 07:48:00', 'Market at Sansome', 77, 612, 'Subscriber', 94103),
	(134750, 564, '2013-12-24 07:44:00', 'Davis at Jackson', 42, '2013-12-24 07:54:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94111),
	(134751, 371, '2013-12-24 07:46:00', 'Embarcadero at Sansome', 60, '2013-12-24 07:53:00', 'Beale at Market', 56, 381, 'Subscriber', 94111),
	(134752, 676, '2013-12-24 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-24 07:58:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94611),
	(134753, 515, '2013-12-24 07:49:00', '2nd at Townsend', 61, '2013-12-24 07:58:00', 'Market at Sansome', 77, 331, 'Subscriber', 94107),
	(134754, 933, '2013-12-24 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 08:05:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94403),
	(134755, 449, '2013-12-24 08:00:00', 'Davis at Jackson', 42, '2013-12-24 08:07:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94111),
	(134756, 447, '2013-12-24 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 08:09:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94107),
	(134757, 624, '2013-12-24 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 08:13:00', 'Market at 4th', 76, 320, 'Subscriber', 94062),
	(134760, 476, '2013-12-24 08:09:00', 'Townsend at 7th', 65, '2013-12-24 08:17:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94107),
	(134761, 893, '2013-12-24 08:11:00', 'Townsend at 7th', 65, '2013-12-24 08:26:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94107),
	(134762, 491, '2013-12-24 08:14:00', 'Market at 4th', 76, '2013-12-24 08:22:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94041),
	(134763, 272, '2013-12-24 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94133),
	(134764, 131, '2013-12-24 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-24 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94602),
	(134766, 654, '2013-12-24 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94002),
	(134767, 634, '2013-12-24 08:22:00', 'South Van Ness at Market', 66, '2013-12-24 08:32:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94114),
	(134768, 443, '2013-12-24 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-24 08:31:00', '5th at Howard', 57, 412, 'Subscriber', 94618),
	(134769, 367, '2013-12-24 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 08:32:00', 'Market at Sansome', 77, 637, 'Subscriber', 94133),
	(134770, 206, '2013-12-24 08:29:00', '2nd at Folsom', 62, '2013-12-24 08:32:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94107),
	(134772, 1051, '2013-12-24 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-24 08:48:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Subscriber', 94611),
	(134774, 211, '2013-12-24 08:33:00', 'Commercial at Montgomery', 45, '2013-12-24 08:37:00', 'Market at Sansome', 77, 487, 'Subscriber', 94133),
	(134775, 517, '2013-12-24 08:33:00', '2nd at Townsend', 61, '2013-12-24 08:42:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94107),
	(134776, 25064, '2013-12-24 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 15:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Customer', NULL),
	(134777, 25055, '2013-12-24 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 15:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Customer', NULL),
	(134779, 523, '2013-12-24 08:42:00', 'Embarcadero at Bryant', 54, '2013-12-24 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94105),
	(134780, 286, '2013-12-24 08:44:00', 'Commercial at Montgomery', 45, '2013-12-24 08:48:00', 'Market at 4th', 76, 501, 'Subscriber', 94123),
	(134781, 688, '2013-12-24 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 08:56:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94010),
	(134782, 391, '2013-12-24 08:47:00', 'Embarcadero at Bryant', 54, '2013-12-24 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94105),
	(134783, 350, '2013-12-24 08:52:00', '2nd at Folsom', 62, '2013-12-24 08:58:00', 'Clay at Battery', 41, 368, 'Subscriber', 94107),
	(134786, 241, '2013-12-24 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 09:04:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94070),
	(134787, 224, '2013-12-24 08:59:00', 'Davis at Jackson', 42, '2013-12-24 09:03:00', 'Steuart at Market', 74, 515, 'Subscriber', 94111),
	(134788, 520, '2013-12-24 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-24 09:10:00', 'St James Park', 13, 195, 'Subscriber', 94114),
	(134789, 883, '2013-12-24 09:04:00', 'Market at 4th', 76, '2013-12-24 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94104),
	(134790, 241, '2013-12-24 09:09:00', 'SJSU - San Salvador at 9th', 16, '2013-12-24 09:13:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95126),
	(134791, 854, '2013-12-24 09:10:00', 'Spear at Folsom', 49, '2013-12-24 09:24:00', 'Market at 4th', 76, 578, 'Subscriber', 94105),
	(134792, 831, '2013-12-24 09:11:00', 'Spear at Folsom', 49, '2013-12-24 09:24:00', 'Market at 4th', 76, 483, 'Subscriber', 94105),
	(134793, 514, '2013-12-24 09:13:00', 'Market at 4th', 76, '2013-12-24 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94587),
	(134795, 441, '2013-12-24 09:22:00', 'Powell Street BART', 53, '2013-12-24 09:30:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94102),
	(134798, 328, '2013-12-24 09:27:00', 'Howard at 2nd', 63, '2013-12-24 09:32:00', '2nd at Townsend', 61, 522, 'Subscriber', 94107),
	(134799, 341, '2013-12-24 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 09:33:00', 'Davis at Jackson', 42, 290, 'Customer', NULL),
	(134800, 541, '2013-12-24 09:30:00', 'Embarcadero at Bryant', 54, '2013-12-24 09:39:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94105),
	(134801, 284, '2013-12-24 09:30:00', '2nd at Townsend', 61, '2013-12-24 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94107),
	(134802, 1706, '2013-12-24 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 10:00:00', 'Powell Street BART', 53, 536, 'Customer', 11963),
	(134803, 1699, '2013-12-24 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 10:00:00', 'Powell Street BART', 53, 556, 'Customer', 11963),
	(134804, 543, '2013-12-24 09:32:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 09:41:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94597),
	(134806, 358, '2013-12-24 09:36:00', 'Market at 4th', 76, '2013-12-24 09:42:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94123),
	(134807, 625, '2013-12-24 09:37:00', 'Market at Sansome', 77, '2013-12-24 09:47:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94120),
	(134809, 405, '2013-12-24 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 09:46:00', 'Beale at Market', 56, 607, 'Subscriber', 94133),
	(134810, 398, '2013-12-24 09:40:00', 'Washington at Kearney', 46, '2013-12-24 09:46:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94105),
	(134811, 531, '2013-12-24 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-24 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94105),
	(134812, 420, '2013-12-24 09:43:00', 'Steuart at Market', 74, '2013-12-24 09:50:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94611),
	(134813, 689, '2013-12-24 09:44:00', 'South Van Ness at Market', 66, '2013-12-24 09:55:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94102),
	(134814, 1951, '2013-12-24 09:44:00', 'Post at Kearney', 47, '2013-12-24 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 3513),
	(134815, 1967, '2013-12-24 09:45:00', 'Post at Kearney', 47, '2013-12-24 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 3513),
	(134816, 1006, '2013-12-24 09:47:00', 'Washington at Kearney', 46, '2013-12-24 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94133),
	(134817, 399, '2013-12-24 09:47:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 09:54:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94618),
	(134818, 1781, '2013-12-24 09:47:00', 'Post at Kearney', 47, '2013-12-24 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 35134),
	(134819, 386, '2013-12-24 09:49:00', 'Market at 4th', 76, '2013-12-24 09:55:00', '2nd at South Park', 64, 366, 'Subscriber', 94118),
	(134820, 498, '2013-12-24 09:55:00', '2nd at Townsend', 61, '2013-12-24 10:04:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94107),
	(134821, 575, '2013-12-24 09:58:00', 'San Jose Civic Center', 3, '2013-12-24 10:07:00', 'Paseo de San Antonio', 7, 159, 'Customer', NULL),
	(134822, 199, '2013-12-24 09:59:00', '2nd at Townsend', 61, '2013-12-24 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94107),
	(134823, 1172, '2013-12-24 10:01:00', 'Spear at Folsom', 49, '2013-12-24 10:20:00', 'Powell Street BART', 53, 517, 'Subscriber', 95370),
	(134824, 534, '2013-12-24 10:02:00', '5th at Howard', 57, '2013-12-24 10:11:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 94110),
	(134825, 221, '2013-12-24 10:02:00', 'Steuart at Market', 74, '2013-12-24 10:06:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94610),
	(134829, 460, '2013-12-24 10:09:00', 'Embarcadero at Bryant', 54, '2013-12-24 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94610),
	(134835, 322, '2013-12-24 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 10:19:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(134836, 646, '2013-12-24 10:15:00', '5th at Howard', 57, '2013-12-24 10:26:00', 'Market at 4th', 76, 506, 'Subscriber', 94134),
	(134838, 473, '2013-12-24 10:17:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 10:25:00', 'Embarcadero at Folsom', 51, 615, 'Subscriber', 94133),
	(134840, 774, '2013-12-24 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 10:32:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 3513),
	(134841, 814, '2013-12-24 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 10:33:00', 'Embarcadero at Sansome', 60, 417, 'Customer', 3513),
	(134842, 803, '2013-12-24 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 10:33:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 35134),
	(134843, 706, '2013-12-24 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 10:32:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 35134),
	(134844, 287, '2013-12-24 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 10:27:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', 92122),
	(134845, 265238, '2013-12-24 10:22:00', 'Beale at Market', 56, '2013-12-27 12:03:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94105),
	(134846, 165, '2013-12-24 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-24 10:30:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(134848, 596, '2013-12-24 10:28:00', 'Powell Street BART', 53, '2013-12-24 10:38:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(134850, 606, '2013-12-24 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 10:42:00', '2nd at Folsom', 62, 418, 'Customer', 94107),
	(134853, 842, '2013-12-24 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 10:52:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94960),
	(134854, 388, '2013-12-24 10:41:00', 'Market at 4th', 76, '2013-12-24 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94062),
	(134856, 533, '2013-12-24 10:45:00', 'Spear at Folsom', 49, '2013-12-24 10:54:00', '5th at Howard', 57, 423, 'Subscriber', 94105),
	(134857, 417, '2013-12-24 10:49:00', '2nd at Townsend', 61, '2013-12-24 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94107),
	(134859, 614, '2013-12-24 10:49:00', 'Powell Street BART', 53, '2013-12-24 10:59:00', 'Townsend at 7th', 65, 517, 'Subscriber', 95370),
	(134862, 883, '2013-12-24 10:49:00', 'Market at 4th', 76, '2013-12-24 11:03:00', 'Market at 4th', 76, 510, 'Subscriber', 94134),
	(134866, 969, '2013-12-24 10:53:00', 'Beale at Market', 56, '2013-12-24 11:09:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94103),
	(134868, 214, '2013-12-24 10:59:00', 'Townsend at 7th', 65, '2013-12-24 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94062),
	(134869, 728, '2013-12-24 11:01:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 11:13:00', '2nd at Folsom', 62, 555, 'Subscriber', 94102),
	(134870, 552, '2013-12-24 11:04:00', 'Market at 4th', 76, '2013-12-24 11:13:00', '5th at Howard', 57, 510, 'Subscriber', 94134),
	(134872, 306, '2013-12-24 11:07:00', 'Steuart at Market', 74, '2013-12-24 11:12:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94070),
	(134874, 430, '2013-12-24 11:10:00', 'Howard at 2nd', 63, '2013-12-24 11:17:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94105),
	(134875, 1556, '2013-12-24 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 11:37:00', 'Embarcadero at Vallejo', 48, 466, 'Customer', 94158),
	(134876, 1534, '2013-12-24 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 11:37:00', 'Embarcadero at Vallejo', 48, 260, 'Customer', 94158),
	(134878, 989, '2013-12-24 11:18:00', 'Townsend at 7th', 65, '2013-12-24 11:35:00', 'Spear at Folsom', 49, 419, 'Subscriber', 95370),
	(134879, 224, '2013-12-24 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-24 11:28:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94602),
	(134882, 566, '2013-12-24 11:26:00', 'Embarcadero at Bryant', 54, '2013-12-24 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94105),
	(134888, 324, '2013-12-24 11:31:00', 'Clay at Battery', 41, '2013-12-24 11:37:00', 'Market at 4th', 76, 368, 'Subscriber', 94107),
	(134890, 4519, '2013-12-24 11:35:00', 'Broadway at Main', 25, '2013-12-24 12:50:00', 'Broadway at Main', 25, 199, 'Customer', 94112),
	(134891, 4450, '2013-12-24 11:35:00', 'Broadway at Main', 25, '2013-12-24 12:49:00', 'Broadway at Main', 25, 674, 'Customer', 94112),
	(134892, 79639, '2013-12-24 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-25 09:43:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94102),
	(134893, 4400, '2013-12-24 11:37:00', 'Broadway at Main', 25, '2013-12-24 12:50:00', 'Broadway at Main', 25, 13, 'Customer', 94112),
	(134894, 1313, '2013-12-24 11:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 11:59:00', 'South Van Ness at Market', 66, 356, 'Customer', 85306),
	(134895, 1316, '2013-12-24 11:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 11:59:00', 'South Van Ness at Market', 66, 548, 'Customer', 85306),
	(134896, 1188, '2013-12-24 11:37:00', 'Market at 10th', 67, '2013-12-24 11:57:00', 'Clay at Battery', 41, 447, 'Customer', 11963),
	(134897, 1192, '2013-12-24 11:38:00', 'Market at 10th', 67, '2013-12-24 11:57:00', 'Clay at Battery', 41, 369, 'Customer', 11963),
	(134898, 685, '2013-12-24 11:38:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94133),
	(134899, 18875, '2013-12-24 11:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-24 16:53:00', 'Market at 4th', 76, 593, 'Customer', 94108),
	(134900, 516, '2013-12-24 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 11:47:00', 'Powell Street BART', 53, 507, 'Subscriber', 94121),
	(134901, 426, '2013-12-24 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 11:51:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94105),
	(134902, 319, '2013-12-24 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 11:50:00', '5th at Howard', 57, 578, 'Subscriber', 94158),
	(134903, 311, '2013-12-24 11:47:00', '2nd at Townsend', 61, '2013-12-24 11:53:00', 'Market at Sansome', 77, 432, 'Subscriber', 94107),
	(134904, 335, '2013-12-24 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 11:54:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94123),
	(134905, 582, '2013-12-24 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 12:02:00', 'Market at Sansome', 77, 417, 'Subscriber', 94105),
	(134906, 1479, '2013-12-24 11:54:00', 'San Pedro Square', 6, '2013-12-24 12:19:00', 'San Pedro Square', 6, 180, 'Customer', NULL),
	(134907, 1459, '2013-12-24 11:54:00', 'San Pedro Square', 6, '2013-12-24 12:18:00', 'San Pedro Square', 6, 701, 'Customer', NULL),
	(134908, 656, '2013-12-24 11:54:00', 'Washington at Kearney', 46, '2013-12-24 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 95635),
	(134909, 637, '2013-12-24 11:55:00', 'Washington at Kearney', 46, '2013-12-24 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', 95635),
	(134912, 521, '2013-12-24 11:56:00', 'Powell at Post (Union Square)', 71, '2013-12-24 12:05:00', '5th at Howard', 57, 347, 'Customer', 94110),
	(134913, 665, '2013-12-24 11:58:00', 'Powell Street BART', 53, '2013-12-24 12:09:00', 'Embarcadero at Vallejo', 48, 446, 'Subscriber', 94707),
	(134914, 2263, '2013-12-24 12:00:00', 'South Van Ness at Market', 66, '2013-12-24 12:38:00', 'South Van Ness at Market', 66, 356, 'Customer', 85306),
	(134915, 2281, '2013-12-24 12:00:00', 'South Van Ness at Market', 66, '2013-12-24 12:38:00', 'South Van Ness at Market', 66, 339, 'Customer', 85306),
	(134916, 462, '2013-12-24 12:02:00', 'Beale at Market', 56, '2013-12-24 12:09:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94111),
	(134917, 803, '2013-12-24 12:09:00', 'Post at Kearney', 47, '2013-12-24 12:23:00', '2nd at South Park', 64, 603, 'Customer', 90623),
	(134918, 795, '2013-12-24 12:09:00', 'Post at Kearney', 47, '2013-12-24 12:23:00', '2nd at South Park', 64, 270, 'Customer', 90623),
	(134919, 1861, '2013-12-24 12:12:00', 'Beale at Market', 56, '2013-12-24 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 90064),
	(134920, 1846, '2013-12-24 12:12:00', 'Beale at Market', 56, '2013-12-24 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 90064),
	(134921, 212, '2013-12-24 12:13:00', 'Davis at Jackson', 42, '2013-12-24 12:16:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94102),
	(134922, 391, '2013-12-24 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 12:20:00', 'Market at Sansome', 77, 592, 'Subscriber', 94107),
	(134923, 369, '2013-12-24 12:14:00', 'San Francisco City Hall', 58, '2013-12-24 12:20:00', 'Market at 4th', 76, 478, 'Subscriber', 94103),
	(134925, 1079, '2013-12-24 12:18:00', '5th at Howard', 57, '2013-12-24 12:36:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94158),
	(134928, 737, '2013-12-24 12:20:00', '2nd at Townsend', 61, '2013-12-24 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', 94901),
	(134930, 677, '2013-12-24 12:24:00', 'Powell Street BART', 53, '2013-12-24 12:35:00', 'Clay at Battery', 41, 536, 'Subscriber', 94601),
	(134931, 559, '2013-12-24 12:26:00', 'Market at Sansome', 77, '2013-12-24 12:35:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94105),
	(134932, 391, '2013-12-24 12:27:00', 'Beale at Market', 56, '2013-12-24 12:34:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94107),
	(134933, 381, '2013-12-24 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Customer', 94133),
	(134939, 290, '2013-12-24 12:38:00', '2nd at Folsom', 62, '2013-12-24 12:43:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94105),
	(134940, 365, '2013-12-24 12:40:00', 'Post at Kearney', 47, '2013-12-24 12:46:00', '2nd at South Park', 64, 481, 'Subscriber', 94030),
	(134941, 987, '2013-12-24 12:40:00', 'South Van Ness at Market', 66, '2013-12-24 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 371, 'Customer', 85306),
	(134942, 1006, '2013-12-24 12:40:00', 'South Van Ness at Market', 66, '2013-12-24 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Customer', 85306),
	(134943, 2106, '2013-12-24 12:44:00', '2nd at South Park', 64, '2013-12-24 13:19:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 90623),
	(134944, 413, '2013-12-24 12:45:00', 'Howard at 2nd', 63, '2013-12-24 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(134945, 385, '2013-12-24 12:47:00', 'Davis at Jackson', 42, '2013-12-24 12:54:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94111),
	(134946, 263, '2013-12-24 12:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 12:52:00', 'Clay at Battery', 41, 285, 'Subscriber', 94111),
	(134948, 535, '2013-12-24 12:50:00', 'Embarcadero at Folsom', 51, '2013-12-24 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94041),
	(134950, 218, '2013-12-24 12:51:00', 'Commercial at Montgomery', 45, '2013-12-24 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94123),
	(134951, 820, '2013-12-24 12:52:00', 'Embarcadero at Vallejo', 48, '2013-12-24 13:06:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94707),
	(134952, 557, '2013-12-24 12:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-24 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94607),
	(134953, 371, '2013-12-24 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-24 13:06:00', 'Market at Sansome', 77, 519, 'Subscriber', 94608),
	(134954, 370, '2013-12-24 13:02:00', '2nd at South Park', 64, '2013-12-24 13:08:00', '5th at Howard', 57, 337, 'Customer', 94402),
	(134955, 402, '2013-12-24 13:11:00', 'Post at Kearney', 47, '2013-12-24 13:18:00', '2nd at Townsend', 61, 622, 'Subscriber', 94030),
	(134956, 212, '2013-12-24 13:12:00', '2nd at Folsom', 62, '2013-12-24 13:15:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(134957, 503, '2013-12-24 13:13:00', '2nd at Folsom', 62, '2013-12-24 13:22:00', 'Powell Street BART', 53, 468, 'Subscriber', 94111),
	(134962, 431, '2013-12-24 13:22:00', 'Embarcadero at Vallejo', 48, '2013-12-24 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94158),
	(134963, 442, '2013-12-24 13:22:00', 'Embarcadero at Vallejo', 48, '2013-12-24 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 94158),
	(134964, 770, '2013-12-24 13:22:00', 'Powell Street BART', 53, '2013-12-24 13:35:00', 'South Van Ness at Market', 66, 326, 'Customer', 35203),
	(134965, 718, '2013-12-24 13:23:00', 'Powell Street BART', 53, '2013-12-24 13:35:00', 'South Van Ness at Market', 66, 507, 'Customer', 35203),
	(134966, 334, '2013-12-24 13:25:00', 'Market at Sansome', 77, '2013-12-24 13:31:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(134967, 350, '2013-12-24 13:26:00', 'Market at 10th', 67, '2013-12-24 13:32:00', 'Powell Street BART', 53, 520, 'Subscriber', 94115),
	(134968, 430, '2013-12-24 13:27:00', '2nd at Townsend', 61, '2013-12-24 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94107),
	(134969, 631, '2013-12-24 13:27:00', 'Embarcadero at Folsom', 51, '2013-12-24 13:37:00', 'Powell Street BART', 53, 617, 'Subscriber', 94601),
	(134974, 711, '2013-12-24 13:32:00', 'California Ave Caltrain Station', 36, '2013-12-24 13:44:00', 'Palo Alto Caltrain Station', 34, 24, 'Subscriber', 94025),
	(134977, 339, '2013-12-24 13:34:00', 'Davis at Jackson', 42, '2013-12-24 13:39:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94123),
	(134978, 891, '2013-12-24 13:34:00', 'Townsend at 7th', 65, '2013-12-24 13:49:00', '2nd at Folsom', 62, 539, 'Subscriber', 94158),
	(134980, 141, '2013-12-24 13:34:00', '2nd at Townsend', 61, '2013-12-24 13:37:00', '2nd at South Park', 64, 383, 'Subscriber', 94303),
	(134983, 426, '2013-12-24 13:38:00', '5th at Howard', 57, '2013-12-24 13:45:00', '2nd at South Park', 64, 423, 'Customer', 94402),
	(134984, 390, '2013-12-24 13:42:00', '2nd at South Park', 64, '2013-12-24 13:49:00', 'Market at Sansome', 77, 383, 'Subscriber', 94303),
	(134985, 254, '2013-12-24 13:44:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-24 13:48:00', 'Santa Clara at Almaden', 4, 237, 'Subscriber', 95110),
	(134986, 814, '2013-12-24 13:46:00', 'Market at Sansome', 77, '2013-12-24 13:59:00', '2nd at Folsom', 62, 415, 'Subscriber', 94107),
	(134987, 268, '2013-12-24 13:48:00', 'Powell at Post (Union Square)', 71, '2013-12-24 13:52:00', 'Beale at Market', 56, 410, 'Subscriber', 94109),
	(134988, 623, '2013-12-24 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-24 13:59:00', '2nd at Townsend', 61, 398, 'Customer', 85306),
	(134989, 2333, '2013-12-24 13:50:00', 'San Francisco City Hall', 58, '2013-12-24 14:29:00', 'Post at Kearney', 47, 394, 'Customer', 94720),
	(134990, 1035, '2013-12-24 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 14:08:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94109),
	(134991, 316, '2013-12-24 13:52:00', '2nd at Folsom', 62, '2013-12-24 13:57:00', 'Market at 4th', 76, 539, 'Subscriber', 94158),
	(134992, 480, '2013-12-24 13:54:00', 'Market at 4th', 76, '2013-12-24 14:02:00', '2nd at South Park', 64, 506, 'Subscriber', 94105),
	(134993, 800, '2013-12-24 13:56:00', 'Powell Street BART', 53, '2013-12-24 14:09:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94111),
	(134995, 407, '2013-12-24 13:59:00', 'Embarcadero at Sansome', 60, '2013-12-24 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94611),
	(134996, 522, '2013-12-24 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-24 14:08:00', 'Powell Street BART', 53, 315, 'Subscriber', 94118),
	(134997, 379, '2013-12-24 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 14:07:00', 'Beale at Market', 56, 577, 'Customer', 90064),
	(134998, 340, '2013-12-24 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 14:06:00', 'Beale at Market', 56, 414, 'Customer', 90064),
	(135000, 724, '2013-12-24 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-24 14:17:00', '2nd at Townsend', 61, 364, 'Subscriber', 94104),
	(135001, 502, '2013-12-24 14:06:00', 'Market at 10th', 67, '2013-12-24 14:14:00', 'Powell Street BART', 53, 391, 'Subscriber', 94618),
	(135002, 417, '2013-12-24 14:07:00', 'Market at 4th', 76, '2013-12-24 14:14:00', 'Market at Sansome', 77, 368, 'Subscriber', 94111),
	(135003, 588, '2013-12-24 14:09:00', 'Embarcadero at Folsom', 51, '2013-12-24 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94404),
	(135004, 1185, '2013-12-24 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Customer', 94158),
	(135005, 1227, '2013-12-24 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Customer', 94158),
	(135011, 519, '2013-12-24 14:17:00', '5th at Howard', 57, '2013-12-24 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94158),
	(135012, 663, '2013-12-24 14:18:00', 'South Van Ness at Market', 66, '2013-12-24 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94010),
	(135013, 1575, '2013-12-24 14:21:00', 'Embarcadero at Vallejo', 48, '2013-12-24 14:47:00', '2nd at Townsend', 61, 550, 'Customer', 35134),
	(135014, 1561, '2013-12-24 14:21:00', 'Embarcadero at Vallejo', 48, '2013-12-24 14:47:00', '2nd at Townsend', 61, 413, 'Customer', 35134),
	(135015, 1517, '2013-12-24 14:22:00', 'Embarcadero at Vallejo', 48, '2013-12-24 14:47:00', '2nd at Townsend', 61, 624, 'Customer', 3513),
	(135016, 301, '2013-12-24 14:22:00', 'Market at Sansome', 77, '2013-12-24 14:27:00', '2nd at South Park', 64, 368, 'Subscriber', 94107),
	(135017, 1476, '2013-12-24 14:22:00', 'Embarcadero at Vallejo', 48, '2013-12-24 14:47:00', '2nd at Townsend', 61, 427, 'Customer', 3513),
	(135018, 193, '2013-12-24 14:24:00', 'South Van Ness at Market', 66, '2013-12-24 14:27:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94703),
	(135019, 380, '2013-12-24 14:27:00', 'Embarcadero at Sansome', 60, '2013-12-24 14:34:00', 'Steuart at Market', 74, 376, 'Subscriber', 94555),
	(135020, 610, '2013-12-24 14:28:00', '2nd at Folsom', 62, '2013-12-24 14:38:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94102),
	(135021, 381, '2013-12-24 14:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-24 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94703),
	(135024, 470, '2013-12-24 14:38:00', 'Market at 4th', 76, '2013-12-24 14:46:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94105),
	(135025, 443, '2013-12-24 14:41:00', 'Townsend at 7th', 65, '2013-12-24 14:48:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(135028, 1826, '2013-12-24 14:44:00', 'University and Emerson', 35, '2013-12-24 15:14:00', 'University and Emerson', 35, 118, 'Customer', 94305),
	(135029, 396, '2013-12-24 14:45:00', 'Beale at Market', 56, '2013-12-24 14:51:00', 'Market at 4th', 76, 473, 'Subscriber', 94107),
	(135030, 301, '2013-12-24 14:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-24 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94087),
	(135031, 481, '2013-12-24 14:47:00', 'Market at 4th', 76, '2013-12-24 14:55:00', 'Steuart at Market', 74, 328, 'Subscriber', 94118),
	(135032, 2984, '2013-12-24 14:47:00', '2nd at Townsend', 61, '2013-12-24 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 85306),
	(135033, 1635, '2013-12-24 14:48:00', '2nd at Townsend', 61, '2013-12-24 15:15:00', 'Embarcadero at Bryant', 54, 605, 'Customer', 85306),
	(135034, 124, '2013-12-24 14:49:00', 'Embarcadero at Bryant', 54, '2013-12-24 14:51:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94107),
	(135035, 292, '2013-12-24 14:50:00', '2nd at Townsend', 61, '2013-12-24 14:54:00', '2nd at Townsend', 61, 529, 'Customer', 3513),
	(135036, 1733, '2013-12-24 14:50:00', '2nd at Townsend', 61, '2013-12-24 15:19:00', '2nd at Townsend', 61, 370, 'Customer', 3513),
	(135037, 256, '2013-12-24 14:50:00', '2nd at Townsend', 61, '2013-12-24 14:55:00', '2nd at Townsend', 61, 624, 'Customer', 35134),
	(135038, 253, '2013-12-24 14:51:00', '2nd at Townsend', 61, '2013-12-24 14:55:00', '2nd at Townsend', 61, 427, 'Customer', 35134),
	(135039, 352, '2013-12-24 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 14:58:00', '5th at Howard', 57, 470, 'Subscriber', 94107),
	(135040, 230, '2013-12-24 14:53:00', 'Townsend at 7th', 65, '2013-12-24 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94597),
	(135041, 651, '2013-12-24 14:55:00', 'Embarcadero at Sansome', 60, '2013-12-24 15:06:00', 'Beale at Market', 56, 508, 'Subscriber', 94606),
	(135042, 342, '2013-12-24 14:58:00', 'Embarcadero at Sansome', 60, '2013-12-24 15:03:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94133),
	(135043, 497, '2013-12-24 15:01:00', '5th at Howard', 57, '2013-12-24 15:09:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94611),
	(135044, 536, '2013-12-24 15:02:00', '2nd at Townsend', 61, '2013-12-24 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94104),
	(135049, 220, '2013-12-24 15:03:00', 'Embarcadero at Folsom', 51, '2013-12-24 15:07:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(135050, 2647, '2013-12-24 15:04:00', 'Market at Sansome', 77, '2013-12-24 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94111),
	(135052, 748, '2013-12-24 15:07:00', 'Powell Street BART', 53, '2013-12-24 15:19:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94105),
	(135060, 72152, '2013-12-24 15:14:00', 'Park at Olive', 38, '2013-12-25 11:16:00', 'University and Emerson', 35, 707, 'Customer', 10011),
	(135061, 1163, '2013-12-24 15:18:00', 'Embarcadero at Bryant', 54, '2013-12-24 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Customer', 85306),
	(135062, 304, '2013-12-24 15:19:00', 'Santa Clara at Almaden', 4, '2013-12-24 15:24:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 94550),
	(135063, 706, '2013-12-24 15:19:00', '2nd at Townsend', 61, '2013-12-24 15:31:00', 'Market at Sansome', 77, 427, 'Customer', 3513),
	(135064, 748, '2013-12-24 15:19:00', '2nd at Townsend', 61, '2013-12-24 15:32:00', 'Market at Sansome', 77, 529, 'Customer', 35134),
	(135065, 696, '2013-12-24 15:19:00', '2nd at Townsend', 61, '2013-12-24 15:31:00', 'Market at Sansome', 77, 624, 'Customer', 35134),
	(135066, 712, '2013-12-24 15:19:00', '2nd at Townsend', 61, '2013-12-24 15:31:00', 'Market at Sansome', 77, 413, 'Customer', 3513),
	(135067, 564, '2013-12-24 15:21:00', 'Embarcadero at Folsom', 51, '2013-12-24 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 692, 'Subscriber', 94404),
	(135068, 535, '2013-12-24 15:24:00', 'St James Park', 13, '2013-12-24 15:33:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 94114),
	(135070, 517, '2013-12-24 15:31:00', 'Powell Street BART', 53, '2013-12-24 15:40:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(135071, 1053, '2013-12-24 15:32:00', 'Embarcadero at Vallejo', 48, '2013-12-24 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94030),
	(135073, 1653, '2013-12-24 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 16:06:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 85306),
	(135074, 1527, '2013-12-24 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 16:07:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 85306),
	(135076, 901, '2013-12-24 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 15:58:00', 'Market at 10th', 67, 533, 'Subscriber', 94111),
	(135081, 876, '2013-12-24 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 16:07:00', 'Townsend at 7th', 65, 300, 'Customer', 97607),
	(135084, 288, '2013-12-24 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-24 16:01:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94105),
	(135087, 1038, '2013-12-24 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 16:18:00', 'Washington at Kearney', 46, 623, 'Subscriber', 94133),
	(135088, 417, '2013-12-24 16:06:00', 'Spear at Folsom', 49, '2013-12-24 16:13:00', 'Clay at Battery', 41, 419, 'Subscriber', 94105),
	(135089, 709, '2013-12-24 16:07:00', 'Beale at Market', 56, '2013-12-24 16:19:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(135090, 848, '2013-12-24 16:07:00', 'Embarcadero at Sansome', 60, '2013-12-24 16:21:00', '2nd at Townsend', 61, 580, 'Customer', 85306),
	(135091, 884, '2013-12-24 16:07:00', 'Embarcadero at Sansome', 60, '2013-12-24 16:22:00', '2nd at Townsend', 61, 398, 'Customer', 85306),
	(135092, 1010, '2013-12-24 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 692, 'Subscriber', 94107),
	(135093, 433, '2013-12-24 16:08:00', 'Market at 4th', 76, '2013-12-24 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94590),
	(135094, 757, '2013-12-24 16:10:00', 'South Van Ness at Market', 66, '2013-12-24 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94403),
	(135095, 329, '2013-12-24 16:11:00', 'Howard at 2nd', 63, '2013-12-24 16:16:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94105),
	(135096, 234, '2013-12-24 16:22:00', 'Clay at Battery', 41, '2013-12-24 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94602),
	(135097, 755, '2013-12-24 16:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-24 16:38:00', 'Market at Sansome', 77, 545, 'Subscriber', 94120),
	(135098, 1408, '2013-12-24 16:27:00', 'Embarcadero at Bryant', 54, '2013-12-24 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 95139),
	(135099, 1407, '2013-12-24 16:27:00', 'Embarcadero at Bryant', 54, '2013-12-24 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94105),
	(135100, 214, '2013-12-24 16:27:00', '2nd at South Park', 64, '2013-12-24 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94118),
	(135106, 980, '2013-12-24 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 16:54:00', 'Powell at Post (Union Square)', 71, 615, 'Customer', 94305),
	(135112, 2575, '2013-12-24 16:42:00', 'San Antonio Caltrain Station', 29, '2013-12-24 17:25:00', 'Park at Olive', 38, 644, 'Customer', 94040),
	(135113, 567, '2013-12-24 16:45:00', 'Market at 10th', 67, '2013-12-24 16:55:00', 'Powell Street BART', 53, 313, 'Customer', 98056),
	(135114, 1186, '2013-12-24 16:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 17:06:00', 'Washington at Kearney', 46, 338, 'Customer', 95635),
	(135115, 1156, '2013-12-24 16:47:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 17:06:00', 'Washington at Kearney', 46, 485, 'Customer', 95635),
	(135116, 663, '2013-12-24 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 16:58:00', '2nd at South Park', 64, 504, 'Subscriber', 94107),
	(135117, 417, '2013-12-24 16:49:00', 'Market at 4th', 76, '2013-12-24 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(135118, 918, '2013-12-24 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 95139),
	(135119, 917, '2013-12-24 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-24 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94105),
	(135122, 516, '2013-12-24 16:58:00', 'Market at Sansome', 77, '2013-12-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94402),
	(135123, 619, '2013-12-24 17:09:00', 'Post at Kearney', 47, '2013-12-24 17:19:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94114),
	(135124, 289, '2013-12-24 17:19:00', 'Powell at Post (Union Square)', 71, '2013-12-24 17:24:00', 'Market at Sansome', 77, 579, 'Subscriber', 94109),
	(135125, 68606, '2013-12-24 17:20:00', 'Palo Alto Caltrain Station', 34, '2013-12-25 12:23:00', 'Cowper at University', 37, 121, 'Customer', 95070),
	(135126, 519, '2013-12-24 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-24 17:34:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 95139),
	(135127, 520, '2013-12-24 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-24 17:34:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(135128, 14452, '2013-12-24 17:30:00', 'Powell Street BART', 53, '2013-12-24 21:31:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 94109),
	(135129, 994, '2013-12-24 17:31:00', 'South Van Ness at Market', 66, '2013-12-24 17:48:00', 'Beale at Market', 56, 507, 'Customer', 35203),
	(135130, 929, '2013-12-24 17:31:00', 'South Van Ness at Market', 66, '2013-12-24 17:47:00', 'Beale at Market', 56, 320, 'Customer', 35203),
	(135133, 480, '2013-12-24 17:35:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 17:43:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(135134, 962, '2013-12-24 17:36:00', 'Washington at Kearney', 46, '2013-12-24 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94133),
	(135135, 448, '2013-12-24 17:38:00', 'Clay at Battery', 41, '2013-12-24 17:45:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(135136, 295, '2013-12-24 17:46:00', 'Market at Sansome', 77, '2013-12-24 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94510),
	(135137, 471, '2013-12-24 17:47:00', 'Powell Street BART', 53, '2013-12-24 17:54:00', 'Steuart at Market', 74, 391, 'Subscriber', 94116),
	(135138, 345, '2013-12-24 17:49:00', 'Beale at Market', 56, '2013-12-24 17:55:00', 'Market at 4th', 76, 508, 'Subscriber', 94105),
	(135139, 1395, '2013-12-24 17:50:00', '2nd at Townsend', 61, '2013-12-24 18:13:00', 'Powell at Post (Union Square)', 71, 398, 'Customer', 92102),
	(135140, 257, '2013-12-24 17:51:00', 'Market at 10th', 67, '2013-12-24 17:55:00', 'Powell Street BART', 53, 518, 'Subscriber', 94105),
	(135141, 309, '2013-12-24 17:56:00', 'Clay at Battery', 41, '2013-12-24 18:01:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94115),
	(135142, 325, '2013-12-24 18:02:00', 'Embarcadero at Sansome', 60, '2013-12-24 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94133),
	(135143, 513, '2013-12-24 18:03:00', 'Steuart at Market', 74, '2013-12-24 18:11:00', 'Powell Street BART', 53, 391, 'Subscriber', 94116),
	(135144, 1794, '2013-12-24 18:04:00', 'Powell Street BART', 53, '2013-12-24 18:34:00', 'Civic Center BART (7th at Market)', 72, 510, 'Customer', 98056),
	(135145, 1793, '2013-12-24 18:04:00', 'Powell Street BART', 53, '2013-12-24 18:34:00', 'Civic Center BART (7th at Market)', 72, 313, 'Customer', 98056),
	(135146, 449, '2013-12-24 18:08:00', 'Davis at Jackson', 42, '2013-12-24 18:15:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94111),
	(135147, 513, '2013-12-24 18:09:00', 'Townsend at 7th', 65, '2013-12-24 18:18:00', '5th at Howard', 57, 322, 'Subscriber', 94102),
	(135148, 1918, '2013-12-24 18:33:00', 'South Van Ness at Market', 66, '2013-12-24 19:05:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94102),
	(135149, 468, '2013-12-24 18:38:00', 'Market at Sansome', 77, '2013-12-24 18:46:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(135150, 734, '2013-12-24 19:00:00', 'Davis at Jackson', 42, '2013-12-24 19:12:00', 'Post at Kearney', 47, 555, 'Subscriber', 94111),
	(135151, 228, '2013-12-24 19:01:00', 'Townsend at 7th', 65, '2013-12-24 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94103),
	(135152, 1018, '2013-12-24 19:03:00', '2nd at Townsend', 61, '2013-12-24 19:20:00', 'Washington at Kearney', 46, 598, 'Customer', 85306),
	(135153, 1000, '2013-12-24 19:03:00', '2nd at Townsend', 61, '2013-12-24 19:20:00', 'Washington at Kearney', 46, 580, 'Customer', 85306),
	(135154, 850, '2013-12-24 19:07:00', '2nd at South Park', 64, '2013-12-24 19:21:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94107),
	(135155, 868, '2013-12-24 19:11:00', 'Market at 10th', 67, '2013-12-24 19:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Subscriber', 94102),
	(135156, 680, '2013-12-24 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 95138),
	(135157, 564, '2013-12-24 19:48:00', 'Market at 4th', 76, '2013-12-24 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94133),
	(135158, 683, '2013-12-24 19:52:00', 'Embarcadero at Folsom', 51, '2013-12-24 20:03:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94105),
	(135159, 1955, '2013-12-24 19:53:00', 'San Jose Civic Center', 3, '2013-12-24 20:26:00', 'San Pedro Square', 6, 212, 'Customer', NULL),
	(135160, 461, '2013-12-24 19:59:00', 'Market at 4th', 76, '2013-12-24 20:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94107),
	(135162, 294, '2013-12-24 20:03:00', 'Embarcadero at Bryant', 54, '2013-12-24 20:08:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(135163, 745, '2013-12-24 20:11:00', 'Post at Kearney', 47, '2013-12-24 20:24:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94702),
	(135164, 434, '2013-12-24 20:12:00', 'Embarcadero at Sansome', 60, '2013-12-24 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94111),
	(135165, 278, '2013-12-24 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-24 20:27:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(135166, 291, '2013-12-24 20:23:00', 'Civic Center BART (7th at Market)', 72, '2013-12-24 20:28:00', 'Civic Center BART (7th at Market)', 72, 527, 'Customer', 85249),
	(135169, 602, '2013-12-24 20:31:00', 'Washington at Kearney', 46, '2013-12-24 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94107),
	(135170, 337, '2013-12-24 20:33:00', 'Beale at Market', 56, '2013-12-24 20:38:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94109),
	(135171, 438, '2013-12-24 20:38:00', 'Embarcadero at Sansome', 60, '2013-12-24 20:45:00', 'Clay at Battery', 41, 599, 'Subscriber', 94111),
	(135172, 1495, '2013-12-24 20:38:00', 'San Francisco City Hall', 58, '2013-12-24 21:03:00', 'San Francisco City Hall', 58, 341, 'Customer', NULL),
	(135173, 1214, '2013-12-24 20:41:00', 'Washington at Kearney', 46, '2013-12-24 21:01:00', 'Civic Center BART (7th at Market)', 72, 598, 'Customer', 85306),
	(135174, 1186, '2013-12-24 20:41:00', 'Washington at Kearney', 46, '2013-12-24 21:01:00', 'Civic Center BART (7th at Market)', 72, 580, 'Customer', 85306),
	(135175, 516, '2013-12-24 20:43:00', 'Spear at Folsom', 49, '2013-12-24 20:51:00', 'Post at Kearney', 47, 318, 'Subscriber', 94105),
	(135176, 1136, '2013-12-24 20:44:00', 'San Francisco City Hall', 58, '2013-12-24 21:03:00', 'San Francisco City Hall', 58, 405, 'Customer', NULL),
	(135177, 548, '2013-12-24 20:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 20:59:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(135178, 309, '2013-12-24 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 21:17:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94111),
	(135179, 1942, '2013-12-24 21:45:00', 'Market at 10th', 67, '2013-12-24 22:18:00', 'San Francisco City Hall', 58, 378, 'Customer', 94103),
	(135180, 756, '2013-12-24 21:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-24 22:08:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94110),
	(135181, 689, '2013-12-24 22:09:00', 'Embarcadero at Sansome', 60, '2013-12-24 22:20:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94110),
	(135182, 323, '2013-12-24 22:14:00', 'Market at Sansome', 77, '2013-12-24 22:19:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94105),
	(135183, 464, '2013-12-24 22:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-24 22:29:00', 'Powell Street BART', 53, 348, 'Subscriber', 94110),
	(135184, 134, '2013-12-24 23:07:00', 'Market at Sansome', 77, '2013-12-24 23:09:00', 'Beale at Market', 56, 361, 'Subscriber', 94105),
	(135185, 497, '2013-12-25 01:41:00', '5th at Howard', 57, '2013-12-25 01:49:00', '5th at Howard', 57, 544, 'Customer', 94404),
	(135186, 1577, '2013-12-25 01:46:00', '5th at Howard', 57, '2013-12-25 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Customer', NULL),
	(135187, 1409, '2013-12-25 01:49:00', '5th at Howard', 57, '2013-12-25 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Customer', 94404),
	(135188, 1241, '2013-12-25 01:51:00', '5th at Howard', 57, '2013-12-25 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Customer', 94404),
	(135189, 1230, '2013-12-25 01:52:00', '5th at Howard', 57, '2013-12-25 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Customer', 94404),
	(135190, 1134, '2013-12-25 01:53:00', '5th at Howard', 57, '2013-12-25 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Customer', 94404),
	(135191, 888, '2013-12-25 01:57:00', '5th at Howard', 57, '2013-12-25 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Customer', NULL),
	(135193, 1662, '2013-12-25 02:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 02:41:00', 'Embarcadero at Vallejo', 48, 470, 'Customer', NULL),
	(135194, 1559, '2013-12-25 02:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 02:40:00', 'Embarcadero at Vallejo', 48, 578, 'Customer', 94404),
	(135195, 1560, '2013-12-25 02:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 02:40:00', 'Embarcadero at Vallejo', 48, 523, 'Customer', 94404),
	(135196, 1518, '2013-12-25 02:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 02:40:00', 'Embarcadero at Vallejo', 48, 322, 'Customer', 94404),
	(135197, 1470, '2013-12-25 02:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 02:40:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 94404),
	(135198, 2430, '2013-12-25 02:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 02:56:00', 'Embarcadero at Vallejo', 48, 482, 'Customer', 94404),
	(135199, 1434, '2013-12-25 02:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 02:40:00', 'Embarcadero at Vallejo', 48, 634, 'Customer', NULL),
	(135200, 198, '2013-12-25 02:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-25 02:28:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94103),
	(135201, 1868, '2013-12-25 02:50:00', 'Embarcadero at Vallejo', 48, '2013-12-25 03:22:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 94404),
	(135202, 1833, '2013-12-25 02:51:00', 'Embarcadero at Vallejo', 48, '2013-12-25 03:22:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94404),
	(135203, 66, '2013-12-25 02:52:00', 'Embarcadero at Vallejo', 48, '2013-12-25 02:53:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 94404),
	(135204, 1799, '2013-12-25 02:52:00', 'Embarcadero at Vallejo', 48, '2013-12-25 03:22:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 94404),
	(135205, 1730, '2013-12-25 02:53:00', 'Embarcadero at Vallejo', 48, '2013-12-25 03:22:00', 'Embarcadero at Sansome', 60, 470, 'Customer', NULL),
	(135206, 1692, '2013-12-25 02:54:00', 'Embarcadero at Vallejo', 48, '2013-12-25 03:22:00', 'Embarcadero at Sansome', 60, 634, 'Customer', NULL),
	(135208, 1538, '2013-12-25 02:56:00', 'Embarcadero at Vallejo', 48, '2013-12-25 03:22:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 94404),
	(135209, 1539, '2013-12-25 02:56:00', 'Embarcadero at Vallejo', 48, '2013-12-25 03:22:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 94404),
	(135210, 1357, '2013-12-25 03:30:00', 'Embarcadero at Sansome', 60, '2013-12-25 03:52:00', '5th at Howard', 57, 494, 'Customer', 94404),
	(135211, 1349, '2013-12-25 03:30:00', 'Embarcadero at Sansome', 60, '2013-12-25 03:52:00', '5th at Howard', 57, 482, 'Customer', 94404),
	(135212, 1338, '2013-12-25 03:30:00', 'Embarcadero at Sansome', 60, '2013-12-25 03:52:00', '5th at Howard', 57, 322, 'Customer', 94404),
	(135213, 1332, '2013-12-25 03:30:00', 'Embarcadero at Sansome', 60, '2013-12-25 03:52:00', '5th at Howard', 57, 634, 'Customer', NULL),
	(135214, 1239, '2013-12-25 03:32:00', 'Embarcadero at Sansome', 60, '2013-12-25 03:52:00', '5th at Howard', 57, 470, 'Customer', NULL),
	(135215, 1216, '2013-12-25 03:32:00', 'Embarcadero at Sansome', 60, '2013-12-25 03:52:00', '5th at Howard', 57, 578, 'Customer', 94404),
	(135216, 1221, '2013-12-25 03:32:00', 'Embarcadero at Sansome', 60, '2013-12-25 03:52:00', '5th at Howard', 57, 523, 'Customer', 94404),
	(135217, 4090, '2013-12-25 07:32:00', 'Market at Sansome', 77, '2013-12-25 08:40:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Customer', 33139),
	(135218, 4007, '2013-12-25 07:32:00', 'Market at Sansome', 77, '2013-12-25 08:38:00', 'Grant Avenue at Columbus Avenue', 73, 432, 'Customer', 33139),
	(135219, 91897, '2013-12-25 07:58:00', 'Rengstorff Avenue / California Street', 33, '2013-12-26 09:30:00', 'Rengstorff Avenue / California Street', 33, 656, 'Customer', NULL),
	(135220, 767, '2013-12-25 08:27:00', 'South Van Ness at Market', 66, '2013-12-25 08:40:00', 'Clay at Battery', 41, 260, 'Subscriber', 94102),
	(135221, 1191, '2013-12-25 08:29:00', 'Embarcadero at Sansome', 60, '2013-12-25 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94133),
	(135222, 740, '2013-12-25 08:39:00', 'Embarcadero at Bryant', 54, '2013-12-25 08:51:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94105),
	(135223, 413, '2013-12-25 08:51:00', 'Civic Center BART (7th at Market)', 72, '2013-12-25 08:57:00', 'Market at Sansome', 77, 313, 'Subscriber', 94103),
	(135224, 325, '2013-12-25 08:52:00', 'Embarcadero at Bryant', 54, '2013-12-25 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94105),
	(135225, 1115, '2013-12-25 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 09:16:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94133),
	(135226, 1397, '2013-12-25 08:57:00', 'Clay at Battery', 41, '2013-12-25 09:21:00', 'Clay at Battery', 41, 447, 'Customer', 11963),
	(135227, 1401, '2013-12-25 08:57:00', 'Clay at Battery', 41, '2013-12-25 09:21:00', 'Clay at Battery', 41, 369, 'Customer', 11963),
	(135228, 672, '2013-12-25 08:58:00', 'Embarcadero at Sansome', 60, '2013-12-25 09:09:00', 'Howard at 2nd', 63, 355, 'Customer', 92130),
	(135229, 133, '2013-12-25 09:04:00', 'Embarcadero at Vallejo', 48, '2013-12-25 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94111),
	(135230, 852, '2013-12-25 09:15:00', 'Embarcadero at Bryant', 54, '2013-12-25 09:29:00', 'Steuart at Market', 74, 554, 'Customer', 95008),
	(135231, 8920, '2013-12-25 09:17:00', 'San Francisco City Hall', 58, '2013-12-25 11:46:00', 'Powell Street BART', 53, 562, 'Customer', NULL),
	(135232, 8809, '2013-12-25 09:19:00', 'San Francisco City Hall', 58, '2013-12-25 11:46:00', 'Powell Street BART', 53, 537, 'Customer', NULL),
	(135233, 276, '2013-12-25 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 09:21:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94111),
	(135235, 16375, '2013-12-25 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-25 14:09:00', 'Powell at Post (Union Square)', 71, 366, 'Customer', 1018),
	(135236, 16368, '2013-12-25 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-25 14:09:00', 'Powell at Post (Union Square)', 71, 371, 'Customer', 1018),
	(135237, 863, '2013-12-25 09:39:00', 'Steuart at Market', 74, '2013-12-25 09:53:00', 'Embarcadero at Bryant', 54, 359, 'Customer', 95008),
	(135238, 11192, '2013-12-25 09:40:00', 'Adobe on Almaden', 5, '2013-12-25 12:46:00', 'Adobe on Almaden', 5, 127, 'Customer', 99515),
	(135239, 10979, '2013-12-25 09:43:00', 'Adobe on Almaden', 5, '2013-12-25 12:46:00', 'Adobe on Almaden', 5, 643, 'Customer', 98506),
	(135240, 407, '2013-12-25 09:45:00', 'Howard at 2nd', 63, '2013-12-25 09:51:00', 'Powell Street BART', 53, 362, 'Customer', NULL),
	(135242, 8025, '2013-12-25 09:49:00', 'Embarcadero at Vallejo', 48, '2013-12-25 12:03:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', 94708),
	(135243, 1456, '2013-12-25 09:52:00', 'Embarcadero at Sansome', 60, '2013-12-25 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 94103),
	(135244, 3049, '2013-12-25 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 10:47:00', 'Powell at Post (Union Square)', 71, 480, 'Customer', 90077),
	(135245, 343, '2013-12-25 10:12:00', 'Davis at Jackson', 42, '2013-12-25 10:18:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94111),
	(135246, 9309, '2013-12-25 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 12:49:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 94108),
	(135247, 9305, '2013-12-25 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 12:49:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94108),
	(135248, 335, '2013-12-25 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 10:22:00', 'Embarcadero at Bryant', 54, 465, 'Subscriber', 94105),
	(135249, 1847, '2013-12-25 10:19:00', 'Davis at Jackson', 42, '2013-12-25 10:49:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94111),
	(135250, 643, '2013-12-25 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 10:37:00', 'Market at 4th', 76, 272, 'Customer', 33139),
	(135251, 641, '2013-12-25 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 10:37:00', 'Market at 4th', 76, 483, 'Customer', 33139),
	(135252, 3288, '2013-12-25 10:28:00', 'Market at 10th', 67, '2013-12-25 11:22:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 94118),
	(135253, 794, '2013-12-25 10:28:00', 'Market at 10th', 67, '2013-12-25 10:41:00', 'Powell Street BART', 53, 412, 'Customer', 94118),
	(135254, 8052, '2013-12-25 10:33:00', 'Golden Gate at Polk', 59, '2013-12-25 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Customer', NULL),
	(135255, 363, '2013-12-25 10:33:00', 'Market at Sansome', 77, '2013-12-25 10:39:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94103),
	(135256, 716, '2013-12-25 10:36:00', '2nd at Townsend', 61, '2013-12-25 10:48:00', 'Market at 4th', 76, 364, 'Customer', 11206),
	(135257, 2260, '2013-12-25 10:43:00', 'Powell Street BART', 53, '2013-12-25 11:21:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 94118),
	(135258, 251, '2013-12-25 10:44:00', 'Embarcadero at Bryant', 54, '2013-12-25 10:49:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94107),
	(135259, 795, '2013-12-25 10:57:00', 'Embarcadero at Bryant', 54, '2013-12-25 11:10:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94105),
	(135260, 1047, '2013-12-25 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 90212),
	(135261, 748, '2013-12-25 10:58:00', 'Embarcadero at Bryant', 54, '2013-12-25 11:10:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 95139),
	(135262, 1567, '2013-12-25 11:03:00', 'Embarcadero at Bryant', 54, '2013-12-25 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94107),
	(135263, 1432, '2013-12-25 11:05:00', 'Embarcadero at Bryant', 54, '2013-12-25 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94107),
	(135264, 661, '2013-12-25 11:08:00', 'Civic Center BART (7th at Market)', 72, '2013-12-25 11:19:00', 'Steuart at Market', 74, 286, 'Customer', NULL),
	(135265, 420, '2013-12-25 11:11:00', 'Davis at Jackson', 42, '2013-12-25 11:18:00', 'Market at 4th', 76, 541, 'Subscriber', 94111),
	(135266, 200, '2013-12-25 11:14:00', 'Howard at 2nd', 63, '2013-12-25 11:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94105),
	(135267, 201, '2013-12-25 11:14:00', 'Howard at 2nd', 63, '2013-12-25 11:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94105),
	(135268, 11823, '2013-12-25 11:14:00', 'Powell Street BART', 53, '2013-12-25 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', 22209),
	(135270, 842, '2013-12-25 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 11:31:00', 'Embarcadero at Vallejo', 48, 692, 'Customer', 90064),
	(135271, 665, '2013-12-25 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 11:28:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 90064),
	(135272, 1436, '2013-12-25 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 11:42:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 90212),
	(135273, 1408, '2013-12-25 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 11:43:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 90212),
	(135274, 527, '2013-12-25 11:24:00', 'Market at 4th', 76, '2013-12-25 11:33:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94111),
	(135275, 1350, '2013-12-25 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 11:52:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94107),
	(135279, 644, '2013-12-25 11:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-25 11:48:00', 'Civic Center BART (7th at Market)', 72, 563, 'Customer', 67601),
	(135280, 4149, '2013-12-25 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 12:49:00', 'Embarcadero at Sansome', 60, 399, 'Customer', NULL),
	(135283, 1487, '2013-12-25 11:46:00', 'Embarcadero at Sansome', 60, '2013-12-25 12:10:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 90212),
	(135284, 1465, '2013-12-25 11:46:00', 'Embarcadero at Sansome', 60, '2013-12-25 12:10:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 90212),
	(135285, 4738, '2013-12-25 11:47:00', 'Market at Sansome', 77, '2013-12-25 13:06:00', 'Powell Street BART', 53, 427, 'Customer', NULL),
	(135286, 4699, '2013-12-25 11:47:00', 'Market at Sansome', 77, '2013-12-25 13:06:00', 'Powell Street BART', 53, 620, 'Customer', NULL),
	(135288, 826, '2013-12-25 11:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-25 12:02:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', 67601),
	(135289, 838, '2013-12-25 11:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-25 12:03:00', 'Powell at Post (Union Square)', 71, 407, 'Customer', 67601),
	(135290, 708, '2013-12-25 11:50:00', 'Embarcadero at Sansome', 60, '2013-12-25 12:02:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(135292, 9915, '2013-12-25 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 14:35:00', 'Embarcadero at Sansome', 60, 416, 'Customer', NULL),
	(135294, 9881, '2013-12-25 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 14:35:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(135296, 212, '2013-12-25 11:57:00', 'Embarcadero at Folsom', 51, '2013-12-25 12:01:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94107),
	(135297, 1277, '2013-12-25 11:58:00', 'Embarcadero at Sansome', 60, '2013-12-25 12:19:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 95139),
	(135299, 2488, '2013-12-25 12:02:00', 'Embarcadero at Sansome', 60, '2013-12-25 12:44:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 95014),
	(135300, 2312, '2013-12-25 12:06:00', 'Embarcadero at Sansome', 60, '2013-12-25 12:44:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 95014),
	(135301, 206, '2013-12-25 12:07:00', '2nd at Townsend', 61, '2013-12-25 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(135302, 436, '2013-12-25 12:09:00', 'Howard at 2nd', 63, '2013-12-25 12:16:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94111),
	(135303, 931, '2013-12-25 12:10:00', 'Powell at Post (Union Square)', 71, '2013-12-25 12:26:00', 'Washington at Kearney', 46, 317, 'Customer', 67601),
	(135304, 907, '2013-12-25 12:11:00', 'Powell at Post (Union Square)', 71, '2013-12-25 12:26:00', 'Washington at Kearney', 46, 288, 'Customer', 67601),
	(135305, 1890, '2013-12-25 12:12:00', 'Embarcadero at Sansome', 60, '2013-12-25 12:44:00', 'Embarcadero at Sansome', 60, 433, 'Customer', NULL),
	(135306, 1284, '2013-12-25 12:13:00', 'Howard at 2nd', 63, '2013-12-25 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 10026),
	(135308, 4532, '2013-12-25 12:24:00', 'Clay at Battery', 41, '2013-12-25 13:40:00', 'Beale at Market', 56, 260, 'Customer', NULL),
	(135311, 457, '2013-12-25 12:27:00', 'Embarcadero at Folsom', 51, '2013-12-25 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94105),
	(135312, 5350, '2013-12-25 12:27:00', 'Beale at Market', 56, '2013-12-25 13:56:00', '2nd at Townsend', 61, 410, 'Customer', 94114),
	(135313, 5319, '2013-12-25 12:27:00', 'Beale at Market', 56, '2013-12-25 13:56:00', '2nd at Townsend', 61, 577, 'Customer', 94114),
	(135314, 783, '2013-12-25 12:29:00', 'Market at 4th', 76, '2013-12-25 12:42:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94110),
	(135315, 1382, '2013-12-25 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 12:56:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 6510),
	(135316, 1158, '2013-12-25 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 12:56:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 6510),
	(135317, 968, '2013-12-25 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 12:56:00', 'Embarcadero at Sansome', 60, 540, 'Customer', NULL),
	(135318, 9417, '2013-12-25 12:41:00', 'Mountain View Caltrain Station', 28, '2013-12-25 15:18:00', 'Mountain View Caltrain Station', 28, 679, 'Customer', 94086),
	(135319, 9423, '2013-12-25 12:42:00', 'Mountain View Caltrain Station', 28, '2013-12-25 15:19:00', 'Mountain View Caltrain Station', 28, 136, 'Customer', 94086),
	(135320, 1006, '2013-12-25 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 95030),
	(135321, 990, '2013-12-25 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94107),
	(135322, 971, '2013-12-25 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94107),
	(135324, 16841, '2013-12-25 12:45:00', 'Powell Street BART', 53, '2013-12-25 17:26:00', 'Powell Street BART', 53, 468, 'Customer', 45219),
	(135325, 622, '2013-12-25 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 12:57:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 10026),
	(135329, 16598, '2013-12-25 12:49:00', 'Powell Street BART', 53, '2013-12-25 17:25:00', 'Powell Street BART', 53, 362, 'Customer', NULL),
	(135330, 16415, '2013-12-25 12:52:00', 'Powell Street BART', 53, '2013-12-25 17:25:00', 'Powell Street BART', 53, 562, 'Customer', NULL),
	(135331, 11308, '2013-12-25 12:52:00', 'Powell at Post (Union Square)', 71, '2013-12-25 16:00:00', 'Civic Center BART (7th at Market)', 72, 414, 'Customer', 20511),
	(135332, 1209, '2013-12-25 12:53:00', 'Embarcadero at Sansome', 60, '2013-12-25 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Customer', NULL),
	(135333, 826, '2013-12-25 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-25 13:07:00', 'Market at 4th', 76, 522, 'Subscriber', 94158),
	(135334, 819, '2013-12-25 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-25 13:07:00', 'Market at 4th', 76, 421, 'Subscriber', 94158),
	(135335, 12311, '2013-12-25 12:56:00', '5th at Howard', 57, '2013-12-25 16:21:00', 'Embarcadero at Sansome', 60, 578, 'Customer', NULL),
	(135336, 1180, '2013-12-25 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 13:18:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94107),
	(135337, 1165, '2013-12-25 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 13:18:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94107),
	(135338, 15928, '2013-12-25 13:00:00', 'Powell Street BART', 53, '2013-12-25 17:25:00', 'Powell Street BART', 53, 520, 'Customer', NULL),
	(135339, 521, '2013-12-25 12:53:00', 'Davis at Jackson', 42, '2013-12-25 13:02:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(135340, 1593, '2013-12-25 13:01:00', 'Embarcadero at Sansome', 60, '2013-12-25 13:28:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', 10026),
	(135341, 943, '2013-12-25 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 13:18:00', 'Embarcadero at Vallejo', 48, 326, 'Customer', 95030),
	(135342, 19432, '2013-12-25 13:04:00', 'Powell at Post (Union Square)', 71, '2013-12-25 18:28:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 6853),
	(135345, 19128, '2013-12-25 13:08:00', 'Powell at Post (Union Square)', 71, '2013-12-25 18:27:00', 'Powell at Post (Union Square)', 71, 582, 'Customer', 22205),
	(135350, 4043, '2013-12-25 13:12:00', 'University and Emerson', 35, '2013-12-25 14:20:00', 'Palo Alto Caltrain Station', 34, 707, 'Customer', NULL),
	(135351, 5113, '2013-12-25 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-25 14:37:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 94112),
	(135352, 547, '2013-12-25 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 13:22:00', 'Market at 4th', 76, 290, 'Subscriber', 94110),
	(135355, 4276, '2013-12-25 13:14:00', 'Powell at Post (Union Square)', 71, '2013-12-25 14:25:00', 'Market at 4th', 76, 563, 'Customer', 97266),
	(135367, 1376, '2013-12-25 13:31:00', 'Embarcadero at Sansome', 60, '2013-12-25 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Customer', 91316),
	(135368, 1152, '2013-12-25 13:34:00', 'Embarcadero at Sansome', 60, '2013-12-25 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Customer', 91301),
	(135369, 867, '2013-12-25 13:43:00', 'Washington at Kearney', 46, '2013-12-25 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 67601),
	(135370, 9685, '2013-12-25 13:43:00', 'Embarcadero at Bryant', 54, '2013-12-25 16:25:00', 'Embarcadero at Folsom', 51, 542, 'Customer', NULL),
	(135372, 9642, '2013-12-25 13:44:00', 'Embarcadero at Bryant', 54, '2013-12-25 16:24:00', 'Embarcadero at Folsom', 51, 441, 'Customer', NULL),
	(135374, 788, '2013-12-25 13:44:00', 'Washington at Kearney', 46, '2013-12-25 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 67601),
	(135376, 7985, '2013-12-25 13:47:00', 'Beale at Market', 56, '2013-12-25 16:00:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 57319),
	(135377, 8509, '2013-12-25 13:48:00', 'Beale at Market', 56, '2013-12-25 16:09:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 57319),
	(135384, 1459, '2013-12-25 13:53:00', 'South Van Ness at Market', 66, '2013-12-25 14:17:00', 'Beale at Market', 56, 596, 'Subscriber', 94110),
	(135385, 1018, '2013-12-25 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 14:10:00', '2nd at Townsend', 61, 467, 'Customer', 11206),
	(135386, 1794, '2013-12-25 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 14:24:00', 'Market at Sansome', 77, 585, 'Customer', 92102),
	(135389, 19362, '2013-12-25 13:58:00', '2nd at Townsend', 61, '2013-12-25 19:20:00', '2nd at Townsend', 61, 591, 'Customer', 94107),
	(135391, 3693, '2013-12-25 13:58:00', 'Embarcadero at Bryant', 54, '2013-12-25 15:00:00', 'Embarcadero at Sansome', 60, 359, 'Customer', NULL),
	(135392, 11306, '2013-12-25 13:59:00', 'Embarcadero at Vallejo', 48, '2013-12-25 17:07:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94131),
	(135393, 11291, '2013-12-25 13:59:00', 'Embarcadero at Vallejo', 48, '2013-12-25 17:07:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 94131),
	(135397, 191, '2013-12-25 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Customer', 94804),
	(135398, 630, '2013-12-25 14:03:00', 'Spear at Folsom', 49, '2013-12-25 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 55407),
	(135399, 1549, '2013-12-25 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 67601),
	(135400, 1566, '2013-12-25 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 67601),
	(135401, 18159, '2013-12-25 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 19:07:00', 'Powell at Post (Union Square)', 71, 351, 'Customer', 90024),
	(135402, 595, '2013-12-25 14:05:00', 'Embarcadero at Sansome', 60, '2013-12-25 14:15:00', 'Washington at Kearney', 46, 387, 'Customer', 90212),
	(135403, 561, '2013-12-25 14:06:00', 'Embarcadero at Sansome', 60, '2013-12-25 14:15:00', 'Washington at Kearney', 46, 272, 'Customer', 90212),
	(135404, 17925, '2013-12-25 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 19:06:00', 'Powell at Post (Union Square)', 71, 358, 'Customer', 94804),
	(135406, 1793, '2013-12-25 14:15:00', 'Clay at Battery', 41, '2013-12-25 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Customer', 33143),
	(135408, 1763, '2013-12-25 14:16:00', 'Mountain View Caltrain Station', 28, '2013-12-25 14:45:00', 'Mountain View City Hall', 27, 46, 'Customer', 94040),
	(135409, 1667, '2013-12-25 14:17:00', 'Mountain View Caltrain Station', 28, '2013-12-25 14:45:00', 'Mountain View City Hall', 27, 16, 'Customer', 94040),
	(135410, 1260, '2013-12-25 14:19:00', 'San Francisco City Hall', 58, '2013-12-25 14:40:00', 'San Francisco City Hall', 58, 405, 'Customer', 13502),
	(135411, 12404, '2013-12-25 14:20:00', 'Post at Kearney', 47, '2013-12-25 17:47:00', 'Powell Street BART', 53, 309, 'Customer', 94134),
	(135412, 270, '2013-12-25 14:22:00', 'San Francisco City Hall', 58, '2013-12-25 14:27:00', 'San Francisco City Hall', 58, 341, 'Customer', 13502),
	(135414, 822, '2013-12-25 14:27:00', 'San Francisco City Hall', 58, '2013-12-25 14:40:00', 'San Francisco City Hall', 58, 310, 'Customer', 13502),
	(135415, 647, '2013-12-25 14:29:00', 'San Francisco City Hall', 58, '2013-12-25 14:40:00', 'San Francisco City Hall', 58, 341, 'Customer', 13502),
	(135416, 1152, '2013-12-25 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 14:49:00', 'Embarcadero at Vallejo', 48, 469, 'Customer', 67601),
	(135417, 755, '2013-12-25 14:30:00', 'San Francisco City Hall', 58, '2013-12-25 14:43:00', 'San Francisco City Hall', 58, 477, 'Customer', 13502),
	(135418, 1042, '2013-12-25 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 14:50:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 67601),
	(135419, 225, '2013-12-25 14:33:00', 'Townsend at 7th', 65, '2013-12-25 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94107),
	(135420, 560, '2013-12-25 14:34:00', 'San Francisco City Hall', 58, '2013-12-25 14:44:00', 'San Francisco City Hall', 58, 567, 'Customer', NULL),
	(135422, 5539, '2013-12-25 14:37:00', 'San Francisco City Hall', 58, '2013-12-25 16:10:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Customer', NULL),
	(135423, 5536, '2013-12-25 14:38:00', 'San Francisco City Hall', 58, '2013-12-25 16:10:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Customer', NULL),
	(135424, 4563, '2013-12-25 14:39:00', 'San Francisco City Hall', 58, '2013-12-25 15:56:00', 'Steuart at Market', 74, 378, 'Customer', NULL),
	(135426, 1574, '2013-12-25 14:41:00', 'San Francisco City Hall', 58, '2013-12-25 15:07:00', 'Steuart at Market', 74, 405, 'Customer', 13502),
	(135427, 1512, '2013-12-25 14:42:00', 'San Francisco City Hall', 58, '2013-12-25 15:07:00', 'Steuart at Market', 74, 310, 'Customer', 13502),
	(135428, 1499, '2013-12-25 14:43:00', 'San Francisco City Hall', 58, '2013-12-25 15:08:00', 'Steuart at Market', 74, 341, 'Customer', 13502),
	(135429, 1440, '2013-12-25 14:43:00', 'San Francisco City Hall', 58, '2013-12-25 15:07:00', 'Steuart at Market', 74, 477, 'Customer', 13502),
	(135430, 1437, '2013-12-25 14:44:00', 'San Francisco City Hall', 58, '2013-12-25 15:08:00', 'Steuart at Market', 74, 567, 'Customer', NULL),
	(135432, 1399, '2013-12-25 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Customer', 33143),
	(135433, 1394, '2013-12-25 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 33143),
	(135434, 496, '2013-12-25 14:47:00', 'Powell Street BART', 53, '2013-12-25 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94158),
	(135435, 393, '2013-12-25 14:47:00', 'Howard at 2nd', 63, '2013-12-25 14:54:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94105),
	(135436, 490, '2013-12-25 14:47:00', 'Powell Street BART', 53, '2013-12-25 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94158),
	(135437, 663, '2013-12-25 14:50:00', 'Mountain View City Hall', 27, '2013-12-25 15:01:00', 'Mountain View City Hall', 27, 16, 'Customer', 94040),
	(135442, 645, '2013-12-25 14:52:00', 'Embarcadero at Vallejo', 48, '2013-12-25 15:02:00', 'Embarcadero at Vallejo', 48, 469, 'Customer', 67601),
	(135443, 23909, '2013-12-25 14:52:00', 'Post at Kearney', 47, '2013-12-25 21:31:00', 'Market at 10th', 67, 555, 'Customer', 6510),
	(135444, 593, '2013-12-25 14:53:00', 'Embarcadero at Vallejo', 48, '2013-12-25 15:02:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 67601),
	(135445, 911, '2013-12-25 14:53:00', 'Post at Kearney', 47, '2013-12-25 15:08:00', 'Market at 10th', 67, 318, 'Customer', NULL),
	(135446, 886, '2013-12-25 14:54:00', 'Post at Kearney', 47, '2013-12-25 15:09:00', 'Market at 10th', 67, 434, 'Customer', 6510),
	(135448, 1250, '2013-12-25 14:57:00', 'Steuart at Market', 74, '2013-12-25 15:18:00', 'Embarcadero at Bryant', 54, 365, 'Customer', 94131),
	(135449, 1224, '2013-12-25 14:57:00', 'Steuart at Market', 74, '2013-12-25 15:18:00', 'Embarcadero at Bryant', 54, 554, 'Customer', 94131),
	(135450, 425, '2013-12-25 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Customer', 94112),
	(135451, 1090, '2013-12-25 14:59:00', 'Steuart at Market', 74, '2013-12-25 15:18:00', 'Embarcadero at Bryant', 54, 376, 'Customer', 94131),
	(135452, 1067, '2013-12-25 15:00:00', 'Steuart at Market', 74, '2013-12-25 15:18:00', 'Embarcadero at Bryant', 54, 509, 'Customer', 94131),
	(135453, 656, '2013-12-25 15:03:00', 'Powell at Post (Union Square)', 71, '2013-12-25 15:14:00', '5th at Howard', 57, 615, 'Subscriber', 94105),
	(135454, 672, '2013-12-25 15:03:00', 'Powell at Post (Union Square)', 71, '2013-12-25 15:14:00', '5th at Howard', 57, 363, 'Subscriber', 94105),
	(135455, 2070, '2013-12-25 15:05:00', 'Embarcadero at Folsom', 51, '2013-12-25 15:40:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 95112),
	(135456, 2055, '2013-12-25 15:05:00', 'Embarcadero at Folsom', 51, '2013-12-25 15:39:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 95112),
	(135457, 4662, '2013-12-25 15:07:00', 'Evelyn Park and Ride', 30, '2013-12-25 16:24:00', 'Evelyn Park and Ride', 30, 61, 'Subscriber', 94086),
	(135458, 837, '2013-12-25 15:07:00', 'Steuart at Market', 74, '2013-12-25 15:21:00', 'Market at 4th', 76, 328, 'Customer', 2068),
	(135459, 809, '2013-12-25 15:07:00', 'Steuart at Market', 74, '2013-12-25 15:21:00', 'Market at 4th', 76, 286, 'Customer', 2068),
	(135460, 454, '2013-12-25 15:08:00', 'SJSU 4th at San Carlos', 12, '2013-12-25 15:16:00', 'San Pedro Square', 6, 174, 'Subscriber', 95113),
	(135463, 4449, '2013-12-25 15:11:00', 'Evelyn Park and Ride', 30, '2013-12-25 16:25:00', 'Evelyn Park and Ride', 30, 206, 'Customer', 94086),
	(135464, 3781, '2013-12-25 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 16:14:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Customer', 6510),
	(135465, 1150, '2013-12-25 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 15:33:00', 'Embarcadero at Vallejo', 48, 412, 'Customer', 6511),
	(135466, 687, '2013-12-25 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 15:28:00', 'Powell Street BART', 53, 552, 'Customer', 94112),
	(135467, 652, '2013-12-25 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 15:28:00', 'Powell Street BART', 53, 455, 'Customer', 94112),
	(135468, 8046, '2013-12-25 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', NULL),
	(135469, 8033, '2013-12-25 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', NULL),
	(135471, 7853, '2013-12-25 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', NULL),
	(135472, 7824, '2013-12-25 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', NULL),
	(135477, 1000, '2013-12-25 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 15:42:00', 'Embarcadero at Vallejo', 48, 535, 'Customer', 90720),
	(135480, 475, '2013-12-25 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-25 15:35:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94105),
	(135481, 1394, '2013-12-25 15:28:00', 'Mountain View City Hall', 27, '2013-12-25 15:51:00', 'Rengstorff Avenue / California Street', 33, 16, 'Customer', 94040),
	(135482, 1374, '2013-12-25 15:28:00', 'Mountain View City Hall', 27, '2013-12-25 15:51:00', 'Rengstorff Avenue / California Street', 33, 46, 'Customer', 94040),
	(135483, 818, '2013-12-25 15:33:00', 'Howard at 2nd', 63, '2013-12-25 15:46:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94105),
	(135484, 809, '2013-12-25 15:33:00', 'Howard at 2nd', 63, '2013-12-25 15:46:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94105),
	(135485, 2415, '2013-12-25 15:34:00', 'Embarcadero at Vallejo', 48, '2013-12-25 16:14:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Customer', 6510),
	(135486, 10627, '2013-12-25 15:37:00', 'Davis at Jackson', 42, '2013-12-25 18:34:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 2169),
	(135487, 854, '2013-12-25 15:39:00', '2nd at Townsend', 61, '2013-12-25 15:53:00', 'Clay at Battery', 41, 395, 'Subscriber', 94107),
	(135488, 2130, '2013-12-25 15:39:00', 'Steuart at Market', 74, '2013-12-25 16:15:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 13502),
	(135489, 2085, '2013-12-25 15:40:00', 'Steuart at Market', 74, '2013-12-25 16:15:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 13502),
	(135490, 12780, '2013-12-25 15:40:00', 'Beale at Market', 56, '2013-12-25 19:13:00', 'Clay at Battery', 41, 361, 'Customer', 94538),
	(135492, 12691, '2013-12-25 15:41:00', 'Beale at Market', 56, '2013-12-25 19:13:00', 'Clay at Battery', 41, 513, 'Customer', 94538),
	(135496, 526, '2013-12-25 15:43:00', '2nd at Townsend', 61, '2013-12-25 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94107),
	(135497, 544, '2013-12-25 15:43:00', '2nd at Townsend', 61, '2013-12-25 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94107),
	(135498, 1168, '2013-12-25 15:43:00', 'Embarcadero at Vallejo', 48, '2013-12-25 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Customer', 90720),
	(135503, 6898, '2013-12-25 15:45:00', 'SJSU 4th at San Carlos', 12, '2013-12-25 17:40:00', 'SJSU 4th at San Carlos', 12, 202, 'Customer', 95112),
	(135504, 6859, '2013-12-25 15:46:00', 'SJSU 4th at San Carlos', 12, '2013-12-25 17:40:00', 'SJSU 4th at San Carlos', 12, 678, 'Customer', 95112),
	(135509, 489, '2013-12-25 15:49:00', 'Steuart at Market', 74, '2013-12-25 15:57:00', 'Steuart at Market', 74, 567, 'Customer', NULL),
	(135511, 7427, '2013-12-25 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 94703),
	(135513, 470, '2013-12-25 15:50:00', 'Steuart at Market', 74, '2013-12-25 15:58:00', 'Steuart at Market', 74, 310, 'Customer', 13502),
	(135516, 7212, '2013-12-25 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', NULL),
	(135517, 1846, '2013-12-25 15:56:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-25 16:26:00', 'Paseo de San Antonio', 7, 262, 'Customer', NULL),
	(135520, 1681, '2013-12-25 15:57:00', 'Steuart at Market', 74, '2013-12-25 16:25:00', 'Embarcadero at Vallejo', 48, 477, 'Customer', 13502),
	(135521, 1600, '2013-12-25 15:58:00', 'Steuart at Market', 74, '2013-12-25 16:25:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', NULL),
	(135522, 1536, '2013-12-25 15:58:00', 'Steuart at Market', 74, '2013-12-25 16:24:00', 'Embarcadero at Vallejo', 48, 310, 'Customer', 13502),
	(135523, 8814, '2013-12-25 15:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Customer', 94134),
	(135524, 307, '2013-12-25 16:02:00', '5th at Howard', 57, '2013-12-25 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 615, 'Subscriber', 94105),
	(135525, 8558, '2013-12-25 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Customer', 94133),
	(135526, 8537, '2013-12-25 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Customer', 94133),
	(135527, 229, '2013-12-25 16:03:00', 'Mountain View Caltrain Station', 28, '2013-12-25 16:07:00', 'Mountain View City Hall', 27, 161, 'Subscriber', 94040),
	(135528, 8417, '2013-12-25 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Customer', 94133),
	(135529, 8420, '2013-12-25 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Customer', 94133),
	(135530, 698, '2013-12-25 16:07:00', 'Mountain View City Hall', 27, '2013-12-25 16:19:00', 'San Antonio Caltrain Station', 29, 85, 'Subscriber', 94040),
	(135532, 323, '2013-12-25 16:08:00', 'Palo Alto Caltrain Station', 34, '2013-12-25 16:13:00', 'Palo Alto Caltrain Station', 34, 124, 'Customer', 97526),
	(135533, 622, '2013-12-25 16:09:00', 'Embarcadero at Sansome', 60, '2013-12-25 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 90064),
	(135535, 80010, '2013-12-25 16:09:00', 'Post at Kearney', 47, '2013-12-26 14:23:00', 'Market at 4th', 76, 394, 'Customer', NULL),
	(135536, 1498, '2013-12-25 16:10:00', 'Rengstorff Avenue / California Street', 33, '2013-12-25 16:35:00', 'Mountain View Caltrain Station', 28, 16, 'Customer', 94040),
	(135537, 1453, '2013-12-25 16:11:00', 'Rengstorff Avenue / California Street', 33, '2013-12-25 16:35:00', 'Mountain View Caltrain Station', 28, 46, 'Customer', 94040),
	(135539, 879, '2013-12-25 16:14:00', 'Embarcadero at Vallejo', 48, '2013-12-25 16:29:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 55407),
	(135540, 468, '2013-12-25 16:16:00', 'Embarcadero at Sansome', 60, '2013-12-25 16:24:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94133),
	(135542, 107, '2013-12-25 16:21:00', 'Washington at Kearney', 46, '2013-12-25 16:23:00', 'Washington at Kearney', 46, 367, 'Customer', 94538),
	(135543, 100, '2013-12-25 16:21:00', 'Washington at Kearney', 46, '2013-12-25 16:23:00', 'Washington at Kearney', 46, 387, 'Customer', 94538),
	(135544, 2031, '2013-12-25 16:23:00', 'Embarcadero at Sansome', 60, '2013-12-25 16:57:00', '5th at Howard', 57, 375, 'Customer', NULL),
	(135545, 522, '2013-12-25 16:28:00', 'Embarcadero at Vallejo', 48, '2013-12-25 16:36:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 13502),
	(135546, 812, '2013-12-25 16:28:00', 'Embarcadero at Vallejo', 48, '2013-12-25 16:41:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 13502),
	(135547, 873, '2013-12-25 16:28:00', 'Embarcadero at Vallejo', 48, '2013-12-25 16:43:00', 'Embarcadero at Sansome', 60, 392, 'Customer', NULL),
	(135549, 727, '2013-12-25 16:30:00', 'Embarcadero at Sansome', 60, '2013-12-25 16:42:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 13502),
	(135550, 739, '2013-12-25 16:31:00', 'Embarcadero at Sansome', 60, '2013-12-25 16:43:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 13502),
	(135553, 680, '2013-12-25 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 16:46:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(135554, 670, '2013-12-25 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 16:46:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(135555, 564, '2013-12-25 16:37:00', 'Embarcadero at Sansome', 60, '2013-12-25 16:46:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 13502),
	(135556, 1514, '2013-12-25 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:07:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 13502),
	(135557, 667, '2013-12-25 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-25 16:53:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94105),
	(135558, 3809, '2013-12-25 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:46:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 13502),
	(135559, 658, '2013-12-25 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-25 16:53:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94105),
	(135561, 3679, '2013-12-25 16:44:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:46:00', 'Embarcadero at Sansome', 60, 378, 'Customer', NULL),
	(135562, 3626, '2013-12-25 16:45:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:45:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 13502),
	(135563, 3423, '2013-12-25 16:45:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:42:00', 'Embarcadero at Sansome', 60, 392, 'Customer', NULL),
	(135564, 856, '2013-12-25 16:47:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:01:00', 'Howard at 2nd', 63, 284, 'Customer', 10026),
	(135565, 342, '2013-12-25 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 16:53:00', '5th at Howard', 57, 300, 'Subscriber', 94158),
	(135566, 1130, '2013-12-25 16:48:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:07:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 13502),
	(135568, 3928, '2013-12-25 16:52:00', 'Arena Green / SAP Center', 14, '2013-12-25 17:57:00', 'SJSU 4th at San Carlos', 12, 40, 'Customer', 95111),
	(135569, 389, '2013-12-25 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-25 17:01:00', 'Steuart at Market', 74, 615, 'Subscriber', 94105),
	(135570, 393, '2013-12-25 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-25 17:01:00', 'Steuart at Market', 74, 363, 'Subscriber', 94105),
	(135571, 22315, '2013-12-25 16:57:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 23:09:00', 'Powell Street BART', 53, 599, 'Customer', 19116),
	(135572, 22244, '2013-12-25 16:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 23:09:00', 'Powell Street BART', 53, 532, 'Customer', 19116),
	(135573, 2783, '2013-12-25 17:00:00', 'Townsend at 7th', 65, '2013-12-25 17:47:00', 'Townsend at 7th', 65, 556, 'Customer', NULL),
	(135574, 2770, '2013-12-25 17:01:00', 'Townsend at 7th', 65, '2013-12-25 17:47:00', 'Townsend at 7th', 65, 291, 'Customer', NULL),
	(135575, 786, '2013-12-25 17:06:00', 'Howard at 2nd', 63, '2013-12-25 17:20:00', 'Howard at 2nd', 63, 609, 'Customer', 10026),
	(135576, 1425, '2013-12-25 17:07:00', 'Powell at Post (Union Square)', 71, '2013-12-25 17:30:00', 'Golden Gate at Polk', 59, 271, 'Customer', 97266),
	(135577, 1409, '2013-12-25 17:07:00', 'Powell at Post (Union Square)', 71, '2013-12-25 17:30:00', 'Golden Gate at Polk', 59, 366, 'Customer', 97201),
	(135578, 803, '2013-12-25 17:16:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Customer', 13502),
	(135579, 785, '2013-12-25 17:16:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Customer', 13502),
	(135580, 694, '2013-12-25 17:20:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:32:00', 'Commercial at Montgomery', 45, 485, 'Customer', 94131),
	(135581, 631, '2013-12-25 17:21:00', 'Embarcadero at Sansome', 60, '2013-12-25 17:31:00', 'Commercial at Montgomery', 45, 502, 'Customer', 94131),
	(135582, 499, '2013-12-25 17:27:00', 'Embarcadero at Folsom', 51, '2013-12-25 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94105),
	(135583, 919, '2013-12-25 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 17:45:00', 'Civic Center BART (7th at Market)', 72, 477, 'Customer', 13502),
	(135584, 870, '2013-12-25 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 17:45:00', 'Civic Center BART (7th at Market)', 72, 359, 'Customer', 13502),
	(135585, 1109, '2013-12-25 17:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', NULL),
	(135586, 1098, '2013-12-25 17:36:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', NULL),
	(135587, 1112, '2013-12-25 17:51:00', 'Embarcadero at Sansome', 60, '2013-12-25 18:10:00', 'Steuart at Market', 74, 378, 'Customer', NULL),
	(135588, 1064, '2013-12-25 17:52:00', 'Embarcadero at Sansome', 60, '2013-12-25 18:09:00', 'Steuart at Market', 74, 392, 'Customer', NULL),
	(135589, 1043, '2013-12-25 17:52:00', 'Embarcadero at Sansome', 60, '2013-12-25 18:09:00', 'Steuart at Market', 74, 341, 'Customer', 13502),
	(135590, 900, '2013-12-25 18:07:00', '2nd at South Park', 64, '2013-12-25 18:22:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94107),
	(135592, 582, '2013-12-25 18:15:00', 'Steuart at Market', 74, '2013-12-25 18:25:00', 'Embarcadero at Bryant', 54, 405, 'Customer', 13502),
	(135593, 567, '2013-12-25 18:16:00', 'Steuart at Market', 74, '2013-12-25 18:25:00', 'Embarcadero at Bryant', 54, 341, 'Customer', 13502),
	(135594, 541, '2013-12-25 18:16:00', 'Steuart at Market', 74, '2013-12-25 18:25:00', 'Embarcadero at Bryant', 54, 378, 'Customer', NULL),
	(135595, 503, '2013-12-25 18:17:00', 'Steuart at Market', 74, '2013-12-25 18:25:00', 'Embarcadero at Bryant', 54, 392, 'Customer', NULL),
	(135596, 1062, '2013-12-25 18:22:00', 'Washington at Kearney', 46, '2013-12-25 18:40:00', 'Steuart at Market', 74, 367, 'Customer', 94102),
	(135597, 1002, '2013-12-25 18:23:00', 'Washington at Kearney', 46, '2013-12-25 18:40:00', 'Steuart at Market', 74, 272, 'Customer', 94102),
	(135599, 898, '2013-12-25 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 18:45:00', 'Civic Center BART (7th at Market)', 72, 282, 'Customer', NULL),
	(135600, 897, '2013-12-25 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 18:45:00', 'Civic Center BART (7th at Market)', 72, 464, 'Customer', NULL),
	(135601, 1270, '2013-12-25 18:31:00', 'Embarcadero at Bryant', 54, '2013-12-25 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Customer', 13502),
	(135602, 1237, '2013-12-25 18:31:00', 'Embarcadero at Bryant', 54, '2013-12-25 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', NULL),
	(135603, 1169, '2013-12-25 18:32:00', 'Embarcadero at Bryant', 54, '2013-12-25 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Customer', 13502),
	(135604, 1165, '2013-12-25 18:33:00', 'Embarcadero at Bryant', 54, '2013-12-25 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', NULL),
	(135605, 873, '2013-12-25 18:43:00', 'Embarcadero at Folsom', 51, '2013-12-25 18:57:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94105),
	(135606, 480, '2013-12-25 18:44:00', 'Embarcadero at Folsom', 51, '2013-12-25 18:52:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94041),
	(135607, 1145, '2013-12-25 18:46:00', 'Embarcadero at Sansome', 60, '2013-12-25 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 67601),
	(135609, 890, '2013-12-25 18:50:00', 'Embarcadero at Sansome', 60, '2013-12-25 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', 67601),
	(135610, 535, '2013-12-25 19:04:00', 'Embarcadero at Folsom', 51, '2013-12-25 19:13:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94115),
	(135611, 479, '2013-12-25 19:04:00', 'Embarcadero at Folsom', 51, '2013-12-25 19:12:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94133),
	(135612, 357, '2013-12-25 19:05:00', 'Steuart at Market', 74, '2013-12-25 19:11:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94105),
	(135613, 344, '2013-12-25 19:05:00', 'Steuart at Market', 74, '2013-12-25 19:11:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94105),
	(135614, 925, '2013-12-25 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 19:23:00', 'Civic Center BART (7th at Market)', 72, 550, 'Customer', 13502),
	(135615, 911, '2013-12-25 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 19:23:00', 'Civic Center BART (7th at Market)', 72, 504, 'Customer', NULL),
	(135616, 1471, '2013-12-25 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 19:32:00', 'Market at 4th', 76, 479, 'Customer', 67601),
	(135617, 1503, '2013-12-25 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 19:33:00', 'Market at 4th', 76, 534, 'Customer', 67601),
	(135618, 902, '2013-12-25 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 19:23:00', 'Civic Center BART (7th at Market)', 72, 341, 'Customer', 13502),
	(135619, 881, '2013-12-25 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-25 19:23:00', 'Civic Center BART (7th at Market)', 72, 392, 'Customer', NULL),
	(135620, 5791, '2013-12-25 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 20:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Customer', 94014),
	(135621, 5823, '2013-12-25 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-25 20:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 94014),
	(135623, 636, '2013-12-25 19:13:00', 'Palo Alto Caltrain Station', 34, '2013-12-25 19:24:00', 'University and Emerson', 35, 24, 'Subscriber', 94301),
	(135624, 582, '2013-12-25 19:29:00', 'Beale at Market', 56, '2013-12-25 19:39:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94133),
	(135625, 1466, '2013-12-25 19:31:00', 'Palo Alto Caltrain Station', 34, '2013-12-25 19:55:00', 'Cowper at University', 37, 19, 'Subscriber', 94301),
	(135626, 1650, '2013-12-25 19:45:00', 'Rengstorff Avenue / California Street', 33, '2013-12-25 20:12:00', 'Rengstorff Avenue / California Street', 33, 250, 'Customer', 94040),
	(135627, 311, '2013-12-25 19:46:00', 'Powell Street BART', 53, '2013-12-25 19:51:00', 'Civic Center BART (7th at Market)', 72, 562, 'Customer', 67601),
	(135628, 279, '2013-12-25 19:47:00', 'Powell Street BART', 53, '2013-12-25 19:51:00', 'Civic Center BART (7th at Market)', 72, 520, 'Customer', 67601),
	(135629, 320, '2013-12-25 20:08:00', 'Howard at 2nd', 63, '2013-12-25 20:13:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(135630, 7433, '2013-12-25 20:48:00', 'Howard at 2nd', 63, '2013-12-25 22:52:00', 'Howard at 2nd', 63, 613, 'Customer', 94014),
	(135631, 7129, '2013-12-25 20:53:00', 'Howard at 2nd', 63, '2013-12-25 22:52:00', 'Howard at 2nd', 63, 547, 'Customer', 94108),
	(135632, 630, '2013-12-25 20:59:00', 'Powell at Post (Union Square)', 71, '2013-12-25 21:09:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94111),
	(135633, 6544, '2013-12-25 21:02:00', 'Howard at 2nd', 63, '2013-12-25 22:51:00', 'Howard at 2nd', 63, 609, 'Customer', NULL),
	(135634, 395, '2013-12-25 21:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-25 21:12:00', 'Market at 4th', 76, 536, 'Subscriber', 94115),
	(135635, 675, '2013-12-25 21:14:00', 'Washington at Kearney', 46, '2013-12-25 21:25:00', '2nd at South Park', 64, 511, 'Subscriber', 94107),
	(135636, 1335, '2013-12-25 21:39:00', 'Washington at Kearney', 46, '2013-12-25 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94105),
	(135637, 723, '2013-12-25 21:39:00', 'Washington at Kearney', 46, '2013-12-25 21:51:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94105),
	(135638, 1481, '2013-12-25 21:53:00', '2nd at Townsend', 61, '2013-12-25 22:17:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94024),
	(135639, 590, '2013-12-25 22:03:00', 'Market at Sansome', 77, '2013-12-25 22:13:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94105),
	(135640, 968, '2013-12-25 22:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 22:19:00', 'Howard at 2nd', 63, 383, 'Customer', 94105),
	(135641, 940, '2013-12-25 22:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 22:18:00', 'Howard at 2nd', 63, 368, 'Customer', 94105),
	(135642, 1369, '2013-12-25 22:05:00', 'Embarcadero at Sansome', 60, '2013-12-25 22:28:00', 'Embarcadero at Bryant', 54, 618, 'Customer', 94061),
	(135643, 1293, '2013-12-25 22:06:00', 'Embarcadero at Sansome', 60, '2013-12-25 22:27:00', 'Embarcadero at Bryant', 54, 459, 'Customer', 94061),
	(135644, 617, '2013-12-25 22:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-25 22:18:00', 'Howard at 2nd', 63, 432, 'Customer', 94105),
	(135647, 714, '2013-12-25 22:18:00', 'Embarcadero at Sansome', 60, '2013-12-25 22:30:00', '2nd at Townsend', 61, 533, 'Subscriber', 94024),
	(135649, 2245, '2013-12-25 22:32:00', 'Embarcadero at Bryant', 54, '2013-12-25 23:09:00', 'Davis at Jackson', 42, 459, 'Customer', 94061),
	(135650, 2174, '2013-12-25 22:32:00', 'Embarcadero at Bryant', 54, '2013-12-25 23:08:00', 'Davis at Jackson', 42, 618, 'Customer', 94061),
	(135651, 884, '2013-12-25 22:51:00', 'Market at Sansome', 77, '2013-12-25 23:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 2068),
	(135652, 872, '2013-12-25 22:51:00', 'Market at Sansome', 77, '2013-12-25 23:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', 2068),
	(135653, 1657, '2013-12-25 23:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 23:34:00', 'Market at 4th', 76, 416, 'Customer', 2068),
	(135654, 1631, '2013-12-25 23:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-25 23:34:00', 'Market at 4th', 76, 274, 'Customer', 2068),
	(135655, 1224, '2013-12-26 00:45:00', 'Powell Street BART', 53, '2013-12-26 01:06:00', 'Market at Sansome', 77, 620, 'Subscriber', 94102),
	(135656, 177, '2013-12-26 01:05:00', 'Market at Sansome', 77, '2013-12-26 01:08:00', 'Market at Sansome', 77, 612, 'Customer', 94102),
	(135657, 199, '2013-12-26 01:05:00', 'Market at Sansome', 77, '2013-12-26 01:08:00', 'Market at Sansome', 77, 343, 'Customer', 94102),
	(135658, 281, '2013-12-26 01:02:00', 'Davis at Jackson', 42, '2013-12-26 01:07:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94111),
	(135659, 4528, '2013-12-26 01:10:00', '5th at Howard', 57, '2013-12-26 02:26:00', '5th at Howard', 57, 470, 'Customer', 93021),
	(135660, 4317, '2013-12-26 01:14:00', '5th at Howard', 57, '2013-12-26 02:26:00', '5th at Howard', 57, 482, 'Customer', 90004),
	(135661, 4205, '2013-12-26 01:15:00', '5th at Howard', 57, '2013-12-26 02:25:00', '5th at Howard', 57, 544, 'Customer', 90701),
	(135662, 109, '2013-12-26 01:54:00', 'Market at 4th', 76, '2013-12-26 01:56:00', 'Powell Street BART', 53, 396, 'Subscriber', 94102),
	(135663, 275, '2013-12-26 05:32:00', 'Santa Clara at Almaden', 4, '2013-12-26 05:36:00', 'San Jose Diridon Caltrain Station', 2, 91, 'Subscriber', 95110),
	(135664, 193, '2013-12-26 05:50:00', '2nd at Folsom', 62, '2013-12-26 05:53:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(135665, 306, '2013-12-26 06:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 06:05:00', 'Market at Sansome', 77, 451, 'Subscriber', 94133),
	(135666, 627, '2013-12-26 06:00:00', 'Embarcadero at Bryant', 54, '2013-12-26 06:11:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94105),
	(135667, 1021, '2013-12-26 06:36:00', '2nd at Townsend', 61, '2013-12-26 06:53:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94107),
	(135668, 142, '2013-12-26 06:38:00', 'Clay at Battery', 41, '2013-12-26 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94115),
	(135669, 410, '2013-12-26 06:40:00', 'Spear at Folsom', 49, '2013-12-26 06:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94105),
	(135670, 239, '2013-12-26 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 06:50:00', 'Market at 4th', 76, 389, 'Subscriber', 94952),
	(135671, 813, '2013-12-26 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 07:03:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 95110),
	(135672, 717, '2013-12-26 06:51:00', 'Townsend at 7th', 65, '2013-12-26 07:03:00', 'Beale at Market', 56, 446, 'Subscriber', 94107),
	(135680, 1287, '2013-12-26 06:59:00', '5th at Howard', 57, '2013-12-26 07:20:00', '5th at Howard', 57, 429, 'Customer', 80209),
	(135681, 426, '2013-12-26 07:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94109),
	(135691, 821, '2013-12-26 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 07:32:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94061),
	(135692, 769, '2013-12-26 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 07:31:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94530),
	(135693, 563, '2013-12-26 07:19:00', 'South Van Ness at Market', 66, '2013-12-26 07:28:00', 'Powell at Post (Union Square)', 71, 548, 'Subscriber', 94102),
	(135695, 838, '2013-12-26 07:22:00', 'Market at 10th', 67, '2013-12-26 07:36:00', 'Washington at Kearney', 46, 318, 'Subscriber', 94107),
	(135696, 495, '2013-12-26 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-26 07:30:00', '5th at Howard', 57, 581, 'Subscriber', 94102),
	(135697, 868, '2013-12-26 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-26 07:37:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94403),
	(135701, 290, '2013-12-26 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 07:40:00', 'Market at Sansome', 77, 484, 'Subscriber', 94510),
	(135703, 484, '2013-12-26 07:36:00', 'Townsend at 7th', 65, '2013-12-26 07:44:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94612),
	(135710, 11638, '2013-12-26 07:43:00', 'Embarcadero at Folsom', 51, '2013-12-26 10:57:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94404),
	(135711, 228, '2013-12-26 07:44:00', '2nd at Folsom', 62, '2013-12-26 07:48:00', 'Market at Sansome', 77, 340, 'Subscriber', 94107),
	(135712, 790, '2013-12-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 07:58:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 95014),
	(135713, 884, '2013-12-26 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94133),
	(135714, 220, '2013-12-26 07:47:00', 'Mountain View City Hall', 27, '2013-12-26 07:51:00', 'Mountain View Caltrain Station', 28, 161, 'Subscriber', 94024),
	(135715, 230, '2013-12-26 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94501),
	(135716, 369, '2013-12-26 07:51:00', 'Embarcadero at Sansome', 60, '2013-12-26 07:57:00', 'Beale at Market', 56, 545, 'Subscriber', 94111),
	(135717, 219, '2013-12-26 07:51:00', 'Evelyn Park and Ride', 30, '2013-12-26 07:55:00', 'Mountain View Caltrain Station', 28, 206, 'Subscriber', 94043),
	(135719, 936, '2013-12-26 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:14:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94070),
	(135720, 773, '2013-12-26 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:10:00', 'Steuart at Market', 74, 518, 'Subscriber', 94002),
	(135723, 572, '2013-12-26 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 08:14:00', 'Market at 4th', 76, 585, 'Subscriber', 94590),
	(135724, 729, '2013-12-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:17:00', 'Market at Sansome', 77, 608, 'Subscriber', 94402),
	(135725, 616, '2013-12-26 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 08:18:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94608),
	(135726, 322, '2013-12-26 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 08:13:00', 'Market at Sansome', 77, 469, 'Subscriber', 94133),
	(135727, 209, '2013-12-26 08:09:00', 'Townsend at 7th', 65, '2013-12-26 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(135728, 611, '2013-12-26 08:09:00', 'Embarcadero at Sansome', 60, '2013-12-26 08:19:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94105),
	(135730, 364, '2013-12-26 08:10:00', 'Powell Street BART', 53, '2013-12-26 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94131),
	(135731, 286, '2013-12-26 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94133),
	(135732, 225, '2013-12-26 08:18:00', 'Evelyn Park and Ride', 30, '2013-12-26 08:22:00', 'Mountain View Caltrain Station', 28, 79, 'Subscriber', 94086),
	(135734, 631, '2013-12-26 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94403),
	(135735, 722, '2013-12-26 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94025),
	(135737, 579, '2013-12-26 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:31:00', 'Market at 4th', 76, 485, 'Subscriber', 94062),
	(135739, 477, '2013-12-26 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 08:31:00', 'Civic Center BART (7th at Market)', 72, 444, 'Subscriber', 94602),
	(135741, 194, '2013-12-26 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 08:28:00', 'Market at Sansome', 77, 448, 'Subscriber', 94402),
	(135743, 169, '2013-12-26 08:30:00', 'Beale at Market', 56, '2013-12-26 08:33:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94542),
	(135744, 30802, '2013-12-26 08:31:00', '5th at Howard', 57, '2013-12-26 17:04:00', '5th at Howard', 57, 429, 'Customer', NULL),
	(135745, 28889, '2013-12-26 08:31:00', '5th at Howard', 57, '2013-12-26 16:33:00', '5th at Howard', 57, 322, 'Customer', NULL),
	(135746, 221, '2013-12-26 08:34:00', 'Post at Kearney', 47, '2013-12-26 08:37:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94109),
	(135747, 236, '2013-12-26 08:34:00', '2nd at South Park', 64, '2013-12-26 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(135748, 864, '2013-12-26 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 08:49:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94556),
	(135749, 111, '2013-12-26 08:35:00', 'Santa Clara at Almaden', 4, '2013-12-26 08:37:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 95120),
	(135753, 1163, '2013-12-26 08:43:00', 'Washington at Kearney', 46, '2013-12-26 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94133),
	(135754, 970, '2013-12-26 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:59:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94030),
	(135755, 939, '2013-12-26 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94402),
	(135756, 469, '2013-12-26 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:52:00', 'Market at Sansome', 77, 417, 'Subscriber', 94024),
	(135757, 280, '2013-12-26 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94087),
	(135758, 601, '2013-12-26 08:45:00', 'Golden Gate at Polk', 59, '2013-12-26 08:55:00', 'Beale at Market', 56, 374, 'Subscriber', 94102),
	(135760, 840, '2013-12-26 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 09:02:00', 'Market at 10th', 67, 536, 'Subscriber', 94133),
	(135761, 966, '2013-12-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:04:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94404),
	(135763, 383, '2013-12-26 08:50:00', 'Embarcadero at Bryant', 54, '2013-12-26 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94105),
	(135769, 397, '2013-12-26 08:54:00', 'Spear at Folsom', 49, '2013-12-26 09:01:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94105),
	(135770, 609, '2013-12-26 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 09:06:00', 'Powell Street BART', 53, 593, 'Subscriber', 94602),
	(135771, 727, '2013-12-26 08:57:00', 'Embarcadero at Bryant', 54, '2013-12-26 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94105),
	(135773, 567, '2013-12-26 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 09:08:00', '2nd at Folsom', 62, 509, 'Subscriber', 94903),
	(135774, 1776, '2013-12-26 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 94043),
	(135775, 1333, '2013-12-26 09:03:00', 'Japantown', 9, '2013-12-26 09:25:00', 'Japantown', 9, 698, 'Subscriber', 95122),
	(135776, 313, '2013-12-26 09:02:00', 'Market at Sansome', 77, '2013-12-26 09:08:00', '2nd at South Park', 64, 620, 'Subscriber', 94588),
	(135777, 458, '2013-12-26 09:05:00', 'Steuart at Market', 74, '2013-12-26 09:12:00', '2nd at South Park', 64, 349, 'Subscriber', 94110),
	(135779, 338, '2013-12-26 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:14:00', '2nd at Folsom', 62, 282, 'Subscriber', 95051),
	(135780, 384, '2013-12-26 09:09:00', 'Civic Center BART (7th at Market)', 72, '2013-12-26 09:15:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94115),
	(135781, 251, '2013-12-26 09:11:00', '2nd at South Park', 64, '2013-12-26 09:15:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94107),
	(135783, 630, '2013-12-26 09:12:00', 'Embarcadero at Bryant', 54, '2013-12-26 09:23:00', 'Market at Sansome', 77, 365, 'Subscriber', 94105),
	(135784, 375, '2013-12-26 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:15:00', '2nd at South Park', 64, 411, 'Subscriber', 94062),
	(135785, 10832, '2013-12-26 09:14:00', 'Embarcadero at Sansome', 60, '2013-12-26 12:14:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 6853),
	(135786, 522, '2013-12-26 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:27:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94061),
	(135787, 732, '2013-12-26 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94402),
	(135789, 495, '2013-12-26 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94087),
	(135791, 775, '2013-12-26 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 09:33:00', 'Steuart at Market', 74, 360, 'Subscriber', 95050),
	(135793, 496, '2013-12-26 09:24:00', 'Steuart at Market', 74, '2013-12-26 09:33:00', '2nd at Townsend', 61, 363, 'Subscriber', 94579),
	(135794, 717, '2013-12-26 09:25:00', 'Townsend at 7th', 65, '2013-12-26 09:36:00', 'Embarcadero at Bryant', 54, 289, 'Subscriber', 94107),
	(135796, 3888, '2013-12-26 09:25:00', '2nd at South Park', 64, '2013-12-26 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 94134),
	(135798, 409, '2013-12-26 09:28:00', 'Market at Sansome', 77, '2013-12-26 09:35:00', '2nd at South Park', 64, 340, 'Subscriber', 94114),
	(135799, 633, '2013-12-26 09:29:00', '2nd at South Park', 64, '2013-12-26 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Customer', NULL),
	(135801, 827, '2013-12-26 09:31:00', 'Market at Sansome', 77, '2013-12-26 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95138),
	(135802, 518, '2013-12-26 09:34:00', 'Beale at Market', 56, '2013-12-26 09:43:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94606),
	(135803, 405, '2013-12-26 09:36:00', '2nd at South Park', 64, '2013-12-26 09:43:00', 'Market at Sansome', 77, 340, 'Subscriber', 94107),
	(135804, 249, '2013-12-26 09:37:00', 'Palo Alto Caltrain Station', 34, '2013-12-26 09:41:00', 'Cowper at University', 37, 707, 'Subscriber', 94107),
	(135812, 457, '2013-12-26 09:46:00', 'Powell at Post (Union Square)', 71, '2013-12-26 09:54:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94109),
	(135813, 126, '2013-12-26 09:49:00', '2nd at Folsom', 62, '2013-12-26 09:52:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94107),
	(135814, 436, '2013-12-26 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 09:57:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94131),
	(135815, 358, '2013-12-26 09:54:00', 'Spear at Folsom', 49, '2013-12-26 10:00:00', 'Beale at Market', 56, 514, 'Subscriber', 94542),
	(135816, 111, '2013-12-26 09:56:00', 'Howard at 2nd', 63, '2013-12-26 09:58:00', '2nd at Folsom', 62, 352, 'Subscriber', 94107),
	(135817, 776, '2013-12-26 09:58:00', 'Spear at Folsom', 49, '2013-12-26 10:11:00', 'Townsend at 7th', 65, 279, 'Subscriber', 95370),
	(135819, 300, '2013-12-26 10:02:00', 'Powell Street BART', 53, '2013-12-26 10:07:00', 'Market at Sansome', 77, 532, 'Subscriber', 94116),
	(135820, 367, '2013-12-26 10:02:00', 'Spear at Folsom', 49, '2013-12-26 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94107),
	(135821, 476, '2013-12-26 10:06:00', '2nd at Folsom', 62, '2013-12-26 10:14:00', 'Clay at Battery', 41, 282, 'Subscriber', 94105),
	(135822, 747, '2013-12-26 10:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 10:19:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94133),
	(135823, 171, '2013-12-26 10:08:00', 'Steuart at Market', 74, '2013-12-26 10:11:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94105),
	(135828, 918, '2013-12-26 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 10:25:00', 'Market at 10th', 67, 501, 'Subscriber', 94608),
	(135838, 365, '2013-12-26 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-26 10:22:00', '5th at Howard', 57, 276, 'Subscriber', 94158),
	(135839, 17430, '2013-12-26 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 15:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Customer', 33156),
	(135840, 1455, '2013-12-26 10:21:00', 'Embarcadero at Bryant', 54, '2013-12-26 10:46:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94105),
	(135841, 291, '2013-12-26 10:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 10:27:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94704),
	(135843, 17238, '2013-12-26 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 15:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Customer', 33156),
	(135844, 17228, '2013-12-26 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 15:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', 33156),
	(135845, 431, '2013-12-26 10:24:00', 'Spear at Folsom', 49, '2013-12-26 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94105),
	(135850, 370, '2013-12-26 10:29:00', 'Market at 4th', 76, '2013-12-26 10:35:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94108),
	(135852, 1031, '2013-12-26 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Customer', NULL),
	(135853, 934, '2013-12-26 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Customer', 94134),
	(135854, 545, '2013-12-26 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 10:43:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(135856, 1112, '2013-12-26 10:36:00', 'Townsend at 7th', 65, '2013-12-26 10:54:00', 'Spear at Folsom', 49, 279, 'Subscriber', 95370),
	(135860, 1010, '2013-12-26 10:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Customer', 60625),
	(135861, 799, '2013-12-26 10:42:00', 'Beale at Market', 56, '2013-12-26 10:56:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94103),
	(135862, 316, '2013-12-26 10:43:00', 'Embarcadero at Bryant', 54, '2013-12-26 10:48:00', 'Steuart at Market', 74, 505, 'Subscriber', 94115),
	(135863, 500, '2013-12-26 10:45:00', 'San Salvador at 1st', 8, '2013-12-26 10:53:00', 'San Jose Civic Center', 3, 164, 'Subscriber', 95112),
	(135864, 514, '2013-12-26 10:47:00', 'Spear at Folsom', 49, '2013-12-26 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94105),
	(135865, 318, '2013-12-26 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 10:54:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94111),
	(135867, 281, '2013-12-26 10:54:00', '2nd at South Park', 64, '2013-12-26 10:58:00', 'Market at Sansome', 77, 590, 'Subscriber', 94107),
	(135869, 592, '2013-12-26 10:54:00', 'Embarcadero at Sansome', 60, '2013-12-26 11:04:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94115),
	(135872, 151, '2013-12-26 10:57:00', 'San Jose Civic Center', 3, '2013-12-26 10:59:00', 'Santa Clara at Almaden', 4, 164, 'Subscriber', 95112),
	(135873, 556, '2013-12-26 10:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-26 11:07:00', '2nd at Folsom', 62, 585, 'Subscriber', 94102),
	(135874, 712, '2013-12-26 11:01:00', 'Townsend at 7th', 65, '2013-12-26 11:12:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(135875, 649, '2013-12-26 11:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 2068),
	(135876, 686, '2013-12-26 11:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 2068),
	(135877, 12030, '2013-12-26 11:05:00', 'Embarcadero at Sansome', 60, '2013-12-26 14:26:00', 'Embarcadero at Sansome', 60, 338, 'Customer', NULL),
	(135878, 182, '2013-12-26 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-26 11:13:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94121),
	(135879, 3468, '2013-12-26 11:12:00', 'Palo Alto Caltrain Station', 34, '2013-12-26 12:10:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94301),
	(135880, 274, '2013-12-26 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 11:18:00', 'Commercial at Montgomery', 45, 413, 'Subscriber', 94123),
	(135881, 534, '2013-12-26 11:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94133),
	(135882, 672, '2013-12-26 11:17:00', 'South Van Ness at Market', 66, '2013-12-26 11:28:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94102),
	(135883, 265, '2013-12-26 11:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 11:25:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94111),
	(135884, 586, '2013-12-26 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 11:33:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94552),
	(135885, 726, '2013-12-26 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 11:39:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 2068),
	(135886, 675, '2013-12-26 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 11:38:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 2068),
	(135887, 285, '2013-12-26 11:31:00', 'Cowper at University', 37, '2013-12-26 11:36:00', 'Palo Alto Caltrain Station', 34, 668, 'Subscriber', 94107),
	(135888, 218, '2013-12-26 11:33:00', 'Townsend at 7th', 65, '2013-12-26 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94121),
	(135889, 194, '2013-12-26 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 11:39:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94602),
	(135890, 152, '2013-12-26 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 11:42:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94105),
	(135891, 648, '2013-12-26 11:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-26 11:52:00', 'San Jose Civic Center', 3, 200, 'Subscriber', 95138),
	(135892, 218, '2013-12-26 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 11:46:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94070),
	(135893, 1088, '2013-12-26 11:50:00', 'Palo Alto Caltrain Station', 34, '2013-12-26 12:08:00', 'Palo Alto Caltrain Station', 34, 124, 'Subscriber', 94117),
	(135894, 366, '2013-12-26 11:52:00', '5th at Howard', 57, '2013-12-26 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94158),
	(135899, 337, '2013-12-26 11:56:00', 'Embarcadero at Vallejo', 48, '2013-12-26 12:02:00', 'Washington at Kearney', 46, 320, 'Subscriber', 95110),
	(135901, 820, '2013-12-26 11:57:00', 'South Van Ness at Market', 66, '2013-12-26 12:11:00', 'Market at Sansome', 77, 291, 'Subscriber', 94618),
	(135902, 999, '2013-12-26 11:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-26 12:15:00', 'Steuart at Market', 74, 550, 'Customer', 13502),
	(135903, 1043, '2013-12-26 11:59:00', 'Civic Center BART (7th at Market)', 72, '2013-12-26 12:16:00', 'Steuart at Market', 74, 392, 'Customer', NULL),
	(135904, 205, '2013-12-26 12:01:00', 'Townsend at 7th', 65, '2013-12-26 12:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(135905, 839, '2013-12-26 12:01:00', 'Civic Center BART (7th at Market)', 72, '2013-12-26 12:15:00', 'Steuart at Market', 74, 527, 'Customer', NULL),
	(135906, 471, '2013-12-26 12:03:00', 'Commercial at Montgomery', 45, '2013-12-26 12:11:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 94123),
	(135907, 483, '2013-12-26 12:04:00', '2nd at Folsom', 62, '2013-12-26 12:12:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(135908, 1196, '2013-12-26 12:05:00', 'Townsend at 7th', 65, '2013-12-26 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94107),
	(135909, 545, '2013-12-26 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-26 12:16:00', 'Powell Street BART', 53, 482, 'Subscriber', 94109),
	(135910, 405, '2013-12-26 12:08:00', 'Embarcadero at Sansome', 60, '2013-12-26 12:15:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94111),
	(135911, 639, '2013-12-26 12:08:00', 'Commercial at Montgomery', 45, '2013-12-26 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94123),
	(135916, 234, '2013-12-26 12:11:00', 'Market at Sansome', 77, '2013-12-26 12:15:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94306),
	(135927, 240, '2013-12-26 12:17:00', 'Howard at 2nd', 63, '2013-12-26 12:21:00', '2nd at Townsend', 61, 619, 'Subscriber', 94107),
	(135928, 411, '2013-12-26 12:18:00', 'South Van Ness at Market', 66, '2013-12-26 12:24:00', 'Powell Street BART', 53, 354, 'Subscriber', 94803),
	(135929, 286, '2013-12-26 12:18:00', 'SJSU - San Salvador at 9th', 16, '2013-12-26 12:23:00', 'MLK Library', 11, 186, 'Subscriber', 95112),
	(135930, 1394, '2013-12-26 12:18:00', 'San Mateo County Center', 23, '2013-12-26 12:42:00', 'San Mateo County Center', 23, 76, 'Customer', 94066),
	(135932, 1379, '2013-12-26 12:19:00', 'San Mateo County Center', 23, '2013-12-26 12:42:00', 'San Mateo County Center', 23, 673, 'Customer', 94066),
	(135934, 519, '2013-12-26 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 12:29:00', 'Market at 4th', 76, 462, 'Subscriber', 94118),
	(135935, 719, '2013-12-26 12:21:00', 'Market at 10th', 67, '2013-12-26 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(135936, 548, '2013-12-26 12:22:00', 'Post at Kearney', 47, '2013-12-26 12:31:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94122),
	(135937, 866, '2013-12-26 12:23:00', 'Townsend at 7th', 65, '2013-12-26 12:37:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94043),
	(135938, 483, '2013-12-26 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 12:31:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94404),
	(135941, 259, '2013-12-26 12:29:00', 'Washington at Kearney', 46, '2013-12-26 12:34:00', 'Davis at Jackson', 42, 320, 'Subscriber', 95110),
	(135942, 610, '2013-12-26 12:30:00', 'Market at Sansome', 77, '2013-12-26 12:40:00', 'Market at 10th', 67, 532, 'Subscriber', 94107),
	(135943, 292, '2013-12-26 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94402),
	(135945, 387, '2013-12-26 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94133),
	(135947, 6226, '2013-12-26 12:36:00', 'Embarcadero at Folsom', 51, '2013-12-26 14:19:00', 'Embarcadero at Folsom', 51, 335, 'Customer', 95037),
	(135948, 136, '2013-12-26 12:38:00', 'Davis at Jackson', 42, '2013-12-26 12:40:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 95110),
	(135949, 381, '2013-12-26 12:40:00', 'Powell Street BART', 53, '2013-12-26 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94107),
	(135950, 5886, '2013-12-26 12:40:00', 'Embarcadero at Folsom', 51, '2013-12-26 14:18:00', 'Embarcadero at Folsom', 51, 446, 'Customer', 95037),
	(135951, 3573, '2013-12-26 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 13:41:00', 'Grant Avenue at Columbus Avenue', 73, 355, 'Customer', 94040),
	(135952, 258, '2013-12-26 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 12:48:00', '2nd at Folsom', 62, 498, 'Subscriber', 94118),
	(135953, 566, '2013-12-26 12:44:00', 'Beale at Market', 56, '2013-12-26 12:54:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Subscriber', 94553),
	(135955, 200, '2013-12-26 12:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 12:50:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94123),
	(135956, 303, '2013-12-26 12:46:00', 'MLK Library', 11, '2013-12-26 12:51:00', 'SJSU - San Salvador at 9th', 16, 186, 'Subscriber', 95112),
	(135957, 5349, '2013-12-26 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 3218),
	(135958, 5317, '2013-12-26 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 3218),
	(135960, 142, '2013-12-26 12:51:00', 'Commercial at Montgomery', 45, '2013-12-26 12:53:00', 'Clay at Battery', 41, 347, 'Subscriber', 94704),
	(135961, 611, '2013-12-26 12:51:00', 'San Pedro Square', 6, '2013-12-26 13:01:00', 'San Pedro Square', 6, 701, 'Customer', 95032),
	(135962, 861, '2013-12-26 12:51:00', 'Powell at Post (Union Square)', 71, '2013-12-26 13:06:00', 'Powell at Post (Union Square)', 71, 627, 'Subscriber', 94108),
	(135963, 2980, '2013-12-26 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 13:41:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Customer', 94040),
	(135968, 300, '2013-12-26 12:58:00', 'Davis at Jackson', 42, '2013-12-26 13:03:00', 'Market at Sansome', 77, 469, 'Subscriber', 94306),
	(135969, 533, '2013-12-26 13:02:00', 'Powell at Post (Union Square)', 71, '2013-12-26 13:11:00', '5th at Howard', 57, 371, 'Customer', 80209),
	(135970, 375, '2013-12-26 13:05:00', 'Clay at Battery', 41, '2013-12-26 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94704),
	(135971, 515, '2013-12-26 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 13:15:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94133),
	(135972, 528, '2013-12-26 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 13:15:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 94114),
	(135973, 369, '2013-12-26 13:09:00', 'Embarcadero at Folsom', 51, '2013-12-26 13:15:00', '2nd at South Park', 64, 589, 'Subscriber', 94607),
	(135974, 12882, '2013-12-26 13:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 16:50:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Customer', 78705),
	(135975, 12618, '2013-12-26 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 16:50:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', 78705),
	(135976, 300, '2013-12-26 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 13:25:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94111),
	(135977, 1266, '2013-12-26 13:20:00', 'Park at Olive', 38, '2013-12-26 13:41:00', 'University and Emerson', 35, 638, 'Customer', 10011),
	(135978, 645, '2013-12-26 13:24:00', 'Powell Street BART', 53, '2013-12-26 13:34:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94102),
	(135980, 119, '2013-12-26 13:27:00', 'Embarcadero at Sansome', 60, '2013-12-26 13:29:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94404),
	(135981, 217, '2013-12-26 13:28:00', 'Post at Kearney', 47, '2013-12-26 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Subscriber', 94610),
	(135983, 1506, '2013-12-26 13:31:00', 'Steuart at Market', 74, '2013-12-26 13:56:00', 'Powell Street BART', 53, 505, 'Customer', NULL),
	(135984, 1509, '2013-12-26 13:31:00', 'Steuart at Market', 74, '2013-12-26 13:56:00', 'Powell Street BART', 53, 527, 'Customer', NULL),
	(135985, 1270, '2013-12-26 13:32:00', 'Steuart at Market', 74, '2013-12-26 13:53:00', 'Powell Street BART', 53, 550, 'Customer', 13502),
	(135986, 253, '2013-12-26 13:33:00', 'Market at 4th', 76, '2013-12-26 13:37:00', 'Market at Sansome', 77, 522, 'Subscriber', 94402),
	(135987, 13656, '2013-12-26 13:33:00', 'Redwood City Public Library', 24, '2013-12-26 17:20:00', 'Redwood City Public Library', 24, 690, 'Customer', 94063),
	(135988, 379, '2013-12-26 13:33:00', 'Embarcadero at Bryant', 54, '2013-12-26 13:40:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94105),
	(135989, 469, '2013-12-26 13:34:00', 'Embarcadero at Sansome', 60, '2013-12-26 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94111),
	(135990, 446, '2013-12-26 13:34:00', 'Embarcadero at Vallejo', 48, '2013-12-26 13:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94404),
	(135991, 894, '2013-12-26 13:34:00', '2nd at Folsom', 62, '2013-12-26 13:49:00', 'Clay at Battery', 41, 585, 'Subscriber', 94618),
	(135993, 358, '2013-12-26 13:40:00', 'Market at Sansome', 77, '2013-12-26 13:46:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94107),
	(135996, 1110, '2013-12-26 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 14:00:00', 'Embarcadero at Vallejo', 48, 380, 'Subscriber', 94110),
	(135997, 677, '2013-12-26 13:43:00', 'Spear at Folsom', 49, '2013-12-26 13:54:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94043),
	(135998, 536, '2013-12-26 13:43:00', '2nd at Townsend', 61, '2013-12-26 13:52:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94607),
	(135999, 2021, '2013-12-26 13:44:00', 'San Francisco City Hall', 58, '2013-12-26 14:17:00', 'Market at 4th', 76, 337, 'Customer', NULL),
	(136004, 212, '2013-12-26 13:51:00', 'San Pedro Square', 6, '2013-12-26 13:54:00', 'St James Park', 13, 174, 'Subscriber', 95112),
	(136006, 582, '2013-12-26 13:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94403),
	(136007, 142, '2013-12-26 13:52:00', 'Clay at Battery', 41, '2013-12-26 13:55:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94111),
	(136008, 16826, '2013-12-26 13:56:00', 'Embarcadero at Sansome', 60, '2013-12-26 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 6853),
	(136009, 471, '2013-12-26 13:58:00', 'Golden Gate at Polk', 59, '2013-12-26 14:06:00', 'Powell Street BART', 53, 572, 'Subscriber', 94102),
	(136010, 465, '2013-12-26 13:58:00', 'Golden Gate at Polk', 59, '2013-12-26 14:06:00', 'Powell Street BART', 53, 327, 'Subscriber', 94108),
	(136011, 16490, '2013-12-26 14:01:00', 'Embarcadero at Sansome', 60, '2013-12-26 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 22205),
	(136012, 1210, '2013-12-26 14:00:00', 'Embarcadero at Sansome', 60, '2013-12-26 14:21:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94132),
	(136013, 1069, '2013-12-26 14:01:00', 'South Van Ness at Market', 66, '2013-12-26 14:19:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94704),
	(136014, 438, '2013-12-26 14:02:00', 'Washington at Kearney', 46, '2013-12-26 14:09:00', 'Market at Sansome', 77, 579, 'Subscriber', 94107),
	(136015, 1443, '2013-12-26 14:03:00', '2nd at Townsend', 61, '2013-12-26 14:27:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94102),
	(136016, 496, '2013-12-26 14:04:00', 'Embarcadero at Bryant', 54, '2013-12-26 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94105),
	(136017, 138, '2013-12-26 14:04:00', 'Howard at 2nd', 63, '2013-12-26 14:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94107),
	(136020, 289, '2013-12-26 14:08:00', 'Market at Sansome', 77, '2013-12-26 14:13:00', '2nd at South Park', 64, 451, 'Customer', 94066),
	(136021, 231, '2013-12-26 14:08:00', '2nd at South Park', 64, '2013-12-26 14:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94062),
	(136022, 745, '2013-12-26 14:09:00', 'Davis at Jackson', 42, '2013-12-26 14:21:00', 'Powell Street BART', 53, 391, 'Subscriber', 94102),
	(136023, 322, '2013-12-26 14:13:00', 'Arena Green / SAP Center', 14, '2013-12-26 14:18:00', 'San Pedro Square', 6, 245, 'Subscriber', 95113),
	(136024, 360, '2013-12-26 14:13:00', 'San Jose City Hall', 10, '2013-12-26 14:19:00', 'San Salvador at 1st', 8, 176, 'Subscriber', 95112),
	(136025, 11239, '2013-12-26 14:13:00', 'Civic Center BART (7th at Market)', 72, '2013-12-26 17:21:00', 'Civic Center BART (7th at Market)', 72, 341, 'Customer', NULL),
	(136026, 11232, '2013-12-26 14:14:00', 'Civic Center BART (7th at Market)', 72, '2013-12-26 17:21:00', 'Civic Center BART (7th at Market)', 72, 415, 'Customer', NULL),
	(136027, 644, '2013-12-26 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94025),
	(136028, 108, '2013-12-26 14:16:00', 'Broadway at Main', 25, '2013-12-26 14:18:00', 'Redwood City Medical Center', 26, 236, 'Subscriber', 94041),
	(136029, 713, '2013-12-26 14:16:00', 'Howard at 2nd', 63, '2013-12-26 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 80209),
	(136030, 292, '2013-12-26 14:17:00', 'Embarcadero at Bryant', 54, '2013-12-26 14:22:00', 'Embarcadero at Bryant', 54, 289, 'Customer', 94107),
	(136032, 211, '2013-12-26 14:19:00', '2nd at Folsom', 62, '2013-12-26 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94118),
	(136033, 5711, '2013-12-26 14:28:00', 'Embarcadero at Bryant', 54, '2013-12-26 16:03:00', 'Embarcadero at Bryant', 54, 554, 'Customer', 93314),
	(136034, 547, '2013-12-26 14:29:00', 'Embarcadero at Bryant', 54, '2013-12-26 14:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94107),
	(136035, 5608, '2013-12-26 14:33:00', 'Market at 10th', 67, '2013-12-26 16:06:00', 'Market at 10th', 67, 400, 'Customer', 95148),
	(136036, 703, '2013-12-26 14:33:00', 'Embarcadero at Sansome', 60, '2013-12-26 14:45:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94133),
	(136037, 436, '2013-12-26 14:33:00', 'Embarcadero at Sansome', 60, '2013-12-26 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 94114),
	(136038, 5580, '2013-12-26 14:33:00', 'Market at 10th', 67, '2013-12-26 16:06:00', 'Market at 10th', 67, 564, 'Customer', 95148),
	(136039, 434, '2013-12-26 14:35:00', 'Santa Clara at Almaden', 4, '2013-12-26 14:42:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Customer', 94612),
	(136040, 359, '2013-12-26 14:35:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 14:41:00', 'Beale at Market', 56, 425, 'Subscriber', 94553),
	(136041, 661, '2013-12-26 14:36:00', 'San Francisco City Hall', 58, '2013-12-26 14:47:00', 'Post at Kearney', 47, 265, 'Subscriber', 94117),
	(136042, 1350, '2013-12-26 14:37:00', 'Powell at Post (Union Square)', 71, '2013-12-26 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Customer', 94134),
	(136043, 1077, '2013-12-26 14:41:00', 'Powell at Post (Union Square)', 71, '2013-12-26 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', 94129),
	(136044, 1058, '2013-12-26 14:42:00', 'Powell at Post (Union Square)', 71, '2013-12-26 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Customer', NULL),
	(136045, 863, '2013-12-26 14:45:00', 'Powell at Post (Union Square)', 71, '2013-12-26 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Customer', 90403),
	(136046, 828, '2013-12-26 14:46:00', 'Powell at Post (Union Square)', 71, '2013-12-26 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Customer', 90403),
	(136047, 311, '2013-12-26 14:47:00', 'Steuart at Market', 74, '2013-12-26 14:52:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94115),
	(136048, 220, '2013-12-26 14:52:00', '2nd at Folsom', 62, '2013-12-26 14:55:00', 'Market at Sansome', 77, 509, 'Subscriber', 94107),
	(136049, 872, '2013-12-26 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 15:09:00', 'Market at Sansome', 77, 633, 'Customer', 10026),
	(136050, 5148, '2013-12-26 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 99517),
	(136051, 5124, '2013-12-26 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 99517),
	(136052, 1129, '2013-12-26 14:57:00', 'Embarcadero at Sansome', 60, '2013-12-26 15:15:00', 'Market at Sansome', 77, 338, 'Customer', 2068),
	(136053, 1113, '2013-12-26 14:57:00', 'Embarcadero at Sansome', 60, '2013-12-26 15:15:00', 'Market at Sansome', 77, 312, 'Customer', 2068),
	(136054, 370, '2013-12-26 14:58:00', '2nd at South Park', 64, '2013-12-26 15:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94107),
	(136056, 10702, '2013-12-26 15:01:00', 'Market at Sansome', 77, '2013-12-26 17:59:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 90028),
	(136057, 10653, '2013-12-26 15:01:00', 'Market at Sansome', 77, '2013-12-26 17:59:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 90028),
	(136058, 830, '2013-12-26 15:01:00', 'Embarcadero at Folsom', 51, '2013-12-26 15:15:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Subscriber', 94105),
	(136059, 251, '2013-12-26 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-26 15:07:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(136060, 3200, '2013-12-26 15:03:00', 'Davis at Jackson', 42, '2013-12-26 15:57:00', 'Davis at Jackson', 42, 345, 'Customer', 94112),
	(136061, 461, '2013-12-26 15:03:00', 'Market at 10th', 67, '2013-12-26 15:11:00', 'Market at 4th', 76, 319, 'Customer', 94116),
	(136062, 2967, '2013-12-26 15:07:00', 'Davis at Jackson', 42, '2013-12-26 15:57:00', 'Davis at Jackson', 42, 450, 'Customer', 94112),
	(136064, 936, '2013-12-26 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 15:26:00', '5th at Howard', 57, 371, 'Customer', 80209),
	(136065, 659, '2013-12-26 15:11:00', 'Market at Sansome', 77, '2013-12-26 15:22:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 10026),
	(136066, 677, '2013-12-26 15:12:00', 'Steuart at Market', 74, '2013-12-26 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94002),
	(136067, 596, '2013-12-26 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 15:23:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94605),
	(136068, 1579, '2013-12-26 15:14:00', 'University and Emerson', 35, '2013-12-26 15:40:00', 'University and Emerson', 35, 638, 'Customer', 97520),
	(136072, 663, '2013-12-26 15:21:00', 'Embarcadero at Bryant', 54, '2013-12-26 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94107),
	(136074, 395, '2013-12-26 15:23:00', 'Embarcadero at Bryant', 54, '2013-12-26 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94105),
	(136079, 434, '2013-12-26 15:29:00', '2nd at Folsom', 62, '2013-12-26 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94903),
	(136080, 635, '2013-12-26 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94404),
	(136081, 1342, '2013-12-26 15:33:00', '2nd at Townsend', 61, '2013-12-26 15:55:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94121),
	(136082, 363, '2013-12-26 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-26 15:42:00', '2nd at Folsom', 62, 491, 'Subscriber', 94107),
	(136083, 1180, '2013-12-26 15:38:00', 'Clay at Battery', 41, '2013-12-26 15:57:00', 'Steuart at Market', 74, 585, 'Subscriber', 94105),
	(136084, 600, '2013-12-26 15:41:00', 'Steuart at Market', 74, '2013-12-26 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 95050),
	(136086, 522, '2013-12-26 15:44:00', 'Powell Street BART', 53, '2013-12-26 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94602),
	(136087, 340, '2013-12-26 15:43:00', 'Market at Sansome', 77, '2013-12-26 15:48:00', 'Market at 4th', 76, 338, 'Subscriber', 94402),
	(136088, 848, '2013-12-26 15:45:00', 'Embarcadero at Vallejo', 48, '2013-12-26 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95110),
	(136090, 357, '2013-12-26 15:46:00', 'Spear at Folsom', 49, '2013-12-26 15:52:00', 'Beale at Market', 56, 267, 'Subscriber', 94131),
	(136091, 662, '2013-12-26 15:47:00', 'Commercial at Montgomery', 45, '2013-12-26 15:58:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(136092, 633, '2013-12-26 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 15:58:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94105),
	(136093, 269, '2013-12-26 15:49:00', 'Market at Sansome', 77, '2013-12-26 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94608),
	(136094, 525, '2013-12-26 15:52:00', 'Embarcadero at Folsom', 51, '2013-12-26 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94070),
	(136095, 740, '2013-12-26 15:53:00', 'South Van Ness at Market', 66, '2013-12-26 16:05:00', '5th at Howard', 57, 635, 'Customer', 94110),
	(136096, 605, '2013-12-26 15:55:00', 'South Van Ness at Market', 66, '2013-12-26 16:05:00', '5th at Howard', 57, 620, 'Customer', 94110),
	(136097, 3223, '2013-12-26 15:55:00', 'Mountain View Caltrain Station', 28, '2013-12-26 16:49:00', 'Mountain View Caltrain Station', 28, 217, 'Customer', 94089),
	(136098, 726, '2013-12-26 15:55:00', 'Beale at Market', 56, '2013-12-26 16:07:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94107),
	(136099, 60, '2013-12-26 15:55:00', '2nd at South Park', 64, '2013-12-26 15:56:00', '2nd at South Park', 64, 423, 'Subscriber', 94107),
	(136101, 978, '2013-12-26 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 16:16:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94115),
	(136104, 913, '2013-12-26 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(136107, 927, '2013-12-26 16:08:00', 'South Van Ness at Market', 66, '2013-12-26 16:23:00', 'Market at 4th', 76, 521, 'Customer', 94117),
	(136108, 893, '2013-12-26 16:08:00', 'South Van Ness at Market', 66, '2013-12-26 16:23:00', 'Market at 4th', 76, 560, 'Customer', 94117),
	(136110, 719, '2013-12-26 16:11:00', 'South Van Ness at Market', 66, '2013-12-26 16:23:00', 'Market at 4th', 76, 339, 'Customer', 94117),
	(136111, 563, '2013-12-26 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94043),
	(136113, 753, '2013-12-26 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 16:26:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94103),
	(136117, 9580, '2013-12-26 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Customer', 94066),
	(136118, 7194, '2013-12-26 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Customer', 94066),
	(136122, 307, '2013-12-26 16:18:00', 'Spear at Folsom', 49, '2013-12-26 16:23:00', 'Steuart at Market', 74, 349, 'Subscriber', 94115),
	(136124, 402, '2013-12-26 16:22:00', '2nd at Folsom', 62, '2013-12-26 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94590),
	(136125, 296, '2013-12-26 16:28:00', 'Embarcadero at Vallejo', 48, '2013-12-26 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 92126),
	(136126, 281, '2013-12-26 16:29:00', 'Embarcadero at Vallejo', 48, '2013-12-26 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 92126),
	(136127, 602, '2013-12-26 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 16:42:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(136128, 618, '2013-12-26 16:36:00', '5th at Howard', 57, '2013-12-26 16:47:00', 'Clay at Battery', 41, 620, 'Subscriber', 94107),
	(136129, 539, '2013-12-26 16:37:00', 'Embarcadero at Folsom', 51, '2013-12-26 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94404),
	(136130, 648, '2013-12-26 16:33:00', 'South Van Ness at Market', 66, '2013-12-26 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94061),
	(136131, 249, '2013-12-26 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 16:43:00', 'Market at 4th', 76, 570, 'Subscriber', 94102),
	(136132, 4832, '2013-12-26 16:38:00', 'Evelyn Park and Ride', 30, '2013-12-26 17:59:00', 'Evelyn Park and Ride', 30, 639, 'Customer', 94043),
	(136133, 1454, '2013-12-26 16:39:00', 'Steuart at Market', 74, '2013-12-26 17:03:00', 'Civic Center BART (7th at Market)', 72, 336, 'Customer', 3755),
	(136134, 1453, '2013-12-26 16:39:00', 'Steuart at Market', 74, '2013-12-26 17:03:00', 'Civic Center BART (7th at Market)', 72, 367, 'Customer', 3755),
	(136135, 4805, '2013-12-26 16:39:00', 'Evelyn Park and Ride', 30, '2013-12-26 17:59:00', 'Evelyn Park and Ride', 30, 63, 'Customer', 94043),
	(136136, 437, '2013-12-26 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 16:46:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94602),
	(136137, 808, '2013-12-26 16:45:00', 'Beale at Market', 56, '2013-12-26 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94041),
	(136138, 260, '2013-12-26 16:45:00', 'Clay at Battery', 41, '2013-12-26 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(136143, 623, '2013-12-26 16:49:00', 'Golden Gate at Polk', 59, '2013-12-26 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94530),
	(136144, 919, '2013-12-26 16:51:00', 'Market at Sansome', 77, '2013-12-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94402),
	(136145, 701, '2013-12-26 16:52:00', 'San Pedro Square', 6, '2013-12-26 17:03:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95112),
	(136147, 4578, '2013-12-26 16:54:00', 'Mountain View Caltrain Station', 28, '2013-12-26 18:11:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94301),
	(136151, 437, '2013-12-26 16:56:00', 'Beale at Market', 56, '2013-12-26 17:03:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94111),
	(136152, 219, '2013-12-26 16:56:00', '2nd at Folsom', 62, '2013-12-26 17:00:00', 'Market at Sansome', 77, 491, 'Subscriber', 94109),
	(136154, 570, '2013-12-26 16:57:00', 'Santa Clara at Almaden', 4, '2013-12-26 17:06:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95120),
	(136155, 228, '2013-12-26 16:59:00', '2nd at South Park', 64, '2013-12-26 17:03:00', 'Market at Sansome', 77, 402, 'Subscriber', 94588),
	(136156, 320, '2013-12-26 17:01:00', 'Post at Kearney', 47, '2013-12-26 17:06:00', 'Steuart at Market', 74, 300, 'Subscriber', 94117),
	(136157, 439, '2013-12-26 17:02:00', 'Embarcadero at Folsom', 51, '2013-12-26 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 95014),
	(136158, 414, '2013-12-26 17:05:00', 'Market at Sansome', 77, '2013-12-26 17:12:00', '5th at Howard', 57, 491, 'Subscriber', 94103),
	(136159, 437, '2013-12-26 17:06:00', 'SJSU - San Salvador at 9th', 16, '2013-12-26 17:13:00', 'San Jose City Hall', 10, 665, 'Subscriber', 95112),
	(136160, 255, '2013-12-26 17:07:00', 'Market at Sansome', 77, '2013-12-26 17:11:00', 'Steuart at Market', 74, 448, 'Subscriber', 94103),
	(136161, 390, '2013-12-26 17:07:00', 'Commercial at Montgomery', 45, '2013-12-26 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94704),
	(136162, 586, '2013-12-26 17:07:00', '2nd at South Park', 64, '2013-12-26 17:17:00', 'Powell at Post (Union Square)', 71, 328, 'Subscriber', 94107),
	(136163, 237, '2013-12-26 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-26 17:11:00', 'Santa Clara at Almaden', 4, 237, 'Subscriber', 95110),
	(136164, 1093, '2013-12-26 17:08:00', 'Embarcadero at Sansome', 60, '2013-12-26 17:26:00', 'Market at Sansome', 77, 612, 'Customer', 10026),
	(136165, 1417, '2013-12-26 17:08:00', 'Japantown', 9, '2013-12-26 17:32:00', 'Paseo de San Antonio', 7, 672, 'Customer', 95124),
	(136166, 1426, '2013-12-26 17:08:00', 'Japantown', 9, '2013-12-26 17:32:00', 'Paseo de San Antonio', 7, 153, 'Customer', 95124),
	(136167, 383, '2013-12-26 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 17:16:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94105),
	(136168, 536, '2013-12-26 17:09:00', 'Davis at Jackson', 42, '2013-12-26 17:18:00', 'Powell at Post (Union Square)', 71, 548, 'Subscriber', 94109),
	(136169, 585, '2013-12-26 17:09:00', 'Paseo de San Antonio', 7, '2013-12-26 17:19:00', 'SJSU - San Salvador at 9th', 16, 219, 'Subscriber', 95112),
	(136170, 1272, '2013-12-26 17:11:00', 'Japantown', 9, '2013-12-26 17:32:00', 'Paseo de San Antonio', 7, 698, 'Customer', 95148),
	(136171, 323, '2013-12-26 17:12:00', 'Market at 4th', 76, '2013-12-26 17:17:00', 'Beale at Market', 56, 462, 'Subscriber', 94118),
	(136172, 1214, '2013-12-26 17:12:00', 'Japantown', 9, '2013-12-26 17:32:00', 'Paseo de San Antonio', 7, 78, 'Customer', 95148),
	(136173, 2664, '2013-12-26 17:12:00', 'Powell Street BART', 53, '2013-12-26 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 90004),
	(136174, 2646, '2013-12-26 17:13:00', 'Powell Street BART', 53, '2013-12-26 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 90004),
	(136176, 839, '2013-12-26 17:13:00', 'Market at 10th', 67, '2013-12-26 17:27:00', 'Washington at Kearney', 46, 536, 'Subscriber', 94133),
	(136178, 613, '2013-12-26 17:13:00', '2nd at South Park', 64, '2013-12-26 17:24:00', 'Steuart at Market', 74, 528, 'Subscriber', 94110),
	(136180, 1086, '2013-12-26 17:14:00', 'Japantown', 9, '2013-12-26 17:32:00', 'Paseo de San Antonio', 7, 177, 'Customer', 95124),
	(136181, 1053, '2013-12-26 17:14:00', 'Japantown', 9, '2013-12-26 17:32:00', 'Paseo de San Antonio', 7, 297, 'Customer', 95124),
	(136183, 520, '2013-12-26 17:16:00', 'Market at 4th', 76, '2013-12-26 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94062),
	(136185, 529, '2013-12-26 17:18:00', 'Spear at Folsom', 49, '2013-12-26 17:26:00', '5th at Howard', 57, 333, 'Subscriber', 94105),
	(136188, 369, '2013-12-26 17:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94602),
	(136189, 637, '2013-12-26 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 17:39:00', 'Steuart at Market', 74, 355, 'Subscriber', 94133),
	(136190, 253, '2013-12-26 17:30:00', 'Steuart at Market', 74, '2013-12-26 17:34:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(136191, 1079, '2013-12-26 17:30:00', 'Spear at Folsom', 49, '2013-12-26 17:48:00', 'Powell Street BART', 53, 357, 'Subscriber', 94133),
	(136192, 566, '2013-12-26 17:32:00', 'Market at 4th', 76, '2013-12-26 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94102),
	(136194, 145, '2013-12-26 17:32:00', 'Embarcadero at Sansome', 60, '2013-12-26 17:35:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94608),
	(136199, 334, '2013-12-26 17:35:00', 'Davis at Jackson', 42, '2013-12-26 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94501),
	(136200, 511, '2013-12-26 17:35:00', 'Embarcadero at Sansome', 60, '2013-12-26 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94608),
	(136201, 907, '2013-12-26 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Subscriber', 94109),
	(136202, 224, '2013-12-26 17:36:00', 'Mountain View Caltrain Station', 28, '2013-12-26 17:40:00', 'Evelyn Park and Ride', 30, 206, 'Subscriber', 94043),
	(136203, 583, '2013-12-26 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-26 17:47:00', 'Powell Street BART', 53, 396, 'Subscriber', 94131),
	(136204, 507, '2013-12-26 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 17:48:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94103),
	(136205, 483, '2013-12-26 17:40:00', '2nd at Townsend', 61, '2013-12-26 17:48:00', 'Steuart at Market', 74, 363, 'Subscriber', 94579),
	(136208, 716, '2013-12-26 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 17:54:00', 'South Van Ness at Market', 66, 454, 'Subscriber', 94117),
	(136209, 204, '2013-12-26 17:43:00', 'Howard at 2nd', 63, '2013-12-26 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94002),
	(136210, 293, '2013-12-26 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 17:49:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94107),
	(136213, 286, '2013-12-26 17:46:00', 'Market at Sansome', 77, '2013-12-26 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94510),
	(136217, 473, '2013-12-26 17:49:00', 'Market at Sansome', 77, '2013-12-26 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94402),
	(136219, 382, '2013-12-26 17:54:00', 'Embarcadero at Vallejo', 48, '2013-12-26 18:01:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(136220, 534, '2013-12-26 17:56:00', 'Market at Sansome', 77, '2013-12-26 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94024),
	(136221, 579, '2013-12-26 17:58:00', '2nd at Folsom', 62, '2013-12-26 18:07:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94102),
	(136223, 776, '2013-12-26 18:05:00', 'Market at 4th', 76, '2013-12-26 18:18:00', '2nd at Townsend', 61, 340, 'Subscriber', 94803),
	(136224, 204, '2013-12-26 18:13:00', 'Townsend at 7th', 65, '2013-12-26 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94070),
	(136227, 352, '2013-12-26 18:18:00', 'Market at Sansome', 77, '2013-12-26 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Subscriber', 94133),
	(136228, 363, '2013-12-26 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 18:29:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94105),
	(136229, 536, '2013-12-26 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 18:33:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(136231, 469, '2013-12-26 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 18:43:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94610),
	(136233, 628, '2013-12-26 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-26 18:49:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94105),
	(136234, 407, '2013-12-26 18:40:00', 'Post at Kearney', 47, '2013-12-26 18:47:00', 'Powell Street BART', 53, 510, 'Subscriber', 94123),
	(136235, 378, '2013-12-26 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 18:48:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94105),
	(136236, 412, '2013-12-26 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94087),
	(136237, 91, '2013-12-26 18:42:00', 'Redwood City Medical Center', 26, '2013-12-26 18:43:00', 'Broadway at Main', 25, 236, 'Subscriber', 94041),
	(136238, 468, '2013-12-26 18:46:00', '2nd at Folsom', 62, '2013-12-26 18:54:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94105),
	(136239, 451, '2013-12-26 18:47:00', 'Steuart at Market', 74, '2013-12-26 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94303),
	(136240, 514, '2013-12-26 18:51:00', 'Townsend at 7th', 65, '2013-12-26 19:00:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94107),
	(136241, 254, '2013-12-26 18:57:00', 'Mountain View Caltrain Station', 28, '2013-12-26 19:01:00', 'Mountain View City Hall', 27, 161, 'Subscriber', 94024),
	(136242, 941, '2013-12-26 18:57:00', 'Mountain View Caltrain Station', 28, '2013-12-26 19:13:00', 'San Antonio Caltrain Station', 29, 138, 'Subscriber', 94040),
	(136243, 164, '2013-12-26 19:00:00', 'Beale at Market', 56, '2013-12-26 19:03:00', 'Clay at Battery', 41, 462, 'Subscriber', 94103),
	(136244, 770, '2013-12-26 19:06:00', 'Townsend at 7th', 65, '2013-12-26 19:19:00', 'Powell at Post (Union Square)', 71, 637, 'Subscriber', 94103),
	(136245, 530, '2013-12-26 19:08:00', 'Embarcadero at Bryant', 54, '2013-12-26 19:17:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94610),
	(136249, 920, '2013-12-26 19:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 19:37:00', '5th at Howard', 57, 437, 'Subscriber', 94107),
	(136250, 509, '2013-12-26 19:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 19:31:00', 'Market at Sansome', 77, 509, 'Customer', 60622),
	(136252, 897, '2013-12-26 19:27:00', 'Powell at Post (Union Square)', 71, '2013-12-26 19:42:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94103),
	(136253, 429, '2013-12-26 19:27:00', 'Civic Center BART (7th at Market)', 72, '2013-12-26 19:35:00', 'Post at Kearney', 47, 415, 'Subscriber', 94108),
	(136254, 384, '2013-12-26 19:37:00', '2nd at South Park', 64, '2013-12-26 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94107),
	(136256, 539, '2013-12-26 19:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-26 19:51:00', 'Powell Street BART', 53, 413, 'Subscriber', 94115),
	(136257, 329, '2013-12-26 19:49:00', 'Embarcadero at Folsom', 51, '2013-12-26 19:54:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94041),
	(136258, 1602, '2013-12-26 19:49:00', 'Market at 10th', 67, '2013-12-26 20:16:00', 'Market at 10th', 67, 532, 'Subscriber', 94590),
	(136259, 560, '2013-12-26 19:51:00', 'Market at 4th', 76, '2013-12-26 20:00:00', '2nd at South Park', 64, 417, 'Subscriber', 94107),
	(136260, 659, '2013-12-26 19:50:00', 'Powell Street BART', 53, '2013-12-26 20:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94619),
	(136261, 1266, '2013-12-26 19:57:00', 'Powell Street BART', 53, '2013-12-26 20:18:00', 'San Francisco City Hall', 58, 468, 'Subscriber', 94102),
	(136262, 635, '2013-12-26 20:06:00', '5th at Howard', 57, '2013-12-26 20:16:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(136264, 594, '2013-12-26 20:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-26 20:30:00', '2nd at South Park', 64, 506, 'Subscriber', 94107),
	(136265, 564, '2013-12-26 20:21:00', 'Powell at Post (Union Square)', 71, '2013-12-26 20:30:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94104),
	(136268, 391, '2013-12-26 20:36:00', 'Embarcadero at Folsom', 51, '2013-12-26 20:43:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94105),
	(136270, 431, '2013-12-26 20:45:00', 'Post at Kearney', 47, '2013-12-26 20:52:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94104),
	(136271, 321, '2013-12-26 21:01:00', 'Davis at Jackson', 42, '2013-12-26 21:06:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94105),
	(136272, 306, '2013-12-26 21:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 21:08:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94111),
	(136273, 921, '2013-12-26 21:07:00', 'Clay at Battery', 41, '2013-12-26 21:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94103),
	(136274, 591, '2013-12-26 21:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-26 21:48:00', 'Market at 10th', 67, 280, 'Subscriber', 94102),
	(136275, 632, '2013-12-26 22:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-26 22:15:00', 'Post at Kearney', 47, 548, 'Subscriber', 94104),
	(136276, 654, '2013-12-26 22:17:00', 'Steuart at Market', 74, '2013-12-26 22:27:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94103),
	(136277, 1174, '2013-12-26 23:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 23:28:00', 'Market at Sansome', 77, 289, 'Customer', 10026),
	(136278, 1087, '2013-12-26 23:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-26 23:29:00', 'Market at Sansome', 77, 497, 'Customer', 10026),
	(136279, 70104, '2013-12-26 23:43:00', 'San Pedro Square', 6, '2013-12-27 19:11:00', 'Japantown', 9, 245, 'Subscriber', 95112),
	(136281, 628, '2013-12-27 05:23:00', 'Embarcadero at Bryant', 54, '2013-12-27 05:33:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94105),
	(136282, 264, '2013-12-27 05:34:00', 'Santa Clara at Almaden', 4, '2013-12-27 05:39:00', 'San Jose Diridon Caltrain Station', 2, 237, 'Subscriber', 95110),
	(136283, 260, '2013-12-27 05:56:00', '2nd at Folsom', 62, '2013-12-27 06:00:00', 'Market at Sansome', 77, 487, 'Subscriber', 94107),
	(136284, 340, '2013-12-27 06:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 06:10:00', 'Market at Sansome', 77, 360, 'Subscriber', 94133),
	(136285, 263, '2013-12-27 06:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 06:16:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94133),
	(136286, 559, '2013-12-27 06:19:00', 'Embarcadero at Sansome', 60, '2013-12-27 06:28:00', '2nd at Townsend', 61, 354, 'Subscriber', 94111),
	(136287, 541, '2013-12-27 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 06:40:00', 'Powell Street BART', 53, 327, 'Subscriber', 94102),
	(136288, 79, '2013-12-27 06:37:00', 'Clay at Battery', 41, '2013-12-27 06:39:00', 'Clay at Battery', 41, 513, 'Subscriber', 94115),
	(136289, 179, '2013-12-27 06:42:00', 'Clay at Battery', 41, '2013-12-27 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94115),
	(136290, 628, '2013-12-27 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94403),
	(136291, 805, '2013-12-27 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 06:58:00', 'Davis at Jackson', 42, 469, 'Subscriber', 95110),
	(136292, 413, '2013-12-27 06:45:00', 'Spear at Folsom', 49, '2013-12-27 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94105),
	(136293, 494, '2013-12-27 06:49:00', 'Spear at Folsom', 49, '2013-12-27 06:58:00', '5th at Howard', 57, 544, 'Subscriber', 94105),
	(136298, 741, '2013-12-27 06:58:00', 'Townsend at 7th', 65, '2013-12-27 07:10:00', 'Beale at Market', 56, 310, 'Subscriber', 94107),
	(136299, 448, '2013-12-27 06:59:00', '2nd at Townsend', 61, '2013-12-27 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94107),
	(136300, 149, '2013-12-27 07:03:00', 'Davis at Jackson', 42, '2013-12-27 07:05:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 95110),
	(136306, 795, '2013-12-27 07:06:00', '2nd at Townsend', 61, '2013-12-27 07:20:00', 'Powell at Post (Union Square)', 71, 533, 'Subscriber', 94107),
	(136307, 1083, '2013-12-27 07:06:00', '2nd at Townsend', 61, '2013-12-27 07:24:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94107),
	(136309, 755, '2013-12-27 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94158),
	(136310, 542, '2013-12-27 07:10:00', 'Embarcadero at Folsom', 51, '2013-12-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94608),
	(136311, 668, '2013-12-27 07:13:00', '5th at Howard', 57, '2013-12-27 07:24:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94107),
	(136312, 349, '2013-12-27 07:15:00', 'Powell at Post (Union Square)', 71, '2013-12-27 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94109),
	(136313, 656, '2013-12-27 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94025),
	(136315, 258, '2013-12-27 07:21:00', 'Spear at Folsom', 49, '2013-12-27 07:26:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(136316, 258, '2013-12-27 07:22:00', 'Embarcadero at Sansome', 60, '2013-12-27 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94111),
	(136318, 196, '2013-12-27 07:28:00', '2nd at Folsom', 62, '2013-12-27 07:31:00', 'Market at Sansome', 77, 418, 'Subscriber', 94107),
	(136319, 330, '2013-12-27 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 07:36:00', 'Market at Sansome', 77, 389, 'Subscriber', 94510),
	(136320, 822, '2013-12-27 07:32:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94133),
	(136321, 331, '2013-12-27 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 07:46:00', '2nd at Townsend', 61, 498, 'Subscriber', 94606),
	(136322, 201, '2013-12-27 07:40:00', 'Commercial at Montgomery', 45, '2013-12-27 07:44:00', 'Market at Sansome', 77, 629, 'Subscriber', 94133),
	(136323, 201, '2013-12-27 07:40:00', 'Townsend at 7th', 65, '2013-12-27 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94121),
	(136324, 459, '2013-12-27 07:40:00', 'Townsend at 7th', 65, '2013-12-27 07:48:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94612),
	(136325, 904, '2013-12-27 07:48:00', 'Powell at Post (Union Square)', 71, '2013-12-27 08:03:00', '2nd at Townsend', 61, 533, 'Subscriber', 94107),
	(136327, 412, '2013-12-27 07:52:00', 'Embarcadero at Sansome', 60, '2013-12-27 07:59:00', 'Beale at Market', 56, 343, 'Subscriber', 94111),
	(136331, 1040, '2013-12-27 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94133),
	(136332, 252, '2013-12-27 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 07:58:00', 'Market at Sansome', 77, 390, 'Subscriber', 94133),
	(136334, 6604, '2013-12-27 07:54:00', 'Washington at Kearney', 46, '2013-12-27 09:44:00', 'Washington at Kearney', 46, 596, 'Customer', 60091),
	(136335, 426, '2013-12-27 07:58:00', 'Powell Street BART', 53, '2013-12-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94605),
	(136336, 461, '2013-12-27 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 08:07:00', '2nd at Folsom', 62, 622, 'Subscriber', 94065),
	(136340, 447, '2013-12-27 08:03:00', 'Embarcadero at Bryant', 54, '2013-12-27 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(136341, 802, '2013-12-27 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 08:18:00', '2nd at Folsom', 62, 568, 'Subscriber', 94590),
	(136342, 416, '2013-12-27 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 08:13:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94608),
	(136343, 1038, '2013-12-27 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 08:24:00', 'Davis at Jackson', 42, 609, 'Customer', 94587),
	(136344, 623, '2013-12-27 08:09:00', 'Market at 10th', 67, '2013-12-27 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94103),
	(136345, 5608, '2013-12-27 08:09:00', 'Davis at Jackson', 42, '2013-12-27 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Customer', 95338),
	(136346, 198, '2013-12-27 08:10:00', 'Townsend at 7th', 65, '2013-12-27 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(136347, 5589, '2013-12-27 08:10:00', 'Davis at Jackson', 42, '2013-12-27 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Customer', 95338),
	(136348, 610, '2013-12-27 08:12:00', '5th at Howard', 57, '2013-12-27 08:22:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(136354, 650, '2013-12-27 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 08:28:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94404),
	(136356, 197, '2013-12-27 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94611),
	(136357, 189, '2013-12-27 08:24:00', 'Clay at Battery', 41, '2013-12-27 08:28:00', 'Steuart at Market', 74, 447, 'Subscriber', 94111),
	(136358, 371, '2013-12-27 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 08:33:00', 'Beale at Market', 56, 494, 'Subscriber', 94133),
	(136360, 207, '2013-12-27 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 08:32:00', 'Market at Sansome', 77, 561, 'Subscriber', 94402),
	(136362, 613, '2013-12-27 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 08:40:00', 'Market at Sansome', 77, 456, 'Subscriber', 94158),
	(136363, 175, '2013-12-27 08:31:00', 'Market at Sansome', 77, '2013-12-27 08:34:00', 'Commercial at Montgomery', 45, 612, 'Subscriber', 94133),
	(136364, 248, '2013-12-27 08:32:00', 'Evelyn Park and Ride', 30, '2013-12-27 08:36:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94086),
	(136366, 196, '2013-12-27 08:38:00', '2nd at South Park', 64, '2013-12-27 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(136370, 973, '2013-12-27 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94402),
	(136371, 302, '2013-12-27 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-27 08:48:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 94103),
	(136372, 883, '2013-12-27 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94403),
	(136373, 289, '2013-12-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94087),
	(136374, 470, '2013-12-27 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 08:53:00', 'Commercial at Montgomery', 45, 590, 'Subscriber', 94710),
	(136375, 1013, '2013-12-27 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 09:05:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94404),
	(136376, 343, '2013-12-27 08:49:00', 'Embarcadero at Bryant', 54, '2013-12-27 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94105),
	(136377, 371, '2013-12-27 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 08:56:00', 'Market at 4th', 76, 439, 'Subscriber', 94558),
	(136378, 261, '2013-12-27 08:50:00', 'Steuart at Market', 74, '2013-12-27 08:54:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94111),
	(136379, 494, '2013-12-27 08:53:00', 'Steuart at Market', 74, '2013-12-27 09:02:00', '2nd at Townsend', 61, 363, 'Subscriber', 94579),
	(136381, 220, '2013-12-27 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 09:01:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94070),
	(136382, 335, '2013-12-27 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 09:03:00', '5th at Howard', 57, 347, 'Subscriber', 94010),
	(136384, 323, '2013-12-27 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94903),
	(136385, 369, '2013-12-27 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 09:08:00', '5th at Howard', 57, 329, 'Subscriber', 95124),
	(136386, 637, '2013-12-27 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 09:13:00', 'Market at Sansome', 77, 279, 'Subscriber', 94087),
	(136387, 919, '2013-12-27 09:04:00', 'Townsend at 7th', 65, '2013-12-27 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94015),
	(136388, 416, '2013-12-27 09:05:00', 'Steuart at Market', 74, '2013-12-27 09:12:00', '2nd at South Park', 64, 272, 'Subscriber', 94110),
	(136389, 746, '2013-12-27 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 09:20:00', 'Steuart at Market', 74, 522, 'Subscriber', 94107),
	(136394, 99, '2013-12-27 09:15:00', 'MLK Library', 11, '2013-12-27 09:17:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 95126),
	(136395, 319, '2013-12-27 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94040),
	(136397, 255, '2013-12-27 09:24:00', 'Powell Street BART', 53, '2013-12-27 09:28:00', 'Post at Kearney', 47, 391, 'Subscriber', 94702),
	(136398, 513, '2013-12-27 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 09:33:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94133),
	(136405, 446, '2013-12-27 09:42:00', 'Powell at Post (Union Square)', 71, '2013-12-27 09:49:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94109),
	(136408, 701, '2013-12-27 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94404),
	(136409, 665, '2013-12-27 09:50:00', 'Embarcadero at Sansome', 60, '2013-12-27 10:01:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(136410, 319, '2013-12-27 09:53:00', 'Powell Street BART', 53, '2013-12-27 09:58:00', 'Market at Sansome', 77, 510, 'Subscriber', 94116),
	(136411, 449, '2013-12-27 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 10:01:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94107),
	(136412, 208, '2013-12-27 09:54:00', 'Civic Center BART (7th at Market)', 72, '2013-12-27 09:58:00', 'San Francisco City Hall', 58, 426, 'Subscriber', 94118),
	(136413, 347, '2013-12-27 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 10:00:00', 'Market at Sansome', 77, 270, 'Subscriber', 94104),
	(136414, 347, '2013-12-27 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 10:02:00', 'Market at Sansome', 77, 358, 'Subscriber', 94608),
	(136415, 548, '2013-12-27 09:57:00', 'Spear at Folsom', 49, '2013-12-27 10:06:00', 'Market at 4th', 76, 524, 'Subscriber', 94611),
	(136416, 28254, '2013-12-27 10:07:00', 'Powell at Post (Union Square)', 71, '2013-12-27 17:58:00', 'Powell at Post (Union Square)', 71, 274, 'Customer', NULL),
	(136417, 28208, '2013-12-27 10:07:00', 'Powell at Post (Union Square)', 71, '2013-12-27 17:57:00', 'Powell at Post (Union Square)', 71, 631, 'Customer', NULL),
	(136418, 364, '2013-12-27 10:07:00', 'Market at Sansome', 77, '2013-12-27 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94109),
	(136419, 361, '2013-12-27 10:08:00', 'Market at 4th', 76, '2013-12-27 10:14:00', '2nd at South Park', 64, 338, 'Subscriber', 94118),
	(136420, 550, '2013-12-27 10:10:00', 'Embarcadero at Folsom', 51, '2013-12-27 10:20:00', 'Washington at Kearney', 46, 446, 'Subscriber', 94105),
	(136424, 345, '2013-12-27 10:13:00', 'San Pedro Square', 6, '2013-12-27 10:19:00', 'San Jose Civic Center', 3, 179, 'Subscriber', 95126),
	(136425, 805, '2013-12-27 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94107),
	(136429, 239, '2013-12-27 10:16:00', 'Market at Sansome', 77, '2013-12-27 10:20:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94117),
	(136432, 274, '2013-12-27 10:19:00', 'Market at 4th', 76, '2013-12-27 10:24:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94107),
	(136433, 588, '2013-12-27 10:21:00', 'Beale at Market', 56, '2013-12-27 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94103),
	(136434, 255, '2013-12-27 10:27:00', 'Howard at 2nd', 63, '2013-12-27 10:31:00', 'Market at 4th', 76, 615, 'Subscriber', 94107),
	(136437, 966, '2013-12-27 10:33:00', 'Embarcadero at Sansome', 60, '2013-12-27 10:49:00', 'Clay at Battery', 41, 600, 'Customer', 10023),
	(136439, 951, '2013-12-27 10:33:00', 'Embarcadero at Sansome', 60, '2013-12-27 10:49:00', 'Clay at Battery', 41, 493, 'Customer', 10023),
	(136440, 860, '2013-12-27 10:35:00', 'Townsend at 7th', 65, '2013-12-27 10:50:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94107),
	(136441, 400, '2013-12-27 10:35:00', 'Powell Street BART', 53, '2013-12-27 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94544),
	(136442, 384, '2013-12-27 10:36:00', 'Powell Street BART', 53, '2013-12-27 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94501),
	(136443, 700, '2013-12-27 10:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 10:49:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94133),
	(136444, 240, '2013-12-27 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 10:45:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94123),
	(136445, 911, '2013-12-27 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94025),
	(136446, 527, '2013-12-27 10:44:00', 'Market at 10th', 67, '2013-12-27 10:53:00', 'Market at Sansome', 77, 280, 'Subscriber', 94102),
	(136447, 557, '2013-12-27 10:47:00', 'Embarcadero at Bryant', 54, '2013-12-27 10:56:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94105),
	(136448, 621, '2013-12-27 10:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-27 10:59:00', '2nd at Folsom', 62, 455, 'Subscriber', 94102),
	(136449, 398, '2013-12-27 10:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 10:56:00', 'Embarcadero at Folsom', 51, 322, 'Subscriber', 94133),
	(136450, 591, '2013-12-27 10:54:00', 'Howard at 2nd', 63, '2013-12-27 11:03:00', 'Steuart at Market', 74, 435, 'Customer', 56279),
	(136451, 545, '2013-12-27 10:54:00', 'Howard at 2nd', 63, '2013-12-27 11:03:00', 'Steuart at Market', 74, 466, 'Subscriber', 94105),
	(136452, 525, '2013-12-27 10:54:00', 'Howard at 2nd', 63, '2013-12-27 11:03:00', 'Steuart at Market', 74, 404, 'Subscriber', 94105),
	(136455, 1306, '2013-12-27 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 11:24:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 90501),
	(136456, 1297, '2013-12-27 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 11:24:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 90501),
	(136459, 1197, '2013-12-27 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 11:29:00', 'Clay at Battery', 41, 536, 'Subscriber', 94107),
	(136460, 888, '2013-12-27 11:09:00', 'Embarcadero at Folsom', 51, '2013-12-27 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Subscriber', 94105),
	(136461, 137, '2013-12-27 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 11:16:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94111),
	(136463, 385, '2013-12-27 11:14:00', 'Commercial at Montgomery', 45, '2013-12-27 11:21:00', 'Market at 4th', 76, 442, 'Subscriber', 94123),
	(136464, 456, '2013-12-27 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 11:23:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(136465, 565, '2013-12-27 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 11:26:00', 'Market at 4th', 76, 339, 'Subscriber', 94109),
	(136466, 653, '2013-12-27 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-27 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(136467, 1096, '2013-12-27 11:20:00', 'Steuart at Market', 74, '2013-12-27 11:38:00', 'South Van Ness at Market', 66, 522, 'Customer', 10023),
	(136468, 1088, '2013-12-27 11:20:00', 'Steuart at Market', 74, '2013-12-27 11:38:00', 'South Van Ness at Market', 66, 466, 'Customer', 10023),
	(136469, 748, '2013-12-27 11:29:00', 'Embarcadero at Bryant', 54, '2013-12-27 11:42:00', 'Market at Sansome', 77, 313, 'Subscriber', 94105),
	(136470, 18287, '2013-12-27 11:34:00', 'South Van Ness at Market', 66, '2013-12-27 16:38:00', 'Clay at Battery', 41, 594, 'Customer', 10002),
	(136471, 555, '2013-12-27 11:37:00', 'Howard at 2nd', 63, '2013-12-27 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', 10026),
	(136472, 787, '2013-12-27 11:40:00', 'Davis at Jackson', 42, '2013-12-27 11:53:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 84020),
	(136473, 265, '2013-12-27 11:40:00', 'Davis at Jackson', 42, '2013-12-27 11:45:00', 'Market at Sansome', 77, 291, 'Subscriber', 94111),
	(136474, 252, '2013-12-27 11:43:00', '2nd at Townsend', 61, '2013-12-27 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94107),
	(136475, 537, '2013-12-27 11:43:00', 'Powell at Post (Union Square)', 71, '2013-12-27 11:52:00', 'Clay at Battery', 41, 351, 'Subscriber', 94123),
	(136476, 351, '2013-12-27 11:46:00', 'Embarcadero at Sansome', 60, '2013-12-27 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 94111),
	(136477, 295, '2013-12-27 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 11:52:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(136478, 435, '2013-12-27 11:48:00', 'Embarcadero at Sansome', 60, '2013-12-27 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', NULL),
	(136479, 242, '2013-12-27 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 12:00:00', '2nd at Folsom', 62, 505, 'Subscriber', 94118),
	(136480, 752, '2013-12-27 11:58:00', 'Market at 10th', 67, '2013-12-27 12:11:00', 'Market at 4th', 76, 400, 'Customer', 8830),
	(136481, 113, '2013-12-27 12:00:00', 'San Mateo County Center', 23, '2013-12-27 12:02:00', 'Redwood City Caltrain Station', 22, 68, 'Subscriber', 94133),
	(136485, 437, '2013-12-27 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94116),
	(136486, 713, '2013-12-27 12:06:00', 'Market at Sansome', 77, '2013-12-27 12:18:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94111),
	(136487, 654, '2013-12-27 12:06:00', 'Market at 10th', 67, '2013-12-27 12:17:00', 'Beale at Market', 56, 501, 'Subscriber', 94103),
	(136488, 283, '2013-12-27 12:07:00', 'Market at Sansome', 77, '2013-12-27 12:12:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94306),
	(136489, 1036, '2013-12-27 12:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 12:28:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', 94566),
	(136490, 363, '2013-12-27 12:12:00', 'Embarcadero at Vallejo', 48, '2013-12-27 12:18:00', 'Washington at Kearney', 46, 469, 'Subscriber', 95110),
	(136491, 986, '2013-12-27 12:12:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 12:28:00', 'Embarcadero at Vallejo', 48, 445, 'Customer', 94566),
	(136492, 733, '2013-12-27 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 12:25:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94105),
	(136493, 708, '2013-12-27 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 12:25:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 56279),
	(136494, 703, '2013-12-27 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 12:25:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 56279),
	(136495, 189, '2013-12-27 12:17:00', 'Powell Street BART', 53, '2013-12-27 12:20:00', 'Civic Center BART (7th at Market)', 72, 413, 'Subscriber', 94122),
	(136496, 1621, '2013-12-27 12:17:00', 'South Van Ness at Market', 66, '2013-12-27 12:44:00', 'South Van Ness at Market', 66, 408, 'Subscriber', 94501),
	(136497, 357, '2013-12-27 12:19:00', 'SJSU - San Salvador at 9th', 16, '2013-12-27 12:25:00', 'Paseo de San Antonio', 7, 219, 'Subscriber', 95112),
	(136498, 687, '2013-12-27 12:20:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 12:31:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94133),
	(136499, 576, '2013-12-27 12:22:00', '2nd at Townsend', 61, '2013-12-27 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94121),
	(136500, 359, '2013-12-27 12:23:00', 'South Van Ness at Market', 66, '2013-12-27 12:29:00', 'Powell Street BART', 53, 466, 'Subscriber', 94803),
	(136501, 1009, '2013-12-27 12:24:00', 'Post at Kearney', 47, '2013-12-27 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 401, 'Customer', 95128),
	(136502, 246, '2013-12-27 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-27 12:28:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94102),
	(136504, 279, '2013-12-27 12:26:00', 'Arena Green / SAP Center', 14, '2013-12-27 12:31:00', 'Adobe on Almaden', 5, 117, 'Subscriber', 95120),
	(136505, 1273, '2013-12-27 12:28:00', 'Post at Kearney', 47, '2013-12-27 12:49:00', 'Steuart at Market', 74, 265, 'Customer', 95116),
	(136506, 1671, '2013-12-27 12:28:00', '5th at Howard', 57, '2013-12-27 12:56:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94133),
	(136507, 1254, '2013-12-27 12:28:00', 'Post at Kearney', 47, '2013-12-27 12:49:00', 'Steuart at Market', 74, 391, 'Customer', 95116),
	(136508, 737, '2013-12-27 12:31:00', 'Beale at Market', 56, '2013-12-27 12:43:00', 'Market at 10th', 67, 501, 'Subscriber', 94103),
	(136509, 524, '2013-12-27 12:31:00', 'Post at Kearney', 47, '2013-12-27 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Customer', 95128),
	(136510, 583, '2013-12-27 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-27 12:41:00', 'Market at 10th', 67, 499, 'Subscriber', 94103),
	(136512, 1012, '2013-12-27 12:32:00', 'Golden Gate at Polk', 59, '2013-12-27 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94109),
	(136513, 574, '2013-12-27 12:37:00', 'Embarcadero at Vallejo', 48, '2013-12-27 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94608),
	(136514, 13807, '2013-12-27 12:38:00', 'Mountain View Caltrain Station', 28, '2013-12-27 16:28:00', 'Mountain View Caltrain Station', 28, 98, 'Customer', NULL),
	(136516, 554, '2013-12-27 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94025),
	(136517, 422, '2013-12-27 12:40:00', 'Evelyn Park and Ride', 30, '2013-12-27 12:47:00', 'Mountain View City Hall', 27, 206, 'Subscriber', 94111),
	(136520, 13610, '2013-12-27 12:41:00', 'Mountain View Caltrain Station', 28, '2013-12-27 16:28:00', 'Mountain View Caltrain Station', 28, 144, 'Customer', NULL),
	(136522, 247, '2013-12-27 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94104),
	(136523, 13467, '2013-12-27 12:43:00', 'Mountain View Caltrain Station', 28, '2013-12-27 16:28:00', 'Mountain View Caltrain Station', 28, 233, 'Customer', NULL),
	(136524, 13309, '2013-12-27 12:46:00', 'Mountain View Caltrain Station', 28, '2013-12-27 16:28:00', 'Mountain View Caltrain Station', 28, 46, 'Customer', NULL),
	(136525, 2393, '2013-12-27 12:47:00', 'Market at 10th', 67, '2013-12-27 13:27:00', 'Market at 10th', 67, 433, 'Customer', 60007),
	(136526, 2383, '2013-12-27 12:47:00', 'Market at 10th', 67, '2013-12-27 13:27:00', 'Market at 10th', 67, 365, 'Customer', 60007),
	(136527, 450, '2013-12-27 12:47:00', 'Golden Gate at Polk', 59, '2013-12-27 12:55:00', 'Powell Street BART', 53, 360, 'Subscriber', 94102),
	(136528, 398, '2013-12-27 12:49:00', 'Washington at Kearney', 46, '2013-12-27 12:55:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 95110),
	(136529, 13142, '2013-12-27 12:49:00', 'Mountain View Caltrain Station', 28, '2013-12-27 16:28:00', 'Mountain View Caltrain Station', 28, 16, 'Customer', NULL),
	(136532, 631, '2013-12-27 12:51:00', 'South Van Ness at Market', 66, '2013-12-27 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94111),
	(136533, 1184, '2013-12-27 12:51:00', 'Steuart at Market', 74, '2013-12-27 13:11:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 95116),
	(136534, 1208, '2013-12-27 12:51:00', 'Steuart at Market', 74, '2013-12-27 13:11:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 95116),
	(136535, 1168, '2013-12-27 12:52:00', 'Steuart at Market', 74, '2013-12-27 13:11:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 95128),
	(136536, 333, '2013-12-27 12:52:00', 'Davis at Jackson', 42, '2013-12-27 12:58:00', 'Market at Sansome', 77, 526, 'Subscriber', 94306),
	(136538, 274, '2013-12-27 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94116),
	(136539, 1585, '2013-12-27 12:56:00', 'Howard at 2nd', 63, '2013-12-27 13:22:00', '5th at Howard', 57, 491, 'Subscriber', 94133),
	(136540, 500, '2013-12-27 12:57:00', '5th at Howard', 57, '2013-12-27 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94103),
	(136541, 180, '2013-12-27 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 13:03:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(136542, 445, '2013-12-27 13:00:00', 'Powell Street BART', 53, '2013-12-27 13:08:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94803),
	(136543, 1228, '2013-12-27 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 13:23:00', 'Golden Gate at Polk', 59, 551, 'Subscriber', 94109),
	(136544, 606, '2013-12-27 13:05:00', '2nd at Townsend', 61, '2013-12-27 13:15:00', 'Post at Kearney', 47, 498, 'Subscriber', 94107),
	(136545, 2391, '2013-12-27 13:06:00', 'Spear at Folsom', 49, '2013-12-27 13:46:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(136546, 207, '2013-12-27 13:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-27 13:11:00', 'Arena Green / SAP Center', 14, 237, 'Subscriber', 95035),
	(136547, 222, '2013-12-27 13:10:00', 'Market at 4th', 76, '2013-12-27 13:14:00', 'Market at Sansome', 77, 514, 'Subscriber', 94114),
	(136548, 372, '2013-12-27 13:12:00', 'Arena Green / SAP Center', 14, '2013-12-27 13:18:00', 'San Jose Diridon Caltrain Station', 2, 246, 'Subscriber', 95035),
	(136549, 353, '2013-12-27 13:14:00', 'Steuart at Market', 74, '2013-12-27 13:20:00', 'Post at Kearney', 47, 404, 'Subscriber', 94115),
	(136550, 1512, '2013-12-27 13:15:00', 'Embarcadero at Vallejo', 48, '2013-12-27 13:40:00', 'Embarcadero at Sansome', 60, 617, 'Customer', NULL),
	(136551, 1493, '2013-12-27 13:16:00', 'Embarcadero at Vallejo', 48, '2013-12-27 13:41:00', 'Embarcadero at Sansome', 60, 345, 'Customer', NULL),
	(136554, 556, '2013-12-27 13:21:00', '2nd at South Park', 64, '2013-12-27 13:30:00', 'Market at 4th', 76, 338, 'Subscriber', 94107),
	(136555, 290, '2013-12-27 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94133),
	(136558, 534, '2013-12-27 13:23:00', '2nd at South Park', 64, '2013-12-27 13:32:00', '2nd at South Park', 64, 417, 'Subscriber', 94610),
	(136561, 150, '2013-12-27 13:31:00', '2nd at Folsom', 62, '2013-12-27 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94118),
	(136562, 206, '2013-12-27 13:37:00', 'Commercial at Montgomery', 45, '2013-12-27 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94102),
	(136563, 537, '2013-12-27 13:38:00', 'Market at 10th', 67, '2013-12-27 13:47:00', 'Market at 4th', 76, 365, 'Customer', 10021),
	(136564, 511, '2013-12-27 13:38:00', 'Market at 10th', 67, '2013-12-27 13:47:00', 'Market at 4th', 76, 433, 'Customer', 10021),
	(136565, 205, '2013-12-27 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 13:42:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(136566, 224, '2013-12-27 13:39:00', 'Townsend at 7th', 65, '2013-12-27 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94107),
	(136567, 969, '2013-12-27 13:41:00', 'Golden Gate at Polk', 59, '2013-12-27 13:57:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94108),
	(136568, 1573, '2013-12-27 13:42:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:08:00', 'Embarcadero at Sansome', 60, 345, 'Customer', NULL),
	(136569, 1565, '2013-12-27 13:42:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:08:00', 'Embarcadero at Sansome', 60, 617, 'Customer', NULL),
	(136570, 1568, '2013-12-27 13:42:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:08:00', 'Embarcadero at Sansome', 60, 399, 'Customer', NULL),
	(136571, 209, '2013-12-27 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-27 13:46:00', 'Post at Kearney', 47, 574, 'Subscriber', 94105),
	(136573, 955, '2013-12-27 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 14:00:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94608),
	(136574, 1319, '2013-12-27 13:46:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:08:00', 'Embarcadero at Sansome', 60, 382, 'Customer', NULL),
	(136575, 1071, '2013-12-27 13:46:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:04:00', 'Embarcadero at Sansome', 60, 300, 'Customer', NULL),
	(136576, 362, '2013-12-27 13:49:00', 'Market at Sansome', 77, '2013-12-27 13:55:00', '2nd at South Park', 64, 280, 'Subscriber', 94114),
	(136577, 323, '2013-12-27 13:52:00', 'Market at Sansome', 77, '2013-12-27 13:57:00', 'Washington at Kearney', 46, 526, 'Subscriber', 94133),
	(136579, 459, '2013-12-27 13:56:00', 'Embarcadero at Folsom', 51, '2013-12-27 14:04:00', '5th at Howard', 57, 335, 'Subscriber', 94610),
	(136580, 469, '2013-12-27 13:59:00', '2nd at South Park', 64, '2013-12-27 14:07:00', '5th at Howard', 57, 417, 'Subscriber', 94107),
	(136581, 1449, '2013-12-27 14:00:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:24:00', '2nd at South Park', 64, 453, 'Subscriber', 94105),
	(136582, 1374, '2013-12-27 14:01:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:24:00', '2nd at South Park', 64, 331, 'Subscriber', 94105),
	(136583, 1344, '2013-12-27 14:02:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:24:00', '2nd at South Park', 64, 601, 'Customer', 56279),
	(136584, 1317, '2013-12-27 14:02:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:24:00', '2nd at South Park', 64, 380, 'Customer', 56279),
	(136585, 613, '2013-12-27 14:05:00', 'Post at Kearney', 47, '2013-12-27 14:15:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(136586, 332, '2013-12-27 14:07:00', 'California Ave Caltrain Station', 36, '2013-12-27 14:12:00', 'Park at Olive', 38, 64, 'Subscriber', 94111),
	(136587, 1335, '2013-12-27 14:11:00', 'Clay at Battery', 41, '2013-12-27 14:33:00', 'Townsend at 7th', 65, 276, 'Customer', 94553),
	(136588, 807, '2013-12-27 14:11:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', NULL),
	(136589, 790, '2013-12-27 14:12:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', NULL),
	(136590, 768, '2013-12-27 14:12:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', NULL),
	(136591, 787, '2013-12-27 14:12:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', NULL),
	(136592, 766, '2013-12-27 14:12:00', 'Embarcadero at Sansome', 60, '2013-12-27 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', NULL),
	(136593, 938, '2013-12-27 14:17:00', 'Embarcadero at Vallejo', 48, '2013-12-27 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94030),
	(136594, 1591, '2013-12-27 14:19:00', 'Powell Street BART', 53, '2013-12-27 14:45:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 10021),
	(136595, 4155, '2013-12-27 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Customer', 89434),
	(136596, 77, '2013-12-27 14:24:00', 'Broadway at Main', 25, '2013-12-27 14:25:00', 'Redwood City Medical Center', 26, 13, 'Subscriber', 94041),
	(136598, 218, '2013-12-27 14:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 14:29:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94121),
	(136599, 366, '2013-12-27 14:26:00', 'Embarcadero at Bryant', 54, '2013-12-27 14:32:00', 'Steuart at Market', 74, 282, 'Subscriber', 94115),
	(136600, 1447, '2013-12-27 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 14:51:00', 'Powell at Post (Union Square)', 71, 300, 'Customer', NULL),
	(136601, 1421, '2013-12-27 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 14:51:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', NULL),
	(136602, 1406, '2013-12-27 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 14:51:00', 'Powell at Post (Union Square)', 71, 345, 'Customer', NULL),
	(136603, 1389, '2013-12-27 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 14:50:00', 'Powell at Post (Union Square)', 71, 411, 'Customer', NULL),
	(136604, 1335, '2013-12-27 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 14:51:00', 'Powell at Post (Union Square)', 71, 546, 'Customer', NULL),
	(136605, 213, '2013-12-27 14:33:00', 'Cowper at University', 37, '2013-12-27 14:36:00', 'Palo Alto Caltrain Station', 34, 707, 'Subscriber', 94107),
	(136606, 1115, '2013-12-27 14:35:00', '2nd at Townsend', 61, '2013-12-27 14:54:00', 'Steuart at Market', 74, 535, 'Customer', NULL),
	(136607, 385, '2013-12-27 14:37:00', '2nd at South Park', 64, '2013-12-27 14:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94107),
	(136608, 946, '2013-12-27 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 14:58:00', '2nd at Townsend', 61, 617, 'Customer', 84020),
	(136609, 228, '2013-12-27 14:44:00', 'Commercial at Montgomery', 45, '2013-12-27 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94123),
	(136611, 739, '2013-12-27 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 14:59:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94111),
	(136612, 948, '2013-12-27 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 15:02:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94133),
	(136613, 241, '2013-12-27 14:47:00', 'Santa Clara at Almaden', 4, '2013-12-27 14:51:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 94103),
	(136615, 1696, '2013-12-27 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', 94553),
	(136616, 384, '2013-12-27 14:49:00', '2nd at Townsend', 61, '2013-12-27 14:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94606),
	(136617, 1520, '2013-12-27 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 317, 'Customer', 94582),
	(136618, 1489, '2013-12-27 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Customer', 94566),
	(136621, 139, '2013-12-27 14:58:00', 'Howard at 2nd', 63, '2013-12-27 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94107),
	(136622, 505, '2013-12-27 15:06:00', 'South Van Ness at Market', 66, '2013-12-27 15:14:00', 'Powell at Post (Union Square)', 71, 522, 'Subscriber', 94102),
	(136623, 391, '2013-12-27 15:06:00', 'Clay at Battery', 41, '2013-12-27 15:13:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94105),
	(136624, 668, '2013-12-27 15:06:00', 'Embarcadero at Vallejo', 48, '2013-12-27 15:18:00', 'Embarcadero at Bryant', 54, 636, 'Customer', 10021),
	(136625, 676, '2013-12-27 15:06:00', 'Embarcadero at Vallejo', 48, '2013-12-27 15:18:00', 'Embarcadero at Bryant', 54, 692, 'Customer', 10021),
	(136626, 253, '2013-12-27 15:09:00', 'Evelyn Park and Ride', 30, '2013-12-27 15:14:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94041),
	(136627, 196, '2013-12-27 15:12:00', 'South Van Ness at Market', 66, '2013-12-27 15:15:00', 'San Francisco City Hall', 58, 273, 'Subscriber', 94110),
	(136628, 616, '2013-12-27 15:17:00', 'Steuart at Market', 74, '2013-12-27 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94002),
	(136629, 1951, '2013-12-27 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 15:50:00', 'Market at 4th', 76, 407, 'Customer', 90034),
	(136630, 1946, '2013-12-27 15:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 15:50:00', 'Market at 4th', 76, 589, 'Customer', 90034),
	(136631, 790, '2013-12-27 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 15:34:00', 'Powell Street BART', 53, 318, 'Subscriber', 94605),
	(136632, 1247, '2013-12-27 15:21:00', 'Market at 10th', 67, '2013-12-27 15:41:00', 'Market at 10th', 67, 499, 'Subscriber', 94590),
	(136633, 1049, '2013-12-27 15:26:00', 'Embarcadero at Sansome', 60, '2013-12-27 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Customer', 72701),
	(136634, 248, '2013-12-27 15:27:00', 'Arena Green / SAP Center', 14, '2013-12-27 15:31:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95113),
	(136636, 369, '2013-12-27 15:29:00', 'Powell Street BART', 53, '2013-12-27 15:35:00', 'Golden Gate at Polk', 59, 593, 'Subscriber', 94102),
	(136640, 543, '2013-12-27 15:30:00', 'Powell Street BART', 53, '2013-12-27 15:39:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94102),
	(136645, 717, '2013-12-27 15:35:00', 'Embarcadero at Folsom', 51, '2013-12-27 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 10021),
	(136646, 580, '2013-12-27 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 15:45:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94114),
	(136647, 673, '2013-12-27 15:35:00', 'Embarcadero at Folsom', 51, '2013-12-27 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Customer', 10021),
	(136648, 376, '2013-12-27 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 15:45:00', '5th at Howard', 57, 429, 'Subscriber', 94103),
	(136649, 575, '2013-12-27 15:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 15:49:00', 'Powell Street BART', 53, 579, 'Subscriber', 94133),
	(136650, 184, '2013-12-27 15:40:00', '2nd at Folsom', 62, '2013-12-27 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94107),
	(136651, 675, '2013-12-27 15:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-27 15:51:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94115),
	(136652, 464, '2013-12-27 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 15:49:00', 'Powell Street BART', 53, 327, 'Subscriber', 94501),
	(136653, 1097, '2013-12-27 15:44:00', 'Market at 10th', 67, '2013-12-27 16:02:00', 'Market at 10th', 67, 499, 'Subscriber', 94590),
	(136655, 3358, '2013-12-27 15:44:00', 'San Pedro Square', 6, '2013-12-27 16:40:00', 'MLK Library', 11, 47, 'Customer', 98107),
	(136656, 519, '2013-12-27 15:44:00', '2nd at Folsom', 62, '2013-12-27 15:53:00', 'Embarcadero at Bryant', 54, 573, 'Customer', NULL),
	(136657, 366, '2013-12-27 15:46:00', 'Commercial at Montgomery', 45, '2013-12-27 15:53:00', 'Powell Street BART', 53, 612, 'Subscriber', 94133),
	(136658, 937, '2013-12-27 15:47:00', 'Embarcadero at Vallejo', 48, '2013-12-27 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95110),
	(136659, 841, '2013-12-27 15:48:00', 'Beale at Market', 56, '2013-12-27 16:02:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94107),
	(136661, 599, '2013-12-27 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94403),
	(136663, 1383, '2013-12-27 15:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 16:13:00', '2nd at Townsend', 61, 420, 'Customer', 40509),
	(136664, 172, '2013-12-27 15:55:00', 'Post at Kearney', 47, '2013-12-27 15:58:00', 'Market at 4th', 76, 548, 'Subscriber', 94102),
	(136665, 565, '2013-12-27 15:56:00', 'Embarcadero at Folsom', 51, '2013-12-27 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94404),
	(136667, 124, '2013-12-27 15:59:00', '2nd at Folsom', 62, '2013-12-27 16:01:00', '2nd at South Park', 64, 290, 'Subscriber', 94544),
	(136669, 228, '2013-12-27 16:00:00', 'Civic Center BART (7th at Market)', 72, '2013-12-27 16:03:00', 'Golden Gate at Polk', 59, 341, 'Subscriber', 94114),
	(136671, 749, '2013-12-27 16:01:00', 'Beale at Market', 56, '2013-12-27 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94041),
	(136672, 908, '2013-12-27 16:02:00', 'Embarcadero at Sansome', 60, '2013-12-27 16:18:00', 'Powell Street BART', 53, 530, 'Subscriber', 94115),
	(136676, 1070, '2013-12-27 16:04:00', 'Market at 10th', 67, '2013-12-27 16:22:00', 'Market at 10th', 67, 499, 'Subscriber', 94590),
	(136679, 230, '2013-12-27 16:11:00', 'Golden Gate at Polk', 59, '2013-12-27 16:14:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94114),
	(136680, 803, '2013-12-27 16:11:00', 'Embarcadero at Sansome', 60, '2013-12-27 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94404),
	(136683, 210, '2013-12-27 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-27 16:18:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94602),
	(136684, 801, '2013-12-27 16:15:00', 'Washington at Kearney', 46, '2013-12-27 16:28:00', 'Market at 10th', 67, 635, 'Subscriber', 94107),
	(136685, 333, '2013-12-27 16:21:00', '5th at Howard', 57, '2013-12-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95124),
	(136686, 2287, '2013-12-27 16:21:00', 'Embarcadero at Sansome', 60, '2013-12-27 16:59:00', 'Market at 10th', 67, 550, 'Customer', 80014),
	(136687, 2230, '2013-12-27 16:22:00', 'Embarcadero at Sansome', 60, '2013-12-27 16:59:00', 'Market at 10th', 67, 315, 'Customer', 80014),
	(136688, 825, '2013-12-27 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94107),
	(136690, 347, '2013-12-27 16:30:00', 'Steuart at Market', 74, '2013-12-27 16:35:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94115),
	(136691, 1532, '2013-12-27 16:30:00', 'Embarcadero at Sansome', 60, '2013-12-27 16:55:00', '2nd at Townsend', 61, 494, 'Customer', 84721),
	(136692, 97, '2013-12-27 16:31:00', 'South Van Ness at Market', 66, '2013-12-27 16:33:00', 'Market at 10th', 67, 454, 'Subscriber', 94612),
	(136693, 387, '2013-12-27 16:33:00', 'Washington at Kearney', 46, '2013-12-27 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94133),
	(136694, 1340, '2013-12-27 16:33:00', 'Embarcadero at Sansome', 60, '2013-12-27 16:56:00', '2nd at Townsend', 61, 399, 'Customer', 84721),
	(136695, 807, '2013-12-27 16:34:00', 'Townsend at 7th', 65, '2013-12-27 16:48:00', 'Powell at Post (Union Square)', 71, 374, 'Subscriber', 94103),
	(136698, 677, '2013-12-27 16:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-27 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94403),
	(136699, 230, '2013-12-27 16:38:00', 'Beale at Market', 56, '2013-12-27 16:42:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94111),
	(136700, 299, '2013-12-27 16:43:00', '2nd at South Park', 64, '2013-12-27 16:48:00', 'Market at Sansome', 77, 453, 'Subscriber', 94107),
	(136701, 610, '2013-12-27 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 16:55:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(136703, 599, '2013-12-27 16:49:00', '2nd at Townsend', 61, '2013-12-27 16:59:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94107),
	(136705, 169, '2013-12-27 16:50:00', 'Embarcadero at Folsom', 51, '2013-12-27 16:53:00', 'Steuart at Market', 74, 435, 'Subscriber', 94542),
	(136710, 815, '2013-12-27 16:54:00', 'Market at Sansome', 77, '2013-12-27 17:08:00', '2nd at Townsend', 61, 561, 'Subscriber', 94402),
	(136711, 299, '2013-12-27 16:55:00', 'Davis at Jackson', 42, '2013-12-27 17:00:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94111),
	(136712, 87, '2013-12-27 16:57:00', 'Redwood City Medical Center', 26, '2013-12-27 16:58:00', 'Broadway at Main', 25, 13, 'Subscriber', 94041),
	(136714, 436, '2013-12-27 16:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-27 17:05:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94612),
	(136715, 384, '2013-12-27 16:58:00', '2nd at South Park', 64, '2013-12-27 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94065),
	(136716, 422, '2013-12-27 17:00:00', 'Powell Street BART', 53, '2013-12-27 17:07:00', 'Market at 10th', 67, 327, 'Subscriber', 94703),
	(136717, 449, '2013-12-27 17:01:00', 'Market at 4th', 76, '2013-12-27 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94403),
	(136718, 645, '2013-12-27 17:03:00', 'Market at 4th', 76, '2013-12-27 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94102),
	(136719, 489, '2013-12-27 17:04:00', '2nd at Folsom', 62, '2013-12-27 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94590),
	(136720, 357, '2013-12-27 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 17:13:00', 'Embarcadero at Bryant', 54, 365, 'Subscriber', 94105),
	(136722, 305, '2013-12-27 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94087),
	(136724, 323, '2013-12-27 17:08:00', 'Market at 4th', 76, '2013-12-27 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94558),
	(136725, 264, '2013-12-27 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-27 17:13:00', 'Santa Clara at Almaden', 4, 91, 'Subscriber', 95110),
	(136726, 640, '2013-12-27 17:09:00', '5th at Howard', 57, '2013-12-27 17:19:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(136727, 1033, '2013-12-27 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 17:29:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94015),
	(136728, 1875, '2013-12-27 17:12:00', 'Market at Sansome', 77, '2013-12-27 17:43:00', '5th at Howard', 57, 487, 'Customer', 90034),
	(136729, 1857, '2013-12-27 17:12:00', 'Market at Sansome', 77, '2013-12-27 17:43:00', '5th at Howard', 57, 509, 'Customer', 90034),
	(136730, 563, '2013-12-27 17:12:00', 'Commercial at Montgomery', 45, '2013-12-27 17:22:00', '2nd at Folsom', 62, 438, 'Subscriber', 94105),
	(136731, 991, '2013-12-27 17:13:00', 'Embarcadero at Sansome', 60, '2013-12-27 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95111),
	(136733, 648, '2013-12-27 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 17:28:00', '2nd at Townsend', 61, 537, 'Subscriber', 94105),
	(136734, 1024, '2013-12-27 17:21:00', 'South Van Ness at Market', 66, '2013-12-27 17:39:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(136737, 593, '2013-12-27 17:25:00', '2nd at South Park', 64, '2013-12-27 17:35:00', 'Steuart at Market', 74, 319, 'Subscriber', 94110),
	(136741, 278, '2013-12-27 17:28:00', 'Davis at Jackson', 42, '2013-12-27 17:33:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94602),
	(136742, 526, '2013-12-27 17:32:00', 'Clay at Battery', 41, '2013-12-27 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Customer', 94553),
	(136743, 670, '2013-12-27 17:33:00', 'South Van Ness at Market', 66, '2013-12-27 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94061),
	(136744, 618, '2013-12-27 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94404),
	(136745, 832, '2013-12-27 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94025),
	(136747, 773, '2013-12-27 17:39:00', 'Spear at Folsom', 49, '2013-12-27 17:52:00', 'Washington at Kearney', 46, 624, 'Subscriber', 94133),
	(136748, 474, '2013-12-27 17:39:00', 'Embarcadero at Sansome', 60, '2013-12-27 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94608),
	(136749, 408, '2013-12-27 17:40:00', 'Townsend at 7th', 65, '2013-12-27 17:47:00', '2nd at Townsend', 61, 504, 'Subscriber', 94132),
	(136750, 558, '2013-12-27 17:41:00', '2nd at Townsend', 61, '2013-12-27 17:50:00', 'Steuart at Market', 74, 494, 'Subscriber', 94579),
	(136752, 598, '2013-12-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 17:58:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94107),
	(136753, 1459, '2013-12-27 17:49:00', 'South Van Ness at Market', 66, '2013-12-27 18:13:00', 'Powell Street BART', 53, 259, 'Subscriber', 94102),
	(136754, 232, '2013-12-27 17:49:00', 'Spear at Folsom', 49, '2013-12-27 17:53:00', 'Beale at Market', 56, 424, 'Subscriber', 94105),
	(136755, 577, '2013-12-27 17:50:00', 'Spear at Folsom', 49, '2013-12-27 18:00:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(136757, 620, '2013-12-27 17:54:00', '2nd at South Park', 64, '2013-12-27 18:05:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94133),
	(136760, 612, '2013-12-27 17:56:00', 'Santa Clara at Almaden', 4, '2013-12-27 18:06:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95120),
	(136761, 321, '2013-12-27 17:57:00', 'Embarcadero at Sansome', 60, '2013-12-27 18:02:00', 'Steuart at Market', 74, 343, 'Subscriber', 94111),
	(136762, 352, '2013-12-27 17:58:00', '2nd at South Park', 64, '2013-12-27 18:04:00', 'Market at Sansome', 77, 331, 'Subscriber', 94118),
	(136765, 311, '2013-12-27 18:03:00', 'Commercial at Montgomery', 45, '2013-12-27 18:08:00', 'Market at Sansome', 77, 510, 'Subscriber', 94112),
	(136766, 972, '2013-12-27 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 18:22:00', '2nd at Townsend', 61, 622, 'Subscriber', 94501),
	(136769, 709, '2013-12-27 18:10:00', 'Powell at Post (Union Square)', 71, '2013-12-27 18:21:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94103),
	(136770, 523, '2013-12-27 18:11:00', '2nd at Folsom', 62, '2013-12-27 18:19:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94102),
	(136771, 222, '2013-12-27 18:13:00', 'Townsend at 7th', 65, '2013-12-27 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94070),
	(136772, 542, '2013-12-27 18:13:00', 'Townsend at 7th', 65, '2013-12-27 18:22:00', 'Powell Street BART', 53, 613, 'Subscriber', 94107),
	(136773, 2091, '2013-12-27 18:15:00', 'Market at Sansome', 77, '2013-12-27 18:50:00', 'San Francisco City Hall', 58, 514, 'Customer', 94611),
	(136774, 490, '2013-12-27 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 18:24:00', 'Market at 4th', 76, 591, 'Subscriber', 94133),
	(136775, 737, '2013-12-27 18:17:00', 'Powell Street BART', 53, '2013-12-27 18:29:00', '2nd at Townsend', 61, 612, 'Customer', 80014),
	(136776, 727, '2013-12-27 18:17:00', 'Powell Street BART', 53, '2013-12-27 18:29:00', '2nd at Townsend', 61, 357, 'Customer', 80014),
	(136777, 860, '2013-12-27 18:19:00', 'South Van Ness at Market', 66, '2013-12-27 18:33:00', '5th at Howard', 57, 281, 'Customer', 90501),
	(136778, 857, '2013-12-27 18:19:00', 'South Van Ness at Market', 66, '2013-12-27 18:33:00', '5th at Howard', 57, 506, 'Customer', 90501),
	(136790, 1103, '2013-12-27 18:31:00', 'Steuart at Market', 74, '2013-12-27 18:49:00', 'San Francisco City Hall', 58, 494, 'Subscriber', 94102),
	(136791, 372, '2013-12-27 18:34:00', 'Market at Sansome', 77, '2013-12-27 18:40:00', 'Powell Street BART', 53, 453, 'Subscriber', 94116),
	(136794, 1609, '2013-12-27 18:41:00', 'Embarcadero at Vallejo', 48, '2013-12-27 19:08:00', '2nd at Townsend', 61, 469, 'Customer', 97222),
	(136795, 1583, '2013-12-27 18:41:00', 'Embarcadero at Vallejo', 48, '2013-12-27 19:08:00', '2nd at Townsend', 61, 628, 'Customer', 97222),
	(136800, 790, '2013-12-27 18:47:00', 'Market at 10th', 67, '2013-12-27 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94133),
	(136801, 559, '2013-12-27 18:48:00', 'Howard at 2nd', 63, '2013-12-27 18:57:00', 'Washington at Kearney', 46, 383, 'Subscriber', 94105),
	(136802, 533, '2013-12-27 18:48:00', 'Howard at 2nd', 63, '2013-12-27 18:57:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94105),
	(136803, 219, '2013-12-27 18:49:00', 'San Francisco City Hall', 58, '2013-12-27 18:53:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94102),
	(136805, 374, '2013-12-27 18:51:00', '5th at Howard', 57, '2013-12-27 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Customer', 90501),
	(136806, 365, '2013-12-27 18:51:00', '5th at Howard', 57, '2013-12-27 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', 90501),
	(136807, 1938, '2013-12-27 18:52:00', 'San Francisco City Hall', 58, '2013-12-27 19:24:00', 'Powell Street BART', 53, 426, 'Customer', 94611),
	(136808, 188, '2013-12-27 18:53:00', 'Golden Gate at Polk', 59, '2013-12-27 18:57:00', 'Powell Street BART', 53, 332, 'Subscriber', 94803),
	(136810, 251, '2013-12-27 19:01:00', 'Market at Sansome', 77, '2013-12-27 19:05:00', 'Steuart at Market', 74, 390, 'Subscriber', 94107),
	(136811, 1725, '2013-12-27 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Subscriber', 94107),
	(136812, 1705, '2013-12-27 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Subscriber', 94107),
	(136813, 1080, '2013-12-27 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 19:22:00', 'Washington at Kearney', 46, 500, 'Subscriber', 94133),
	(136814, 290, '2013-12-27 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 19:14:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(136815, 151, '2013-12-27 19:13:00', 'Cowper at University', 37, '2013-12-27 19:15:00', 'University and Emerson', 35, 121, 'Subscriber', 94301),
	(136816, 422, '2013-12-27 19:19:00', 'Clay at Battery', 41, '2013-12-27 19:26:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94111),
	(136817, 542, '2013-12-27 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 19:29:00', '2nd at Townsend', 61, 441, 'Subscriber', 94107),
	(136818, 244, '2013-12-27 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94087),
	(136819, 702, '2013-12-27 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 19:34:00', '2nd at Townsend', 61, 451, 'Subscriber', 94105),
	(136820, 675, '2013-12-27 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 19:35:00', '2nd at Townsend', 61, 430, 'Subscriber', 94105),
	(136821, 670, '2013-12-27 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 19:34:00', '2nd at Townsend', 61, 540, 'Customer', 56279),
	(136822, 651, '2013-12-27 19:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 19:35:00', '2nd at Townsend', 61, 392, 'Customer', 56279),
	(136825, 2122, '2013-12-27 19:25:00', 'Powell Street BART', 53, '2013-12-27 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Customer', 94611),
	(136828, 295, '2013-12-27 19:27:00', 'Beale at Market', 56, '2013-12-27 19:32:00', 'Market at 4th', 76, 424, 'Subscriber', 94965),
	(136831, 796, '2013-12-27 19:30:00', 'Market at Sansome', 77, '2013-12-27 19:43:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94107),
	(136835, 553, '2013-12-27 19:32:00', 'Beale at Market', 56, '2013-12-27 19:42:00', 'Powell Street BART', 53, 260, 'Subscriber', 94103),
	(136838, 233, '2013-12-27 19:49:00', 'Market at Sansome', 77, '2013-12-27 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94510),
	(136839, 606, '2013-12-27 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-27 20:03:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94110),
	(136841, 1612, '2013-12-27 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 20:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 94611),
	(136843, 712, '2013-12-27 20:10:00', 'Market at 4th', 76, '2013-12-27 20:22:00', '2nd at Townsend', 61, 548, 'Subscriber', 94803),
	(136845, 278, '2013-12-27 20:24:00', '5th at Howard', 57, '2013-12-27 20:29:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94107),
	(136846, 884, '2013-12-27 20:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 20:44:00', 'Market at 4th', 76, 493, 'Customer', 94611),
	(136847, 295, '2013-12-27 20:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-27 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94402),
	(136848, 380, '2013-12-27 20:42:00', 'Embarcadero at Sansome', 60, '2013-12-27 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94122),
	(136849, 239, '2013-12-27 20:43:00', '2nd at Townsend', 61, '2013-12-27 20:47:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(136850, 759, '2013-12-27 20:46:00', '2nd at South Park', 64, '2013-12-27 20:59:00', 'Powell Street BART', 53, 560, 'Subscriber', 94115),
	(136851, 1851, '2013-12-27 20:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-27 21:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Customer', 85018),
	(136852, 460, '2013-12-27 21:05:00', '5th at Howard', 57, '2013-12-27 21:13:00', '2nd at South Park', 64, 329, 'Subscriber', 94105),
	(136854, 156, '2013-12-27 21:28:00', 'Post at Kearney', 47, '2013-12-27 21:31:00', 'Market at 4th', 76, 498, 'Subscriber', 94102),
	(136855, 1327, '2013-12-27 21:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-27 21:51:00', '5th at Howard', 57, 280, 'Customer', 80209),
	(136856, 271, '2013-12-27 21:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-27 21:53:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94132),
	(136857, 1073, '2013-12-27 22:02:00', '2nd at Townsend', 61, '2013-12-27 22:20:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Customer', 97222),
	(136858, 1035, '2013-12-27 22:02:00', '2nd at Townsend', 61, '2013-12-27 22:20:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Customer', 97222),
	(136859, 291, '2013-12-27 22:14:00', 'Market at 4th', 76, '2013-12-27 22:19:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94965),
	(136860, 649, '2013-12-27 22:26:00', '2nd at Townsend', 61, '2013-12-27 22:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94105),
	(136861, 619, '2013-12-27 22:27:00', '2nd at Townsend', 61, '2013-12-27 22:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Customer', 56279),
	(136862, 596, '2013-12-27 22:27:00', '2nd at Townsend', 61, '2013-12-27 22:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', 56279),
	(136863, 562, '2013-12-27 22:28:00', '2nd at Townsend', 61, '2013-12-27 22:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94105),
	(136864, 477, '2013-12-27 22:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-27 22:39:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(136866, 67294, '2013-12-27 22:36:00', 'Powell Street BART', 53, '2013-12-28 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 91411),
	(136867, 367, '2013-12-27 22:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 22:49:00', 'Embarcadero at Vallejo', 48, 317, 'Customer', 97222),
	(136868, 395, '2013-12-27 22:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 22:50:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', 97222),
	(136869, 600, '2013-12-27 23:05:00', 'Commercial at Montgomery', 45, '2013-12-27 23:15:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(136870, 812, '2013-12-27 23:10:00', 'California Ave Caltrain Station', 36, '2013-12-27 23:24:00', 'Palo Alto Caltrain Station', 34, 156, 'Customer', 53122),
	(136872, 762, '2013-12-27 23:11:00', 'California Ave Caltrain Station', 36, '2013-12-27 23:24:00', 'Palo Alto Caltrain Station', 34, 18, 'Subscriber', 94306),
	(136873, 1220, '2013-12-27 23:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 23:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(136874, 1221, '2013-12-27 23:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-27 23:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(136876, 680, '2013-12-27 23:34:00', 'Commercial at Montgomery', 45, '2013-12-27 23:45:00', '2nd at South Park', 64, 406, 'Subscriber', 94107),
	(136877, 542, '2013-12-27 23:37:00', 'Paseo de San Antonio', 7, '2013-12-27 23:46:00', 'Japantown', 9, 262, 'Customer', 94109),
	(136878, 342, '2013-12-27 23:43:00', 'Beale at Market', 56, '2013-12-27 23:48:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(136880, 500, '2013-12-28 00:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-28 00:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94107),
	(136881, 709, '2013-12-28 00:46:00', 'MLK Library', 11, '2013-12-28 00:58:00', 'MLK Library', 11, 654, 'Customer', 94544),
	(136882, 279, '2013-12-28 01:06:00', 'Post at Kearney', 47, '2013-12-28 01:11:00', 'Washington at Kearney', 46, 581, 'Subscriber', 94133),
	(136883, 3439, '2013-12-28 03:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-28 04:53:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Customer', 91411),
	(136885, 115, '2013-12-28 06:05:00', 'Embarcadero at Bryant', 54, '2013-12-28 06:07:00', 'Spear at Folsom', 49, 692, 'Subscriber', 94105),
	(136888, 3083, '2013-12-28 06:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-28 07:24:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Customer', 91411),
	(136900, 383, '2013-12-28 07:31:00', 'Embarcadero at Bryant', 54, '2013-12-28 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94105),
	(136901, 1410, '2013-12-28 07:32:00', '5th at Howard', 57, '2013-12-28 07:55:00', '5th at Howard', 57, 280, 'Customer', 80209),
	(136905, 617, '2013-12-28 07:46:00', 'Embarcadero at Bryant', 54, '2013-12-28 07:57:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94105),
	(136908, 5411, '2013-12-28 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-28 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', 91411),
	(136911, 593, '2013-12-28 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94107),
	(136916, 580, '2013-12-28 08:20:00', 'Embarcadero at Bryant', 54, '2013-12-28 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94105),
	(136921, 478, '2013-12-28 08:28:00', 'Embarcadero at Bryant', 54, '2013-12-28 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94105),
	(136922, 1257, '2013-12-28 08:38:00', 'Market at 10th', 67, '2013-12-28 08:59:00', 'Market at 10th', 67, 564, 'Subscriber', 94590),
	(136923, 1015, '2013-12-28 08:39:00', 'Powell at Post (Union Square)', 71, '2013-12-28 08:56:00', 'Powell at Post (Union Square)', 71, 545, 'Customer', 11724),
	(136924, 997, '2013-12-28 08:40:00', 'Powell at Post (Union Square)', 71, '2013-12-28 08:56:00', 'Powell at Post (Union Square)', 71, 274, 'Customer', 11724),
	(136925, 126, '2013-12-28 08:43:00', '5th at Howard', 57, '2013-12-28 08:45:00', '5th at Howard', 57, 280, 'Customer', 80209),
	(136926, 236, '2013-12-28 08:45:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 08:49:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94115),
	(136927, 32913, '2013-12-28 08:46:00', 'Powell at Post (Union Square)', 71, '2013-12-28 17:55:00', 'Powell at Post (Union Square)', 71, 428, 'Customer', 33431),
	(136928, 32873, '2013-12-28 08:47:00', 'Powell at Post (Union Square)', 71, '2013-12-28 17:55:00', 'Powell at Post (Union Square)', 71, 311, 'Customer', NULL),
	(136929, 32689, '2013-12-28 08:50:00', 'Powell at Post (Union Square)', 71, '2013-12-28 17:54:00', 'Powell at Post (Union Square)', 71, 631, 'Customer', NULL),
	(136931, 12541, '2013-12-28 08:57:00', '5th at Howard', 57, '2013-12-28 12:26:00', 'Market at 4th', 76, 417, 'Customer', NULL),
	(136932, 1072, '2013-12-28 09:04:00', 'Market at 10th', 67, '2013-12-28 09:22:00', 'Market at 10th', 67, 564, 'Subscriber', 94590),
	(136933, 253, '2013-12-28 09:08:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 09:12:00', 'Market at 4th', 76, 503, 'Subscriber', 94103),
	(136934, 250, '2013-12-28 09:08:00', 'Spear at Folsom', 49, '2013-12-28 09:12:00', '2nd at Townsend', 61, 397, 'Subscriber', 94107),
	(136936, 645, '2013-12-28 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 09:32:00', '5th at Howard', 57, 278, 'Subscriber', 94133),
	(136937, 631, '2013-12-28 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 09:32:00', '5th at Howard', 57, 353, 'Subscriber', 94133),
	(136938, 645, '2013-12-28 09:22:00', 'Golden Gate at Polk', 59, '2013-12-28 09:33:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94109),
	(136939, 1291, '2013-12-28 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Customer', 91411),
	(136940, 4786, '2013-12-28 09:28:00', 'Steuart at Market', 74, '2013-12-28 10:48:00', 'Steuart at Market', 74, 535, 'Customer', 92101),
	(136941, 4751, '2013-12-28 09:29:00', 'Steuart at Market', 74, '2013-12-28 10:48:00', 'Steuart at Market', 74, 585, 'Customer', 92101),
	(136942, 554, '2013-12-28 09:31:00', 'Embarcadero at Bryant', 54, '2013-12-28 09:41:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94105),
	(136943, 1747, '2013-12-28 09:32:00', '5th at Howard', 57, '2013-12-28 10:02:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94133),
	(136944, 1743, '2013-12-28 09:33:00', '5th at Howard', 57, '2013-12-28 10:02:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94133),
	(136945, 1618, '2013-12-28 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 10:02:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94107),
	(136946, 1620, '2013-12-28 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 10:02:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94107),
	(136949, 98, '2013-12-28 09:41:00', 'Market at 4th', 76, '2013-12-28 09:42:00', 'Market at 4th', 76, 493, 'Customer', 8830),
	(136951, 1459, '2013-12-28 09:43:00', 'Market at 4th', 76, '2013-12-28 10:08:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 8830),
	(136952, 560, '2013-12-28 09:46:00', 'Embarcadero at Sansome', 60, '2013-12-28 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 11222),
	(136953, 537, '2013-12-28 09:46:00', 'Embarcadero at Sansome', 60, '2013-12-28 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 11222),
	(136954, 11048, '2013-12-28 09:47:00', 'Mountain View Caltrain Station', 28, '2013-12-28 12:51:00', 'Mountain View Caltrain Station', 28, 217, 'Customer', 44106),
	(136955, 1174, '2013-12-28 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94043),
	(136958, 325, '2013-12-28 10:01:00', 'Embarcadero at Sansome', 60, '2013-12-28 10:07:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94105),
	(136959, 683, '2013-12-28 10:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(136960, 281, '2013-12-28 10:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 10:07:00', 'Market at 10th', 67, 267, 'Subscriber', 94107),
	(136961, 256, '2013-12-28 10:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 10:06:00', 'Market at 10th', 67, 353, 'Subscriber', 94133),
	(136962, 252, '2013-12-28 10:02:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 10:06:00', 'Market at 10th', 67, 278, 'Subscriber', 94133),
	(136963, 108, '2013-12-28 10:04:00', 'Spear at Folsom', 49, '2013-12-28 10:06:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(136967, 3593, '2013-12-28 10:08:00', 'Market at 10th', 67, '2013-12-28 11:08:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94107),
	(136968, 3591, '2013-12-28 10:08:00', 'Market at 10th', 67, '2013-12-28 11:08:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94133),
	(136970, 3585, '2013-12-28 10:08:00', 'Market at 10th', 67, '2013-12-28 11:08:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94133),
	(136973, 781, '2013-12-28 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 10:22:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(136974, 830, '2013-12-28 10:10:00', 'Davis at Jackson', 42, '2013-12-28 10:24:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94111),
	(136978, 669, '2013-12-28 10:14:00', 'Market at Sansome', 77, '2013-12-28 10:26:00', 'Market at 10th', 67, 313, 'Subscriber', 94122),
	(136981, 494, '2013-12-28 10:18:00', 'Spear at Folsom', 49, '2013-12-28 10:26:00', '5th at Howard', 57, 692, 'Subscriber', 94105),
	(136983, 621, '2013-12-28 10:23:00', 'Embarcadero at Bryant', 54, '2013-12-28 10:33:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94105),
	(136984, 36708, '2013-12-28 10:23:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 20:35:00', 'Civic Center BART (7th at Market)', 72, 562, 'Customer', 75281),
	(136985, 36668, '2013-12-28 10:23:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 20:34:00', 'Civic Center BART (7th at Market)', 72, 413, 'Customer', 75281),
	(136988, 6003, '2013-12-28 10:25:00', 'Market at 4th', 76, '2013-12-28 12:05:00', 'Market at 4th', 76, 591, 'Customer', 93926),
	(136989, 6079, '2013-12-28 10:26:00', 'Market at 4th', 76, '2013-12-28 12:07:00', 'Market at 4th', 76, 400, 'Customer', 93926),
	(136991, 36402, '2013-12-28 10:29:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 20:35:00', 'Civic Center BART (7th at Market)', 72, 444, 'Customer', 85281),
	(136992, 5851, '2013-12-28 10:29:00', 'Market at 4th', 76, '2013-12-28 12:07:00', 'Market at 4th', 76, 421, 'Customer', 93926),
	(136993, 443, '2013-12-28 10:30:00', 'Japantown', 9, '2013-12-28 10:37:00', 'MLK Library', 11, 262, 'Customer', 94109),
	(136994, 490, '2013-12-28 10:34:00', 'Howard at 2nd', 63, '2013-12-28 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94105),
	(136995, 499, '2013-12-28 10:34:00', 'Howard at 2nd', 63, '2013-12-28 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 94061),
	(136996, 533, '2013-12-28 10:36:00', 'Market at 10th', 67, '2013-12-28 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94102),
	(136997, 6422, '2013-12-28 10:38:00', 'Market at 4th', 76, '2013-12-28 12:25:00', 'Embarcadero at Sansome', 60, 337, 'Customer', NULL),
	(136998, 6426, '2013-12-28 10:38:00', 'Market at 4th', 76, '2013-12-28 12:25:00', 'Embarcadero at Sansome', 60, 521, 'Customer', NULL),
	(136999, 329, '2013-12-28 10:42:00', 'Powell Street BART', 53, '2013-12-28 10:47:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94102),
	(137000, 451, '2013-12-28 10:45:00', 'Market at 4th', 76, '2013-12-28 10:52:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94109),
	(137001, 6602, '2013-12-28 10:51:00', 'Steuart at Market', 74, '2013-12-28 12:41:00', 'Washington at Kearney', 46, 435, 'Customer', 92122),
	(137003, 848, '2013-12-28 10:53:00', 'Golden Gate at Polk', 59, '2013-12-28 11:07:00', 'Powell Street BART', 53, 271, 'Customer', 80014),
	(137004, 680, '2013-12-28 10:53:00', 'Embarcadero at Sansome', 60, '2013-12-28 11:05:00', 'Embarcadero at Folsom', 51, 483, 'Customer', 31207),
	(137005, 413, '2013-12-28 11:00:00', 'Townsend at 7th', 65, '2013-12-28 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94109),
	(137006, 477, '2013-12-28 11:00:00', 'Powell Street BART', 53, '2013-12-28 11:08:00', '2nd at Folsom', 62, 318, 'Subscriber', 94107),
	(137007, 1162, '2013-12-28 11:00:00', 'Embarcadero at Sansome', 60, '2013-12-28 11:20:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 92401),
	(137008, 921, '2013-12-28 11:04:00', 'Embarcadero at Sansome', 60, '2013-12-28 11:20:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 94203),
	(137009, 2659, '2013-12-28 11:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 11:49:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 3186),
	(137011, 2423, '2013-12-28 11:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 11:49:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 5075),
	(137012, 2414, '2013-12-28 11:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 11:49:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 5067),
	(137013, 1036, '2013-12-28 11:09:00', 'Embarcadero at Folsom', 51, '2013-12-28 11:26:00', 'Embarcadero at Folsom', 51, 483, 'Customer', 31207),
	(137014, 2389, '2013-12-28 11:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 11:49:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 5067),
	(137015, 1391, '2013-12-28 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 11:36:00', 'Washington at Kearney', 46, 322, 'Customer', 55105),
	(137016, 943, '2013-12-28 11:13:00', 'South Van Ness at Market', 66, '2013-12-28 11:29:00', '2nd at South Park', 64, 353, 'Subscriber', 94133),
	(137017, 1365, '2013-12-28 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 11:36:00', 'Washington at Kearney', 46, 407, 'Customer', 55105),
	(137018, 800, '2013-12-28 11:15:00', 'South Van Ness at Market', 66, '2013-12-28 11:28:00', '2nd at South Park', 64, 267, 'Subscriber', 94107),
	(137019, 789, '2013-12-28 11:15:00', 'South Van Ness at Market', 66, '2013-12-28 11:28:00', '2nd at South Park', 64, 278, 'Subscriber', 94133),
	(137021, 872, '2013-12-28 11:21:00', 'Embarcadero at Bryant', 54, '2013-12-28 11:36:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94105),
	(137022, 873, '2013-12-28 11:21:00', 'Embarcadero at Bryant', 54, '2013-12-28 11:36:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 95139),
	(137023, 133, '2013-12-28 11:23:00', 'Golden Gate at Polk', 59, '2013-12-28 11:25:00', 'Golden Gate at Polk', 59, 366, 'Customer', NULL),
	(137024, 603, '2013-12-28 11:23:00', 'Embarcadero at Sansome', 60, '2013-12-28 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', 8830),
	(137029, 426, '2013-12-28 11:27:00', 'South Van Ness at Market', 66, '2013-12-28 11:34:00', 'Powell Street BART', 53, 332, 'Subscriber', 94102),
	(137030, 1405, '2013-12-28 11:28:00', 'Embarcadero at Folsom', 51, '2013-12-28 11:51:00', '2nd at Townsend', 61, 483, 'Customer', 31207),
	(137035, 1080, '2013-12-28 11:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 11:51:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94109),
	(137037, 630, '2013-12-28 11:34:00', 'Embarcadero at Sansome', 60, '2013-12-28 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94111),
	(137038, 6797, '2013-12-28 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', NULL),
	(137039, 1411, '2013-12-28 11:40:00', 'Golden Gate at Polk', 59, '2013-12-28 12:03:00', 'Beale at Market', 56, 402, 'Customer', 45220),
	(137040, 737, '2013-12-28 11:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94133),
	(137041, 1277, '2013-12-28 11:42:00', 'Golden Gate at Polk', 59, '2013-12-28 12:03:00', 'Beale at Market', 56, 366, 'Customer', NULL),
	(137044, 3237, '2013-12-28 11:45:00', 'Arena Green / SAP Center', 14, '2013-12-28 12:39:00', 'Arena Green / SAP Center', 14, 78, 'Customer', 95128),
	(137045, 584, '2013-12-28 11:47:00', 'Market at 4th', 76, '2013-12-28 11:57:00', 'San Francisco City Hall', 58, 424, 'Subscriber', 94103),
	(137046, 743, '2013-12-28 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Customer', 11222),
	(137047, 740, '2013-12-28 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Customer', 11222),
	(137049, 210, '2013-12-28 11:51:00', '2nd at Townsend', 61, '2013-12-28 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(137050, 550, '2013-12-28 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:01:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 92101),
	(137051, 514, '2013-12-28 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:01:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 92101),
	(137054, 988, '2013-12-28 11:56:00', '2nd at Townsend', 61, '2013-12-28 12:12:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 84721),
	(137055, 988, '2013-12-28 11:56:00', '2nd at Townsend', 61, '2013-12-28 12:13:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 84721),
	(137057, 1390, '2013-12-28 11:57:00', '2nd at Townsend', 61, '2013-12-28 12:20:00', 'Clay at Battery', 41, 483, 'Customer', 31207),
	(137059, 2357, '2013-12-28 11:58:00', 'Embarcadero at Vallejo', 48, '2013-12-28 12:38:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', NULL),
	(137060, 548, '2013-12-28 12:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 12:10:00', 'Powell Street BART', 53, 387, 'Subscriber', 94133),
	(137061, 1487, '2013-12-28 12:01:00', 'Golden Gate at Polk', 59, '2013-12-28 12:26:00', '2nd at Townsend', 61, 608, 'Customer', NULL),
	(137062, 1495, '2013-12-28 12:01:00', 'Golden Gate at Polk', 59, '2013-12-28 12:26:00', '2nd at Townsend', 61, 551, 'Customer', 23662),
	(137064, 1429, '2013-12-28 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 12:25:00', 'Embarcadero at Bryant', 54, 462, 'Customer', 94062),
	(137065, 1418, '2013-12-28 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 12:25:00', 'Embarcadero at Bryant', 54, 321, 'Customer', 94062),
	(137066, 963, '2013-12-28 12:03:00', 'Embarcadero at Sansome', 60, '2013-12-28 12:19:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94105),
	(137067, 1163, '2013-12-28 12:03:00', 'Embarcadero at Sansome', 60, '2013-12-28 12:22:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 95139),
	(137069, 1658, '2013-12-28 12:05:00', 'Beale at Market', 56, '2013-12-28 12:33:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(137070, 1655, '2013-12-28 12:05:00', 'Beale at Market', 56, '2013-12-28 12:33:00', 'Embarcadero at Sansome', 60, 366, 'Customer', NULL),
	(137071, 829, '2013-12-28 12:06:00', 'South Van Ness at Market', 66, '2013-12-28 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94111),
	(137072, 1628, '2013-12-28 12:06:00', 'Beale at Market', 56, '2013-12-28 12:33:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 45220),
	(137073, 843, '2013-12-28 12:08:00', 'Market at 10th', 67, '2013-12-28 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94103),
	(137074, 595, '2013-12-28 12:10:00', 'Powell at Post (Union Square)', 71, '2013-12-28 12:20:00', 'Steuart at Market', 74, 274, 'Customer', 55105),
	(137075, 571, '2013-12-28 12:11:00', 'Powell at Post (Union Square)', 71, '2013-12-28 12:20:00', 'Steuart at Market', 74, 374, 'Customer', 55105),
	(137076, 616, '2013-12-28 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:22:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94105),
	(137077, 616, '2013-12-28 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:21:00', 'Howard at 2nd', 63, 431, 'Customer', 94061),
	(137079, 869, '2013-12-28 12:14:00', 'Embarcadero at Sansome', 60, '2013-12-28 12:29:00', 'Post at Kearney', 47, 552, 'Subscriber', 94111),
	(137080, 872, '2013-12-28 12:14:00', 'Embarcadero at Sansome', 60, '2013-12-28 12:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94111),
	(137081, 520, '2013-12-28 12:16:00', 'Market at 10th', 67, '2013-12-28 12:25:00', 'Market at 10th', 67, 313, 'Customer', 92109),
	(137082, 1467, '2013-12-28 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 12:46:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94107),
	(137083, 1461, '2013-12-28 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 12:47:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94107),
	(137084, 147, '2013-12-28 12:22:00', 'Market at 10th', 67, '2013-12-28 12:25:00', 'Market at 10th', 67, 550, 'Customer', 92109),
	(137085, 389, '2013-12-28 12:25:00', 'Embarcadero at Bryant', 54, '2013-12-28 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94107),
	(137087, 785, '2013-12-28 12:27:00', 'San Antonio Caltrain Station', 29, '2013-12-28 12:40:00', 'Rengstorff Avenue / California Street', 33, 138, 'Subscriber', 94040),
	(137088, 165, '2013-12-28 12:29:00', '2nd at Folsom', 62, '2013-12-28 12:31:00', '2nd at South Park', 64, 318, 'Subscriber', 94107),
	(137089, 869, '2013-12-28 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94158),
	(137090, 802, '2013-12-28 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94158),
	(137091, 1298, '2013-12-28 12:34:00', 'Spear at Folsom', 49, '2013-12-28 12:55:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 94062),
	(137092, 1293, '2013-12-28 12:34:00', 'Spear at Folsom', 49, '2013-12-28 12:56:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94062),
	(137093, 528, '2013-12-28 12:35:00', '2nd at South Park', 64, '2013-12-28 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 272, 'Subscriber', 94133),
	(137094, 604, '2013-12-28 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:46:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94111),
	(137098, 1176, '2013-12-28 12:40:00', 'Rengstorff Avenue / California Street', 33, '2013-12-28 13:00:00', 'Rengstorff Avenue / California Street', 33, 198, 'Subscriber', 94040),
	(137099, 195, '2013-12-28 12:41:00', 'Market at 4th', 76, '2013-12-28 12:44:00', '5th at Howard', 57, 589, 'Subscriber', 94545),
	(137100, 663, '2013-12-28 12:42:00', 'Townsend at 7th', 65, '2013-12-28 12:53:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94105),
	(137101, 192, '2013-12-28 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:45:00', 'Davis at Jackson', 42, 363, 'Subscriber', 94111),
	(137102, 884, '2013-12-28 12:44:00', 'Embarcadero at Bryant', 54, '2013-12-28 12:59:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94105),
	(137103, 1066, '2013-12-28 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 94107),
	(137104, 516, '2013-12-28 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:53:00', 'Embarcadero at Sansome', 60, 448, 'Customer', NULL),
	(137105, 494, '2013-12-28 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 12:52:00', 'Embarcadero at Sansome', 60, 272, 'Customer', NULL),
	(137106, 974, '2013-12-28 12:44:00', 'Washington at Kearney', 46, '2013-12-28 13:01:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 92122),
	(137107, 303, '2013-12-28 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 12:51:00', '2nd at South Park', 64, 465, 'Subscriber', 94107),
	(137112, 849, '2013-12-28 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:04:00', 'Post at Kearney', 47, 504, 'Subscriber', 94103),
	(137113, 177, '2013-12-28 12:50:00', 'Embarcadero at Sansome', 60, '2013-12-28 12:53:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 35405),
	(137115, 2936, '2013-12-28 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:41:00', 'Embarcadero at Vallejo', 48, 270, 'Customer', 5008),
	(137116, 2917, '2013-12-28 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:41:00', 'Embarcadero at Vallejo', 48, 457, 'Customer', 5008),
	(137117, 1310, '2013-12-28 12:52:00', '2nd at Townsend', 61, '2013-12-28 13:14:00', '2nd at Townsend', 61, 551, 'Customer', 94061),
	(137118, 1294, '2013-12-28 12:53:00', '2nd at Townsend', 61, '2013-12-28 13:14:00', '2nd at Townsend', 61, 608, 'Customer', 97462),
	(137121, 469, '2013-12-28 12:53:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-28 13:01:00', 'San Pedro Square', 6, 154, 'Subscriber', 95113),
	(137122, 945, '2013-12-28 12:54:00', '2nd at South Park', 64, '2013-12-28 13:09:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94107),
	(137123, 364, '2013-12-28 12:54:00', '5th at Howard', 57, '2013-12-28 13:00:00', 'Market at 4th', 76, 589, 'Subscriber', 94545),
	(137124, 898, '2013-12-28 12:55:00', '2nd at South Park', 64, '2013-12-28 13:10:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94107),
	(137126, 399, '2013-12-28 12:56:00', 'Townsend at 7th', 65, '2013-12-28 13:02:00', '5th at Howard', 57, 276, 'Subscriber', 94107),
	(137129, 747, '2013-12-28 12:57:00', '5th at Howard', 57, '2013-12-28 13:09:00', 'Steuart at Market', 74, 280, 'Customer', 80209),
	(137130, 2010, '2013-12-28 12:57:00', 'Embarcadero at Sansome', 60, '2013-12-28 13:31:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Customer', 94062),
	(137131, 2001, '2013-12-28 12:57:00', 'Embarcadero at Sansome', 60, '2013-12-28 13:31:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Customer', 94062),
	(137132, 480, '2013-12-28 12:58:00', 'Powell Street BART', 53, '2013-12-28 13:06:00', '2nd at Folsom', 62, 527, 'Subscriber', 94133),
	(137134, 188, '2013-12-28 12:58:00', '2nd at Townsend', 61, '2013-12-28 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94107),
	(137136, 1000, '2013-12-28 13:00:00', 'Rengstorff Avenue / California Street', 33, '2013-12-28 13:17:00', 'Mountain View City Hall', 27, 12, 'Subscriber', 94040),
	(137137, 1157, '2013-12-28 13:02:00', 'Spear at Folsom', 49, '2013-12-28 13:22:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 23662),
	(137138, 1156, '2013-12-28 13:03:00', 'Spear at Folsom', 49, '2013-12-28 13:22:00', 'Embarcadero at Sansome', 60, 354, 'Customer', NULL),
	(137139, 1492, '2013-12-28 13:09:00', 'Steuart at Market', 74, '2013-12-28 13:34:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 90250),
	(137140, 2533, '2013-12-28 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-28 13:51:00', 'San Francisco City Hall', 58, 328, 'Customer', 55408),
	(137141, 1434, '2013-12-28 13:09:00', 'Steuart at Market', 74, '2013-12-28 13:33:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 90250),
	(137142, 533, '2013-12-28 13:11:00', 'Embarcadero at Bryant', 54, '2013-12-28 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94105),
	(137143, 805, '2013-12-28 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 11023),
	(137144, 609, '2013-12-28 13:12:00', '2nd at South Park', 64, '2013-12-28 13:22:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Subscriber', 94133),
	(137145, 391, '2013-12-28 13:12:00', 'Park at Olive', 38, '2013-12-28 13:19:00', 'California Ave Caltrain Station', 36, 64, 'Customer', 94010),
	(137146, 743, '2013-12-28 13:15:00', '2nd at Folsom', 62, '2013-12-28 13:27:00', 'San Francisco City Hall', 58, 358, 'Subscriber', 94105),
	(137147, 1201, '2013-12-28 13:16:00', '2nd at Townsend', 61, '2013-12-28 13:36:00', 'Embarcadero at Vallejo', 48, 551, 'Customer', 94061),
	(137148, 535, '2013-12-28 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 11021),
	(137149, 1174, '2013-12-28 13:17:00', '2nd at Townsend', 61, '2013-12-28 13:36:00', 'Embarcadero at Vallejo', 48, 521, 'Customer', 97462),
	(137150, 757, '2013-12-28 13:19:00', 'Townsend at 7th', 65, '2013-12-28 13:32:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94103),
	(137151, 941, '2013-12-28 13:20:00', 'California Ave Caltrain Station', 36, '2013-12-28 13:36:00', 'University and Emerson', 35, 704, 'Customer', 94010),
	(137152, 1428, '2013-12-28 13:21:00', 'Embarcadero at Sansome', 60, '2013-12-28 13:45:00', 'Townsend at 7th', 65, 368, 'Customer', 94920),
	(137153, 210, '2013-12-28 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', 11023),
	(137154, 637, '2013-12-28 13:26:00', 'Embarcadero at Folsom', 51, '2013-12-28 13:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Customer', 94107),
	(137155, 378, '2013-12-28 13:26:00', 'South Van Ness at Market', 66, '2013-12-28 13:33:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94114),
	(137156, 308, '2013-12-28 13:27:00', 'South Van Ness at Market', 66, '2013-12-28 13:33:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94114),
	(137157, 2652, '2013-12-28 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 14:12:00', 'Embarcadero at Vallejo', 48, 284, 'Customer', 11023),
	(137158, 2628, '2013-12-28 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 14:12:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', 11023),
	(137159, 2690, '2013-12-28 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 14:13:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 11021),
	(137160, 2669, '2013-12-28 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 14:13:00', 'Embarcadero at Vallejo', 48, 433, 'Customer', 11023),
	(137161, 2648, '2013-12-28 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 14:13:00', 'Embarcadero at Vallejo', 48, 464, 'Customer', 11021),
	(137162, 2607, '2013-12-28 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 14:12:00', 'Embarcadero at Vallejo', 48, 587, 'Customer', 11021),
	(137163, 607, '2013-12-28 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:42:00', 'Embarcadero at Vallejo', 48, 471, 'Customer', 55105),
	(137164, 554, '2013-12-28 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:41:00', 'Embarcadero at Vallejo', 48, 416, 'Customer', 55105),
	(137166, 1390, '2013-12-28 13:37:00', 'Mountain View City Hall', 27, '2013-12-28 14:00:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94040),
	(137167, 7295, '2013-12-28 13:37:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:38:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 90250),
	(137171, 1152, '2013-12-28 13:44:00', 'Embarcadero at Vallejo', 48, '2013-12-28 14:03:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 97462),
	(137173, 519, '2013-12-28 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:55:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94133),
	(137174, 528, '2013-12-28 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 13:55:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(137175, 233, '2013-12-28 13:46:00', 'Post at Kearney', 47, '2013-12-28 13:50:00', 'Market at 4th', 76, 404, 'Subscriber', 94107),
	(137176, 19047, '2013-12-28 13:46:00', 'Palo Alto Caltrain Station', 34, '2013-12-28 19:04:00', 'Palo Alto Caltrain Station', 34, 707, 'Customer', 44106),
	(137183, 1264, '2013-12-28 13:52:00', 'Embarcadero at Vallejo', 48, '2013-12-28 14:13:00', 'Embarcadero at Bryant', 54, 416, 'Customer', 55416),
	(137188, 1322, '2013-12-28 13:57:00', 'Steuart at Market', 74, '2013-12-28 14:19:00', '5th at Howard', 57, 280, 'Customer', 80209),
	(137189, 441, '2013-12-28 13:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-28 14:07:00', 'Paseo de San Antonio', 7, 164, 'Subscriber', 95126),
	(137190, 1590, '2013-12-28 13:59:00', 'San Antonio Caltrain Station', 29, '2013-12-28 14:26:00', 'Mountain View Caltrain Station', 28, 53, 'Customer', 60647),
	(137191, 256, '2013-12-28 14:01:00', '2nd at South Park', 64, '2013-12-28 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(137192, 247, '2013-12-28 14:02:00', '2nd at South Park', 64, '2013-12-28 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94107),
	(137195, 485, '2013-12-28 14:04:00', 'Embarcadero at Folsom', 51, '2013-12-28 14:12:00', '2nd at Townsend', 61, 324, 'Subscriber', 94158),
	(137196, 442, '2013-12-28 14:05:00', 'Embarcadero at Folsom', 51, '2013-12-28 14:12:00', '2nd at Townsend', 61, 557, 'Subscriber', 94158),
	(137197, 415, '2013-12-28 14:06:00', 'Market at 4th', 76, '2013-12-28 14:13:00', 'Market at 10th', 67, 404, 'Subscriber', 94103),
	(137199, 1414, '2013-12-28 14:08:00', 'Cowper at University', 37, '2013-12-28 14:32:00', 'California Ave Caltrain Station', 36, 62, 'Customer', 94010),
	(137200, 596, '2013-12-28 14:13:00', 'Embarcadero at Sansome', 60, '2013-12-28 14:23:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Customer', 5067),
	(137201, 582, '2013-12-28 14:13:00', 'Embarcadero at Sansome', 60, '2013-12-28 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Customer', 3186),
	(137202, 577, '2013-12-28 14:13:00', 'Embarcadero at Sansome', 60, '2013-12-28 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Customer', 5075),
	(137204, 1342, '2013-12-28 14:17:00', '2nd at Townsend', 61, '2013-12-28 14:39:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 90278),
	(137205, 1332, '2013-12-28 14:17:00', '2nd at Townsend', 61, '2013-12-28 14:39:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 90278),
	(137206, 307, '2013-12-28 14:27:00', 'Spear at Folsom', 49, '2013-12-28 14:32:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94133),
	(137209, 726, '2013-12-28 14:28:00', '2nd at Townsend', 61, '2013-12-28 14:40:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94107),
	(137210, 565, '2013-12-28 14:29:00', '2nd at South Park', 64, '2013-12-28 14:39:00', 'Market at 4th', 76, 600, 'Customer', 20187),
	(137211, 534, '2013-12-28 14:30:00', '2nd at South Park', 64, '2013-12-28 14:38:00', 'Market at 4th', 76, 556, 'Customer', 60640),
	(137212, 966, '2013-12-28 14:30:00', 'Spear at Folsom', 49, '2013-12-28 14:46:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 55416),
	(137213, 1381, '2013-12-28 14:31:00', 'Mountain View Caltrain Station', 28, '2013-12-28 14:54:00', 'Mountain View Caltrain Station', 28, 217, 'Customer', 60647),
	(137214, 1227, '2013-12-28 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 14:54:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 94117),
	(137217, 6617, '2013-12-28 14:40:00', 'Clay at Battery', 41, '2013-12-28 16:30:00', 'Market at 4th', 76, 379, 'Customer', 92807),
	(137218, 6927, '2013-12-28 14:42:00', 'South Van Ness at Market', 66, '2013-12-28 16:37:00', 'South Van Ness at Market', 66, 442, 'Customer', 94066),
	(137219, 6927, '2013-12-28 14:42:00', 'South Van Ness at Market', 66, '2013-12-28 16:37:00', 'South Van Ness at Market', 66, 629, 'Customer', 94066),
	(137220, 918, '2013-12-28 14:43:00', 'Market at Sansome', 77, '2013-12-28 14:58:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 27401),
	(137221, 6364, '2013-12-28 14:44:00', 'Clay at Battery', 41, '2013-12-28 16:30:00', 'Market at 4th', 76, 536, 'Customer', 91106),
	(137222, 1333, '2013-12-28 14:46:00', 'Washington at Kearney', 46, '2013-12-28 15:08:00', 'Powell Street BART', 53, 539, 'Customer', 94062),
	(137223, 1328, '2013-12-28 14:46:00', 'Washington at Kearney', 46, '2013-12-28 15:08:00', 'Powell Street BART', 53, 512, 'Customer', 94062),
	(137224, 1007, '2013-12-28 14:46:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:03:00', 'Steuart at Market', 74, 337, 'Customer', 92122),
	(137225, 707, '2013-12-28 14:47:00', 'Market at Sansome', 77, '2013-12-28 14:59:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 29601),
	(137226, 1746, '2013-12-28 14:47:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:16:00', 'Clay at Battery', 41, 321, 'Customer', 55416),
	(137231, 1768, '2013-12-28 14:54:00', '2nd at Townsend', 61, '2013-12-28 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Customer', 97526),
	(137232, 1729, '2013-12-28 14:54:00', '2nd at Townsend', 61, '2013-12-28 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 97526),
	(137233, 948, '2013-12-28 14:55:00', 'Washington at Kearney', 46, '2013-12-28 15:11:00', 'Market at 10th', 67, 432, 'Subscriber', 94133),
	(137234, 1558, '2013-12-28 14:56:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:22:00', 'Powell at Post (Union Square)', 71, 288, 'Customer', 94117),
	(137235, 885, '2013-12-28 14:56:00', 'Japantown', 9, '2013-12-28 15:11:00', 'SJSU 4th at San Carlos', 12, 37, 'Customer', 92630),
	(137236, 840, '2013-12-28 14:58:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:12:00', 'Market at Sansome', 77, 315, 'Customer', 92401),
	(137237, 841, '2013-12-28 14:58:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:12:00', 'Market at Sansome', 77, 557, 'Customer', 94203),
	(137238, 301, '2013-12-28 14:59:00', 'Powell at Post (Union Square)', 71, '2013-12-28 15:04:00', '5th at Howard', 57, 482, 'Subscriber', 94103),
	(137239, 435, '2013-12-28 15:00:00', 'Spear at Folsom', 49, '2013-12-28 15:07:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94105),
	(137240, 1637, '2013-12-28 15:01:00', 'Mountain View Caltrain Station', 28, '2013-12-28 15:28:00', 'Mountain View Caltrain Station', 28, 217, 'Customer', 60647),
	(137241, 1187, '2013-12-28 15:01:00', 'Santa Clara at Almaden', 4, '2013-12-28 15:21:00', 'Paseo de San Antonio', 7, 91, 'Subscriber', 95110),
	(137244, 18330, '2013-12-28 15:12:00', 'Market at 4th', 76, '2013-12-28 20:18:00', 'Market at 4th', 76, 591, 'Customer', NULL),
	(137245, 18313, '2013-12-28 15:13:00', 'Market at 4th', 76, '2013-12-28 20:18:00', 'Market at 4th', 76, 277, 'Customer', NULL),
	(137246, 410, '2013-12-28 15:13:00', 'Davis at Jackson', 42, '2013-12-28 15:20:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(137247, 1459, '2013-12-28 15:14:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:38:00', '2nd at Townsend', 61, 286, 'Customer', 55105),
	(137248, 1426, '2013-12-28 15:14:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:38:00', '2nd at Townsend', 61, 397, 'Customer', 55105),
	(137249, 2667, '2013-12-28 15:16:00', 'Commercial at Montgomery', 45, '2013-12-28 16:01:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 94403),
	(137250, 2583, '2013-12-28 15:17:00', 'Commercial at Montgomery', 45, '2013-12-28 16:00:00', 'Embarcadero at Sansome', 60, 498, 'Customer', NULL),
	(137251, 367, '2013-12-28 15:18:00', 'Clay at Battery', 41, '2013-12-28 15:24:00', 'Embarcadero at Vallejo', 48, 395, 'Customer', 55416),
	(137252, 1201, '2013-12-28 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 95060),
	(137253, 1167, '2013-12-28 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 95060),
	(137254, 2451, '2013-12-28 15:19:00', 'Commercial at Montgomery', 45, '2013-12-28 16:00:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 20009),
	(137255, 305, '2013-12-28 15:20:00', 'Embarcadero at Bryant', 54, '2013-12-28 15:25:00', 'Steuart at Market', 74, 567, 'Subscriber', 94105),
	(137256, 2234, '2013-12-28 15:21:00', 'Washington at Kearney', 46, '2013-12-28 15:58:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 11222),
	(137257, 2240, '2013-12-28 15:21:00', 'Washington at Kearney', 46, '2013-12-28 15:58:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 11222),
	(137258, 471, '2013-12-28 15:21:00', '5th at Howard', 57, '2013-12-28 15:29:00', 'Townsend at 7th', 65, 692, 'Subscriber', 94110),
	(137265, 259, '2013-12-28 15:28:00', '2nd at South Park', 64, '2013-12-28 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(137268, 254, '2013-12-28 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 15:35:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(137269, 1157, '2013-12-28 15:31:00', 'San Francisco City Hall', 58, '2013-12-28 15:50:00', 'Steuart at Market', 74, 398, 'Subscriber', 94102),
	(137271, 1679, '2013-12-28 15:32:00', 'San Francisco City Hall', 58, '2013-12-28 16:00:00', '5th at Howard', 57, 358, 'Customer', 94062),
	(137272, 1670, '2013-12-28 15:32:00', 'San Francisco City Hall', 58, '2013-12-28 16:00:00', '5th at Howard', 57, 424, 'Customer', 94062),
	(137274, 1984, '2013-12-28 15:36:00', 'Mountain View Caltrain Station', 28, '2013-12-28 16:09:00', 'Rengstorff Avenue / California Street', 33, 217, 'Customer', 60647),
	(137275, 481, '2013-12-28 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-28 15:45:00', '2nd at Townsend', 61, 636, 'Subscriber', 94107),
	(137278, 270, '2013-12-28 15:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-28 15:45:00', 'Market at 4th', 76, 622, 'Subscriber', 94133),
	(137279, 1325, '2013-12-28 15:41:00', 'Embarcadero at Vallejo', 48, '2013-12-28 16:04:00', 'Powell at Post (Union Square)', 71, 395, 'Customer', 94061),
	(137280, 1327, '2013-12-28 15:42:00', 'Embarcadero at Vallejo', 48, '2013-12-28 16:04:00', 'Powell at Post (Union Square)', 71, 270, 'Customer', 97462),
	(137283, 587, '2013-12-28 15:43:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:53:00', 'Steuart at Market', 74, 581, 'Customer', 90250),
	(137284, 561, '2013-12-28 15:43:00', 'Embarcadero at Sansome', 60, '2013-12-28 15:53:00', 'Steuart at Market', 74, 535, 'Customer', 90250),
	(137286, 1277, '2013-12-28 15:45:00', 'Embarcadero at Sansome', 60, '2013-12-28 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94158),
	(137287, 1271, '2013-12-28 15:46:00', 'Embarcadero at Sansome', 60, '2013-12-28 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94547),
	(137290, 6862, '2013-12-28 15:50:00', '5th at Howard', 57, '2013-12-28 17:45:00', '5th at Howard', 57, 276, 'Customer', 98039),
	(137296, 1796, '2013-12-28 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Customer', 95060),
	(137297, 1770, '2013-12-28 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 95060),
	(137299, 78612, '2013-12-28 15:56:00', '5th at Howard', 57, '2013-12-29 13:46:00', '5th at Howard', 57, 280, 'Customer', 98039),
	(137300, 657, '2013-12-28 15:58:00', 'Paseo de San Antonio', 7, '2013-12-28 16:09:00', 'Santa Clara at Almaden', 4, 91, 'Subscriber', 95110),
	(137301, 564, '2013-12-28 15:58:00', 'Davis at Jackson', 42, '2013-12-28 16:07:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94111),
	(137302, 1091, '2013-12-28 15:59:00', 'Embarcadero at Sansome', 60, '2013-12-28 16:18:00', 'Beale at Market', 56, 630, 'Customer', 11222),
	(137303, 442, '2013-12-28 15:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-28 16:07:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94111),
	(137305, 1110, '2013-12-28 15:59:00', 'Embarcadero at Sansome', 60, '2013-12-28 16:18:00', 'Beale at Market', 56, 322, 'Customer', 11222),
	(137306, 985, '2013-12-28 16:00:00', 'Market at 4th', 76, '2013-12-28 16:16:00', 'Steuart at Market', 74, 391, 'Customer', NULL),
	(137307, 373, '2013-12-28 16:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-28 16:07:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94111),
	(137309, 483, '2013-12-28 16:03:00', '5th at Howard', 57, '2013-12-28 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', 94062),
	(137311, 9040, '2013-12-28 16:02:00', 'Embarcadero at Bryant', 54, '2013-12-28 18:33:00', 'Embarcadero at Bryant', 54, 462, 'Customer', 94401),
	(137312, 461, '2013-12-28 16:03:00', '5th at Howard', 57, '2013-12-28 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Customer', 94062),
	(137313, 857, '2013-12-28 16:03:00', 'Market at 4th', 76, '2013-12-28 16:17:00', 'Steuart at Market', 74, 421, 'Customer', NULL),
	(137314, 8974, '2013-12-28 16:03:00', 'Embarcadero at Bryant', 54, '2013-12-28 18:33:00', 'Embarcadero at Bryant', 54, 537, 'Customer', 94401),
	(137316, 809, '2013-12-28 16:04:00', 'Market at 4th', 76, '2013-12-28 16:17:00', 'Steuart at Market', 74, 400, 'Customer', NULL),
	(137317, 1117, '2013-12-28 16:05:00', '2nd at South Park', 64, '2013-12-28 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94107),
	(137318, 1095, '2013-12-28 16:05:00', '2nd at South Park', 64, '2013-12-28 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94107),
	(137319, 700, '2013-12-28 16:06:00', 'Powell Street BART', 53, '2013-12-28 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94103),
	(137320, 709, '2013-12-28 16:06:00', 'Powell Street BART', 53, '2013-12-28 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 95815),
	(137322, 464, '2013-12-28 16:09:00', '5th at Howard', 57, '2013-12-28 16:17:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94103),
	(137323, 445, '2013-12-28 16:09:00', '5th at Howard', 57, '2013-12-28 16:17:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94103),
	(137324, 10242, '2013-12-28 16:10:00', 'San Jose Civic Center', 3, '2013-12-28 19:00:00', 'San Jose Civic Center', 3, 200, 'Customer', 95123),
	(137329, 1841, '2013-12-28 16:19:00', 'Steuart at Market', 74, '2013-12-28 16:50:00', 'Embarcadero at Vallejo', 48, 585, 'Customer', NULL),
	(137330, 1877, '2013-12-28 16:19:00', 'Steuart at Market', 74, '2013-12-28 16:50:00', 'Embarcadero at Vallejo', 48, 339, 'Customer', NULL),
	(137331, 1787, '2013-12-28 16:20:00', 'Steuart at Market', 74, '2013-12-28 16:50:00', 'Embarcadero at Vallejo', 48, 398, 'Customer', NULL),
	(137332, 1101, '2013-12-28 16:21:00', 'Rengstorff Avenue / California Street', 33, '2013-12-28 16:39:00', 'Mountain View City Hall', 27, 26, 'Customer', 10014),
	(137333, 1084, '2013-12-28 16:21:00', 'Rengstorff Avenue / California Street', 33, '2013-12-28 16:39:00', 'Mountain View City Hall', 27, 217, 'Customer', 10014),
	(137334, 697, '2013-12-28 16:21:00', 'Townsend at 7th', 65, '2013-12-28 16:33:00', '2nd at Townsend', 61, 692, 'Subscriber', 94107),
	(137337, 791, '2013-12-28 16:28:00', 'San Francisco City Hall', 58, '2013-12-28 16:41:00', '2nd at Folsom', 62, 605, 'Subscriber', 94105),
	(137339, 622, '2013-12-28 16:37:00', 'Embarcadero at Sansome', 60, '2013-12-28 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Customer', 92101),
	(137340, 558, '2013-12-28 16:38:00', 'Embarcadero at Sansome', 60, '2013-12-28 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 92101),
	(137341, 313, '2013-12-28 16:40:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 16:46:00', 'Market at 4th', 76, 359, 'Subscriber', 94117),
	(137342, 725, '2013-12-28 16:40:00', 'Embarcadero at Sansome', 60, '2013-12-28 16:52:00', 'Market at 4th', 76, 459, 'Subscriber', 94111),
	(137343, 1212, '2013-12-28 16:42:00', 'Mountain View City Hall', 27, '2013-12-28 17:02:00', 'Rengstorff Avenue / California Street', 33, 217, 'Customer', 10014),
	(137344, 1218, '2013-12-28 16:42:00', 'Mountain View City Hall', 27, '2013-12-28 17:02:00', 'Rengstorff Avenue / California Street', 33, 26, 'Customer', 10014),
	(137345, 849, '2013-12-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 16:58:00', '2nd at Townsend', 61, 290, 'Customer', 97526),
	(137346, 274, '2013-12-28 16:44:00', 'Embarcadero at Sansome', 60, '2013-12-28 16:49:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94111),
	(137347, 843, '2013-12-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-28 16:58:00', '2nd at Townsend', 61, 615, 'Customer', 97526),
	(137351, 520, '2013-12-28 16:51:00', 'Embarcadero at Vallejo', 48, '2013-12-28 17:00:00', 'Steuart at Market', 74, 339, 'Customer', NULL),
	(137352, 522, '2013-12-28 16:51:00', 'Embarcadero at Vallejo', 48, '2013-12-28 17:00:00', 'Steuart at Market', 74, 585, 'Customer', NULL),
	(137353, 468, '2013-12-28 16:52:00', 'Embarcadero at Vallejo', 48, '2013-12-28 17:00:00', 'Steuart at Market', 74, 433, 'Customer', NULL),
	(137354, 565, '2013-12-28 16:52:00', 'Embarcadero at Folsom', 51, '2013-12-28 17:02:00', 'Powell Street BART', 53, 524, 'Subscriber', 94542),
	(137355, 422, '2013-12-28 16:52:00', 'Embarcadero at Vallejo', 48, '2013-12-28 16:59:00', 'Steuart at Market', 74, 390, 'Customer', NULL),
	(137356, 477, '2013-12-28 16:54:00', 'Embarcadero at Folsom', 51, '2013-12-28 17:02:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94111),
	(137357, 888, '2013-12-28 16:54:00', 'Market at 4th', 76, '2013-12-28 17:09:00', '2nd at Townsend', 61, 359, 'Customer', 94061),
	(137358, 886, '2013-12-28 16:54:00', 'Market at 4th', 76, '2013-12-28 17:09:00', '2nd at Townsend', 61, 589, 'Customer', 97462),
	(137359, 472, '2013-12-28 16:54:00', 'Embarcadero at Folsom', 51, '2013-12-28 17:02:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94111),
	(137360, 420, '2013-12-28 16:58:00', 'Market at 4th', 76, '2013-12-28 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94608),
	(137362, 1052, '2013-12-28 17:00:00', 'San Francisco City Hall', 58, '2013-12-28 17:18:00', 'Post at Kearney', 47, 517, 'Customer', 94102),
	(137363, 1069, '2013-12-28 17:01:00', 'San Francisco City Hall', 58, '2013-12-28 17:18:00', 'Post at Kearney', 47, 468, 'Customer', 94102),
	(137364, 670, '2013-12-28 17:03:00', 'Market at 4th', 76, '2013-12-28 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94010),
	(137365, 872, '2013-12-28 17:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 17:18:00', 'Powell Street BART', 53, 579, 'Subscriber', 95815),
	(137366, 874, '2013-12-28 17:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 17:18:00', 'Powell Street BART', 53, 332, 'Subscriber', 94103),
	(137367, 456, '2013-12-28 17:06:00', 'Market at 4th', 76, '2013-12-28 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Customer', 94010),
	(137370, 639, '2013-12-28 17:11:00', 'Davis at Jackson', 42, '2013-12-28 17:22:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94109),
	(137371, 666, '2013-12-28 17:33:00', 'Townsend at 7th', 65, '2013-12-28 17:44:00', '2nd at Folsom', 62, 479, 'Subscriber', 94107),
	(137372, 376, '2013-12-28 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 17:45:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94010),
	(137373, 249, '2013-12-28 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 17:45:00', 'Townsend at 7th', 65, 556, 'Customer', 94010),
	(137374, 617, '2013-12-28 17:43:00', 'Market at 4th', 76, '2013-12-28 17:53:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94111),
	(137375, 395, '2013-12-28 17:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-28 17:50:00', 'San Jose City Hall', 10, 256, 'Subscriber', 95126),
	(137376, 655, '2013-12-28 17:50:00', 'Powell Street BART', 53, '2013-12-28 18:01:00', 'Davis at Jackson', 42, 524, 'Subscriber', 94111),
	(137377, 442, '2013-12-28 18:04:00', 'Davis at Jackson', 42, '2013-12-28 18:11:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94111),
	(137378, 362, '2013-12-28 18:07:00', 'Steuart at Market', 74, '2013-12-28 18:13:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(137379, 383, '2013-12-28 18:07:00', '2nd at Folsom', 62, '2013-12-28 18:14:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94133),
	(137380, 690, '2013-12-28 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 18:21:00', 'Powell Street BART', 53, 469, 'Subscriber', 94158),
	(137381, 662, '2013-12-28 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 18:21:00', 'Powell Street BART', 53, 523, 'Subscriber', 94158),
	(137382, 681, '2013-12-28 18:24:00', '2nd at Folsom', 62, '2013-12-28 18:35:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(137383, 1314, '2013-12-28 18:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 18:51:00', 'Market at 4th', 76, 353, 'Customer', NULL),
	(137384, 1332, '2013-12-28 18:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 18:51:00', 'Market at 4th', 76, 266, 'Customer', NULL),
	(137385, 1293, '2013-12-28 18:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-28 18:51:00', 'Market at 4th', 76, 455, 'Customer', 45220),
	(137386, 529, '2013-12-28 18:30:00', '5th at Howard', 57, '2013-12-28 18:39:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94103),
	(137387, 15683, '2013-12-28 18:35:00', 'Market at 10th', 67, '2013-12-28 22:56:00', 'Market at 10th', 67, 327, 'Customer', 92679),
	(137388, 15518, '2013-12-28 18:38:00', 'Market at 10th', 67, '2013-12-28 22:57:00', 'Market at 10th', 67, 614, 'Customer', 92705),
	(137389, 185, '2013-12-28 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-28 18:42:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(137390, 15358, '2013-12-28 18:41:00', 'Market at 10th', 67, '2013-12-28 22:57:00', 'Market at 10th', 67, 538, 'Customer', 92840),
	(137391, 662, '2013-12-28 18:45:00', 'Spear at Folsom', 49, '2013-12-28 18:56:00', 'Post at Kearney', 47, 587, 'Subscriber', 94105),
	(137392, 654, '2013-12-28 18:45:00', 'Spear at Folsom', 49, '2013-12-28 18:56:00', 'Post at Kearney', 47, 284, 'Subscriber', 94105),
	(137396, 377, '2013-12-28 18:51:00', 'Clay at Battery', 41, '2013-12-28 18:58:00', 'Market at 4th', 76, 483, 'Subscriber', 94612),
	(137403, 414, '2013-12-28 19:13:00', 'Paseo de San Antonio', 7, '2013-12-28 19:20:00', 'San Pedro Square', 6, 177, 'Subscriber', 95112),
	(137404, 474, '2013-12-28 19:15:00', '2nd at Townsend', 61, '2013-12-28 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Customer', 94061),
	(137405, 470, '2013-12-28 19:15:00', '2nd at Townsend', 61, '2013-12-28 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Customer', 97462),
	(137413, 358, '2013-12-28 19:24:00', 'Commercial at Montgomery', 45, '2013-12-28 19:30:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Subscriber', 94105),
	(137415, 1420, '2013-12-28 19:25:00', 'Market at 4th', 76, '2013-12-28 19:48:00', 'San Francisco City Hall', 58, 379, 'Subscriber', 94102),
	(137416, 1536, '2013-12-28 19:35:00', 'Market at 10th', 67, '2013-12-28 20:01:00', 'Market at 10th', 67, 313, 'Subscriber', 94590),
	(137418, 1453, '2013-12-28 19:53:00', 'Market at Sansome', 77, '2013-12-28 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 94087),
	(137419, 1255, '2013-12-28 19:56:00', 'Market at Sansome', 77, '2013-12-28 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 94022),
	(137420, 537, '2013-12-28 19:57:00', 'Market at Sansome', 77, '2013-12-28 20:06:00', 'Market at 10th', 67, 374, 'Subscriber', 94102),
	(137421, 2729, '2013-12-28 20:01:00', 'Clay at Battery', 41, '2013-12-28 20:46:00', '5th at Howard', 57, 285, 'Customer', 94704),
	(137422, 80619, '2013-12-28 20:08:00', 'Powell Street BART', 53, '2013-12-29 18:32:00', 'Market at Sansome', 77, 523, 'Customer', 91411),
	(137424, 474, '2013-12-28 20:24:00', 'Townsend at 7th', 65, '2013-12-28 20:32:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94103),
	(137425, 1003, '2013-12-28 20:28:00', 'Post at Kearney', 47, '2013-12-28 20:45:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94203),
	(137426, 979, '2013-12-28 20:29:00', 'Post at Kearney', 47, '2013-12-28 20:45:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 92401),
	(137427, 368, '2013-12-28 20:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-28 20:43:00', 'Market at 4th', 76, 276, 'Subscriber', 94108),
	(137428, 641, '2013-12-28 20:38:00', 'Steuart at Market', 74, '2013-12-28 20:49:00', 'Market at 4th', 76, 390, 'Customer', NULL),
	(137429, 617, '2013-12-28 20:39:00', 'Steuart at Market', 74, '2013-12-28 20:49:00', 'Market at 4th', 76, 585, 'Customer', NULL),
	(137430, 567, '2013-12-28 20:40:00', 'Powell at Post (Union Square)', 71, '2013-12-28 20:50:00', 'Market at 4th', 76, 522, 'Customer', 94132),
	(137431, 2588, '2013-12-28 20:48:00', '5th at Howard', 57, '2013-12-28 21:31:00', '5th at Howard', 57, 285, 'Customer', 94704),
	(137433, 1104, '2013-12-28 21:20:00', 'Steuart at Market', 74, '2013-12-28 21:38:00', 'Embarcadero at Vallejo', 48, 410, 'Customer', 20009),
	(137434, 1101, '2013-12-28 21:20:00', 'Steuart at Market', 74, '2013-12-28 21:39:00', 'Embarcadero at Vallejo', 48, 349, 'Customer', 94526),
	(137435, 602, '2013-12-28 21:21:00', 'Townsend at 7th', 65, '2013-12-28 21:31:00', '2nd at Folsom', 62, 443, 'Subscriber', 94107),
	(137448, 200, '2013-12-28 21:45:00', 'San Pedro Square', 6, '2013-12-28 21:49:00', 'Santa Clara at Almaden', 4, 177, 'Subscriber', 95112),
	(137449, 3471, '2013-12-28 21:54:00', 'Market at 4th', 76, '2013-12-28 22:52:00', '5th at Howard', 57, 277, 'Customer', 94704),
	(137450, 457, '2013-12-28 21:54:00', 'Santa Clara at Almaden', 4, '2013-12-28 22:02:00', 'Paseo de San Antonio', 7, 177, 'Subscriber', 95112),
	(137451, 268, '2013-12-28 21:57:00', 'Embarcadero at Vallejo', 48, '2013-12-28 22:01:00', 'Steuart at Market', 74, 349, 'Customer', 20009),
	(137452, 280, '2013-12-28 21:57:00', 'Embarcadero at Vallejo', 48, '2013-12-28 22:02:00', 'Steuart at Market', 74, 410, 'Customer', 94526),
	(137453, 335, '2013-12-28 22:04:00', 'Market at Sansome', 77, '2013-12-28 22:09:00', '2nd at South Park', 64, 286, 'Subscriber', 94107),
	(137454, 707, '2013-12-28 22:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-28 22:18:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94107),
	(137455, 592, '2013-12-28 22:06:00', 'Market at Sansome', 77, '2013-12-28 22:16:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94105),
	(137456, 529, '2013-12-28 22:07:00', 'Market at Sansome', 77, '2013-12-28 22:16:00', 'Spear at Folsom', 49, 433, 'Subscriber', 94105),
	(137457, 833, '2013-12-28 22:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-28 22:25:00', '2nd at Townsend', 61, 359, 'Customer', 94061),
	(137458, 832, '2013-12-28 22:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-28 22:25:00', '2nd at Townsend', 61, 589, 'Customer', 97462),
	(137459, 680, '2013-12-28 22:14:00', 'Commercial at Montgomery', 45, '2013-12-28 22:26:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(137460, 420, '2013-12-28 22:15:00', 'Market at Sansome', 77, '2013-12-28 22:22:00', 'Steuart at Market', 74, 456, 'Customer', NULL),
	(137461, 348, '2013-12-28 22:16:00', 'Market at Sansome', 77, '2013-12-28 22:22:00', 'Steuart at Market', 74, 337, 'Customer', NULL),
	(137462, 334, '2013-12-28 22:16:00', 'Market at Sansome', 77, '2013-12-28 22:22:00', 'Steuart at Market', 74, 535, 'Customer', NULL),
	(137463, 340, '2013-12-28 22:19:00', 'Market at Sansome', 77, '2013-12-28 22:25:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94133),
	(137464, 491, '2013-12-28 22:25:00', 'Powell Street BART', 53, '2013-12-28 22:33:00', 'Market at 10th', 67, 271, 'Customer', 94109),
	(137465, 480, '2013-12-28 22:25:00', 'Powell Street BART', 53, '2013-12-28 22:33:00', 'Market at 10th', 67, 593, 'Customer', 94109),
	(137466, 498, '2013-12-28 22:27:00', 'Market at 4th', 76, '2013-12-28 22:35:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94542),
	(137467, 469, '2013-12-28 22:27:00', 'Market at 4th', 76, '2013-12-28 22:35:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94105),
	(137469, 174, '2013-12-28 22:38:00', 'Powell Street BART', 53, '2013-12-28 22:40:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94103),
	(137470, 350, '2013-12-28 22:49:00', 'Davis at Jackson', 42, '2013-12-28 22:55:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94542),
	(137471, 336, '2013-12-28 22:49:00', 'Davis at Jackson', 42, '2013-12-28 22:54:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Subscriber', 94105),
	(137472, 2381, '2013-12-28 22:53:00', '5th at Howard', 57, '2013-12-28 23:32:00', '5th at Howard', 57, 277, 'Customer', 94704),
	(137475, 702, '2013-12-28 22:58:00', 'Beale at Market', 56, '2013-12-28 23:10:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 11222),
	(137477, 1761, '2013-12-28 23:34:00', '5th at Howard', 57, '2013-12-29 00:03:00', 'Beale at Market', 56, 277, 'Customer', 94704),
	(137478, 284, '2013-12-29 00:12:00', '5th at Howard', 57, '2013-12-29 00:17:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94107),
	(137479, 342, '2013-12-29 00:35:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 00:41:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94102),
	(137480, 14214, '2013-12-29 00:36:00', 'Market at Sansome', 77, '2013-12-29 04:33:00', 'Market at Sansome', 77, 400, 'Customer', 91411),
	(137481, 67, '2013-12-29 00:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-29 00:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94133),
	(137482, 248, '2013-12-29 01:27:00', 'South Van Ness at Market', 66, '2013-12-29 01:32:00', 'Powell Street BART', 53, 332, 'Subscriber', 94102),
	(137483, 195, '2013-12-29 01:54:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 01:57:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94102),
	(137484, 188, '2013-12-29 02:09:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 02:12:00', 'Powell Street BART', 53, 444, 'Subscriber', 94103),
	(137485, 486, '2013-12-29 02:23:00', '2nd at Folsom', 62, '2013-12-29 02:31:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94107),
	(137486, 358, '2013-12-29 03:32:00', '2nd at Folsom', 62, '2013-12-29 03:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(137487, 215, '2013-12-29 04:45:00', 'South Van Ness at Market', 66, '2013-12-29 04:49:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94102),
	(137490, 961, '2013-12-29 06:35:00', 'Embarcadero at Bryant', 54, '2013-12-29 06:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94105),
	(137498, 1245, '2013-12-29 07:19:00', 'Steuart at Market', 74, '2013-12-29 07:40:00', 'South Van Ness at Market', 66, 349, 'Customer', 94102),
	(137499, 1355, '2013-12-29 07:44:00', 'Steuart at Market', 74, '2013-12-29 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Customer', 93110),
	(137509, 946, '2013-12-29 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-29 08:26:00', 'Steuart at Market', 74, 601, 'Customer', 93110),
	(137510, 553, '2013-12-29 08:27:00', 'Japantown', 9, '2013-12-29 08:37:00', 'Japantown', 9, 188, 'Subscriber', 95122),
	(137511, 330, '2013-12-29 08:28:00', '2nd at Townsend', 61, '2013-12-29 08:34:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(137512, 698, '2013-12-29 08:40:00', 'Embarcadero at Bryant', 54, '2013-12-29 08:52:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94105),
	(137513, 356, '2013-12-29 08:44:00', 'South Van Ness at Market', 66, '2013-12-29 08:50:00', 'Powell Street BART', 53, 513, 'Subscriber', 94103),
	(137518, 335, '2013-12-29 08:54:00', 'San Francisco City Hall', 58, '2013-12-29 08:59:00', 'Golden Gate at Polk', 59, 379, 'Subscriber', 94590),
	(137525, 571, '2013-12-29 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 09:09:00', 'Powell Street BART', 53, 351, 'Subscriber', 94133),
	(137526, 566, '2013-12-29 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 09:10:00', 'Powell Street BART', 53, 536, 'Subscriber', 94133),
	(137527, 1518, '2013-12-29 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 09:35:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 80528),
	(137528, 1493, '2013-12-29 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 09:35:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 80528),
	(137529, 272, '2013-12-29 09:21:00', 'Golden Gate at Polk', 59, '2013-12-29 09:26:00', 'Market at 10th', 67, 379, 'Subscriber', 94590),
	(137530, 842, '2013-12-29 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 9516),
	(137531, 2037, '2013-12-29 09:25:00', 'Market at 10th', 67, '2013-12-29 09:59:00', 'Embarcadero at Sansome', 60, 593, 'Customer', NULL),
	(137532, 2010, '2013-12-29 09:25:00', 'Market at 10th', 67, '2013-12-29 09:59:00', 'Embarcadero at Sansome', 60, 432, 'Customer', NULL),
	(137534, 627, '2013-12-29 09:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94107),
	(137535, 433, '2013-12-29 09:52:00', 'Spear at Folsom', 49, '2013-12-29 10:00:00', '5th at Howard', 57, 470, 'Subscriber', 94105),
	(137536, 602, '2013-12-29 09:54:00', 'South Van Ness at Market', 66, '2013-12-29 10:04:00', 'Powell Street BART', 53, 349, 'Customer', NULL),
	(137537, 591, '2013-12-29 09:54:00', 'South Van Ness at Market', 66, '2013-12-29 10:04:00', 'Powell Street BART', 53, 442, 'Customer', NULL),
	(137538, 1350, '2013-12-29 09:54:00', 'Market at Sansome', 77, '2013-12-29 10:17:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 94597),
	(137539, 3121, '2013-12-29 09:55:00', 'Golden Gate at Polk', 59, '2013-12-29 10:47:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Customer', 45220),
	(137540, 1304, '2013-12-29 09:55:00', 'Market at Sansome', 77, '2013-12-29 10:17:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 94597),
	(137541, 3084, '2013-12-29 09:56:00', 'Golden Gate at Polk', 59, '2013-12-29 10:47:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', NULL),
	(137542, 946, '2013-12-29 09:57:00', 'San Francisco City Hall', 58, '2013-12-29 10:12:00', 'Steuart at Market', 74, 409, 'Customer', 90211),
	(137543, 930, '2013-12-29 09:57:00', 'San Francisco City Hall', 58, '2013-12-29 10:12:00', 'Steuart at Market', 74, 548, 'Customer', 90211),
	(137544, 1523, '2013-12-29 10:04:00', 'Embarcadero at Sansome', 60, '2013-12-29 10:29:00', 'Market at 10th', 67, 563, 'Customer', NULL),
	(137545, 1513, '2013-12-29 10:04:00', 'Embarcadero at Sansome', 60, '2013-12-29 10:29:00', 'Market at 10th', 67, 432, 'Customer', NULL),
	(137552, 441, '2013-12-29 10:09:00', 'Spear at Folsom', 49, '2013-12-29 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94105),
	(137554, 299, '2013-12-29 10:12:00', 'Howard at 2nd', 63, '2013-12-29 10:17:00', '2nd at South Park', 64, 437, 'Subscriber', 94105),
	(137555, 198, '2013-12-29 10:13:00', 'Howard at 2nd', 63, '2013-12-29 10:17:00', '2nd at South Park', 64, 347, 'Subscriber', 94104),
	(137556, 792, '2013-12-29 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 10:30:00', '2nd at Townsend', 61, 532, 'Customer', 90278),
	(137557, 782, '2013-12-29 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 10:30:00', '2nd at Townsend', 61, 573, 'Customer', 90278),
	(137558, 19316, '2013-12-29 10:27:00', 'Market at 4th', 76, '2013-12-29 15:49:00', 'Market at 4th', 76, 266, 'Customer', NULL),
	(137559, 77361, '2013-12-29 10:29:00', 'Mountain View City Hall', 27, '2013-12-30 07:58:00', 'Mountain View Caltrain Station', 28, 206, 'Subscriber', 94041),
	(137560, 30449, '2013-12-29 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Customer', NULL),
	(137561, 19175, '2013-12-29 10:29:00', 'Market at 4th', 76, '2013-12-29 15:49:00', 'Market at 4th', 76, 455, 'Customer', NULL),
	(137562, 30363, '2013-12-29 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Customer', NULL),
	(137563, 786, '2013-12-29 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 10:46:00', '2nd at Townsend', 61, 413, 'Subscriber', 94107),
	(137565, 546, '2013-12-29 10:36:00', 'Embarcadero at Sansome', 60, '2013-12-29 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', 80528),
	(137566, 525, '2013-12-29 10:36:00', 'Embarcadero at Sansome', 60, '2013-12-29 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 80528),
	(137568, 1133, '2013-12-29 10:41:00', 'Park at Olive', 38, '2013-12-29 11:00:00', 'University and Emerson', 35, 74, 'Customer', 94010),
	(137569, 397, '2013-12-29 10:41:00', 'Market at 4th', 76, '2013-12-29 10:48:00', 'Steuart at Market', 74, 585, 'Subscriber', 94110),
	(137570, 545, '2013-12-29 10:42:00', 'Spear at Folsom', 49, '2013-12-29 10:51:00', 'Steuart at Market', 74, 433, 'Subscriber', 94105),
	(137573, 300, '2013-12-29 10:54:00', 'Spear at Folsom', 49, '2013-12-29 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94105),
	(137574, 666, '2013-12-29 10:54:00', '2nd at South Park', 64, '2013-12-29 11:05:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94107),
	(137575, 647, '2013-12-29 10:54:00', '2nd at South Park', 64, '2013-12-29 11:05:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94107),
	(137576, 309, '2013-12-29 10:58:00', 'Santa Clara at Almaden', 4, '2013-12-29 11:03:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95113),
	(137577, 2036, '2013-12-29 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 11:33:00', 'Powell at Post (Union Square)', 71, 614, 'Customer', 90211),
	(137578, 1968, '2013-12-29 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 11:33:00', 'Powell at Post (Union Square)', 71, 423, 'Customer', 90211),
	(137579, 364, '2013-12-29 11:01:00', 'Embarcadero at Sansome', 60, '2013-12-29 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94105),
	(137581, 608, '2013-12-29 11:10:00', 'Embarcadero at Sansome', 60, '2013-12-29 11:20:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Subscriber', 94110),
	(137582, 347, '2013-12-29 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 11:18:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94105),
	(137583, 4920, '2013-12-29 11:13:00', 'Steuart at Market', 74, '2013-12-29 12:35:00', 'Market at 4th', 76, 409, 'Customer', NULL),
	(137584, 1191, '2013-12-29 11:15:00', 'Market at 4th', 76, '2013-12-29 11:35:00', 'Steuart at Market', 74, 329, 'Subscriber', 94102),
	(137586, 1053, '2013-12-29 11:18:00', '2nd at Townsend', 61, '2013-12-29 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 95401),
	(137587, 785, '2013-12-29 11:22:00', '2nd at Townsend', 61, '2013-12-29 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 692, 'Customer', 95008),
	(137593, 826, '2013-12-29 11:33:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 11:47:00', 'Civic Center BART (7th at Market)', 72, 380, 'Subscriber', 94110),
	(137594, 1084, '2013-12-29 11:35:00', 'University and Emerson', 35, '2013-12-29 11:53:00', 'Park at Olive', 38, 24, 'Customer', 94010),
	(137595, 938, '2013-12-29 11:36:00', 'Steuart at Market', 74, '2013-12-29 11:52:00', 'Market at 4th', 76, 329, 'Subscriber', 94102),
	(137596, 312, '2013-12-29 11:39:00', '2nd at South Park', 64, '2013-12-29 11:44:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94105),
	(137597, 659, '2013-12-29 11:39:00', 'Market at Sansome', 77, '2013-12-29 11:50:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94703),
	(137598, 12123, '2013-12-29 11:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 15:01:00', 'Golden Gate at Polk', 59, 274, 'Customer', 90036),
	(137599, 11981, '2013-12-29 11:39:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 14:59:00', 'Golden Gate at Polk', 59, 446, 'Customer', 90036),
	(137600, 711, '2013-12-29 11:40:00', '2nd at South Park', 64, '2013-12-29 11:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94104),
	(137601, 829, '2013-12-29 11:40:00', 'Embarcadero at Sansome', 60, '2013-12-29 11:54:00', 'Market at 4th', 76, 412, 'Customer', 94597),
	(137602, 808, '2013-12-29 11:41:00', 'Embarcadero at Sansome', 60, '2013-12-29 11:54:00', 'Market at 4th', 76, 309, 'Customer', 94597),
	(137603, 883, '2013-12-29 11:43:00', 'Embarcadero at Bryant', 54, '2013-12-29 11:58:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94105),
	(137604, 1848, '2013-12-29 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 12:17:00', 'Powell Street BART', 53, 397, 'Customer', 91915),
	(137605, 578, '2013-12-29 11:46:00', 'Spear at Folsom', 49, '2013-12-29 11:56:00', 'Market at 4th', 76, 532, 'Subscriber', 94105),
	(137608, 635, '2013-12-29 11:47:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94103),
	(137609, 201, '2013-12-29 11:49:00', 'Arena Green / SAP Center', 14, '2013-12-29 11:52:00', 'San Pedro Square', 6, 117, 'Subscriber', 94133),
	(137610, 239, '2013-12-29 11:52:00', 'Cowper at University', 37, '2013-12-29 11:56:00', 'Palo Alto Caltrain Station', 34, 661, 'Subscriber', 94301),
	(137612, 1416, '2013-12-29 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 12:16:00', 'Golden Gate at Polk', 59, 365, 'Customer', 95401),
	(137613, 1356, '2013-12-29 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 12:16:00', 'Golden Gate at Polk', 59, 692, 'Customer', 95008),
	(137614, 389, '2013-12-29 11:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 12:00:00', 'Market at Sansome', 77, 426, 'Subscriber', 94133),
	(137615, 871, '2013-12-29 11:54:00', 'South Van Ness at Market', 66, '2013-12-29 12:09:00', 'Powell Street BART', 53, 279, 'Customer', 94103),
	(137616, 12734, '2013-12-29 11:54:00', 'Powell Street BART', 53, '2013-12-29 15:27:00', 'Powell Street BART', 53, 579, 'Customer', NULL),
	(137617, 12682, '2013-12-29 11:55:00', 'Powell Street BART', 53, '2013-12-29 15:27:00', 'Powell Street BART', 53, 351, 'Customer', NULL),
	(137618, 26155, '2013-12-29 11:56:00', 'Market at 10th', 67, '2013-12-29 19:11:00', 'Market at 10th', 67, 538, 'Customer', 92840),
	(137619, 26139, '2013-12-29 11:56:00', 'Market at 10th', 67, '2013-12-29 19:12:00', 'Market at 10th', 67, 404, 'Customer', 92679),
	(137620, 26154, '2013-12-29 11:57:00', 'Market at 10th', 67, '2013-12-29 19:13:00', 'Market at 10th', 67, 563, 'Customer', 92705),
	(137621, 5049, '2013-12-29 11:58:00', 'University and Emerson', 35, '2013-12-29 13:22:00', 'University and Emerson', 35, 121, 'Customer', 1002),
	(137622, 408, '2013-12-29 12:01:00', 'Powell Street BART', 53, '2013-12-29 12:08:00', '2nd at Folsom', 62, 536, 'Subscriber', 94107),
	(137629, 10039, '2013-12-29 12:10:00', 'Powell Street BART', 53, '2013-12-29 14:57:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', 7043),
	(137630, 4131, '2013-12-29 12:10:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 13:19:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 80469),
	(137631, 4120, '2013-12-29 12:10:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 13:19:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 80469),
	(137632, 911, '2013-12-29 12:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Customer', NULL),
	(137633, 876, '2013-12-29 12:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Customer', NULL),
	(137635, 469, '2013-12-29 12:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-29 12:21:00', 'Paseo de San Antonio', 7, 175, 'Subscriber', 95113),
	(137636, 805, '2013-12-29 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-29 12:27:00', 'Washington at Kearney', 46, 396, 'Subscriber', 94608),
	(137637, 1567, '2013-12-29 12:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 12:41:00', 'South Van Ness at Market', 66, 580, 'Customer', 8402),
	(137638, 1525, '2013-12-29 12:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 12:41:00', 'South Van Ness at Market', 66, 361, 'Customer', 8402),
	(137640, 229, '2013-12-29 12:19:00', 'Market at 10th', 67, '2013-12-29 12:23:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94103),
	(137641, 214, '2013-12-29 12:19:00', 'Market at 10th', 67, '2013-12-29 12:23:00', 'Civic Center BART (7th at Market)', 72, 550, 'Subscriber', 94103),
	(137642, 820, '2013-12-29 12:20:00', 'Clay at Battery', 41, '2013-12-29 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 90032),
	(137643, 6443, '2013-12-29 12:21:00', 'Powell Street BART', 53, '2013-12-29 14:08:00', 'Golden Gate at Polk', 59, 397, 'Customer', 91915),
	(137644, 6421, '2013-12-29 12:21:00', 'Powell Street BART', 53, '2013-12-29 14:08:00', 'Golden Gate at Polk', 59, 313, 'Customer', 91915),
	(137646, 1240, '2013-12-29 12:22:00', 'Market at 10th', 67, '2013-12-29 12:42:00', 'Powell Street BART', 53, 379, 'Customer', NULL),
	(137647, 1218, '2013-12-29 12:22:00', 'Market at 10th', 67, '2013-12-29 12:43:00', 'Powell Street BART', 53, 364, 'Customer', NULL),
	(137648, 578, '2013-12-29 12:27:00', 'Market at 4th', 76, '2013-12-29 12:36:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(137649, 694, '2013-12-29 12:28:00', 'South Van Ness at Market', 66, '2013-12-29 12:39:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94102),
	(137650, 881, '2013-12-29 12:30:00', 'South Van Ness at Market', 66, '2013-12-29 12:45:00', 'Steuart at Market', 74, 341, 'Customer', 20009),
	(137651, 673, '2013-12-29 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-29 12:42:00', 'Market at Sansome', 77, 508, 'Subscriber', 94608),
	(137652, 517, '2013-12-29 12:36:00', 'Embarcadero at Bryant', 54, '2013-12-29 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94105),
	(137655, 370, '2013-12-29 12:44:00', 'Davis at Jackson', 42, '2013-12-29 12:50:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Subscriber', 94111),
	(137656, 1358, '2013-12-29 12:45:00', 'Embarcadero at Bryant', 54, '2013-12-29 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94105),
	(137657, 235, '2013-12-29 12:46:00', 'Golden Gate at Polk', 59, '2013-12-29 12:50:00', 'Civic Center BART (7th at Market)', 72, 692, 'Subscriber', 94102),
	(137658, 932, '2013-12-29 12:47:00', 'SJSU - San Salvador at 9th', 16, '2013-12-29 13:02:00', 'MLK Library', 11, 37, 'Subscriber', 95112),
	(137659, 800, '2013-12-29 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 13:07:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94133),
	(137661, 782, '2013-12-29 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 13:07:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94133),
	(137665, 344, '2013-12-29 12:58:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 13:03:00', 'Golden Gate at Polk', 59, 692, 'Subscriber', 94102),
	(137666, 1365, '2013-12-29 13:01:00', 'Embarcadero at Sansome', 60, '2013-12-29 13:23:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Customer', NULL),
	(137667, 206, '2013-12-29 13:02:00', 'San Pedro Square', 6, '2013-12-29 13:06:00', 'Arena Green / SAP Center', 14, 154, 'Subscriber', 94133),
	(137669, 730, '2013-12-29 13:04:00', 'Washington at Kearney', 46, '2013-12-29 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94608),
	(137671, 1603, '2013-12-29 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-29 13:35:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 95139),
	(137672, 1600, '2013-12-29 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-29 13:35:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94105),
	(137673, 1613, '2013-12-29 13:10:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 13:37:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 56001),
	(137675, 579, '2013-12-29 13:13:00', 'Embarcadero at Sansome', 60, '2013-12-29 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94111),
	(137676, 566, '2013-12-29 13:14:00', 'Embarcadero at Sansome', 60, '2013-12-29 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94111),
	(137677, 854, '2013-12-29 13:15:00', 'Steuart at Market', 74, '2013-12-29 13:29:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 20009),
	(137680, 12486, '2013-12-29 13:23:00', 'Golden Gate at Polk', 59, '2013-12-29 16:51:00', 'Powell Street BART', 53, 692, 'Customer', 95401),
	(137681, 1361, '2013-12-29 13:24:00', 'Golden Gate at Polk', 59, '2013-12-29 13:46:00', 'Powell at Post (Union Square)', 71, 365, 'Customer', 95008),
	(137682, 755, '2013-12-29 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-29 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Customer', 4105),
	(137683, 706, '2013-12-29 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-29 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 4105),
	(137686, 639, '2013-12-29 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Customer', 95472),
	(137687, 966, '2013-12-29 13:31:00', 'Embarcadero at Sansome', 60, '2013-12-29 13:47:00', 'Clay at Battery', 41, 585, 'Customer', 20009),
	(137688, 2593, '2013-12-29 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-29 14:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Customer', 94107),
	(137689, 161, '2013-12-29 13:34:00', '2nd at Folsom', 62, '2013-12-29 13:37:00', '2nd at South Park', 64, 536, 'Subscriber', 94107),
	(137690, 1543, '2013-12-29 13:39:00', 'Embarcadero at Sansome', 60, '2013-12-29 14:04:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 56001),
	(137691, 665, '2013-12-29 13:45:00', 'Townsend at 7th', 65, '2013-12-29 13:56:00', 'Golden Gate at Polk', 59, 359, 'Subscriber', 94107),
	(137692, 491, '2013-12-29 13:46:00', '5th at Howard', 57, '2013-12-29 13:54:00', '2nd at South Park', 64, 470, 'Subscriber', 94133),
	(137693, 10501, '2013-12-29 13:46:00', 'Powell at Post (Union Square)', 71, '2013-12-29 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 428, 'Customer', 43201),
	(137695, 471, '2013-12-29 13:46:00', '5th at Howard', 57, '2013-12-29 13:54:00', '2nd at South Park', 64, 280, 'Subscriber', 94133),
	(137696, 400, '2013-12-29 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 13:54:00', 'Post at Kearney', 47, 499, 'Subscriber', 94610),
	(137697, 1129, '2013-12-29 13:48:00', 'Clay at Battery', 41, '2013-12-29 14:06:00', 'Market at 4th', 76, 585, 'Customer', 20009),
	(137698, 10373, '2013-12-29 13:48:00', 'Powell at Post (Union Square)', 71, '2013-12-29 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Customer', 16801),
	(137701, 4849, '2013-12-29 13:52:00', 'Golden Gate at Polk', 59, '2013-12-29 15:13:00', 'Golden Gate at Polk', 59, 432, 'Customer', 91748),
	(137702, 8449, '2013-12-29 13:52:00', 'Embarcadero at Sansome', 60, '2013-12-29 16:13:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 90502),
	(137704, 4762, '2013-12-29 13:53:00', 'Golden Gate at Polk', 59, '2013-12-29 15:12:00', 'Golden Gate at Polk', 59, 374, 'Customer', 91748),
	(137708, 545, '2013-12-29 13:58:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 14:07:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94133),
	(137709, 302, '2013-12-29 14:00:00', 'Paseo de San Antonio', 7, '2013-12-29 14:05:00', 'Adobe on Almaden', 5, 177, 'Subscriber', 95127),
	(137710, 1849, '2013-12-29 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 14:32:00', 'Commercial at Montgomery', 45, 445, 'Customer', 97330),
	(137712, 307, '2013-12-29 14:05:00', 'Embarcadero at Folsom', 51, '2013-12-29 14:10:00', '2nd at Townsend', 61, 500, 'Customer', 94112),
	(137713, 730, '2013-12-29 14:05:00', 'Embarcadero at Vallejo', 48, '2013-12-29 14:17:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94133),
	(137714, 1153, '2013-12-29 14:06:00', 'Embarcadero at Sansome', 60, '2013-12-29 14:25:00', 'Market at Sansome', 77, 546, 'Customer', 56001),
	(137715, 12904, '2013-12-29 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 17:41:00', 'Beale at Market', 56, 380, 'Customer', 97201),
	(137716, 12883, '2013-12-29 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 17:41:00', 'Beale at Market', 56, 416, 'Customer', 97201),
	(137717, 1386, '2013-12-29 14:07:00', 'Powell Street BART', 53, '2013-12-29 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 93923),
	(137719, 1343, '2013-12-29 14:08:00', 'Powell Street BART', 53, '2013-12-29 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 93923),
	(137721, 464, '2013-12-29 14:09:00', 'South Van Ness at Market', 66, '2013-12-29 14:17:00', 'Powell Street BART', 53, 580, 'Subscriber', 94107),
	(137722, 253, '2013-12-29 14:10:00', 'Washington at Kearney', 46, '2013-12-29 14:15:00', 'Washington at Kearney', 46, 624, 'Customer', 85234),
	(137723, 1509, '2013-12-29 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 14:38:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 95051),
	(137724, 1287, '2013-12-29 14:16:00', 'Washington at Kearney', 46, '2013-12-29 14:37:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 85234),
	(137725, 1264, '2013-12-29 14:16:00', 'Washington at Kearney', 46, '2013-12-29 14:37:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 85234),
	(137726, 1023, '2013-12-29 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 14:36:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 94610),
	(137727, 8850, '2013-12-29 14:24:00', 'Powell at Post (Union Square)', 71, '2013-12-29 16:51:00', 'Powell Street BART', 53, 576, 'Customer', 95219),
	(137728, 1089, '2013-12-29 14:24:00', 'Clay at Battery', 41, '2013-12-29 14:42:00', 'Clay at Battery', 41, 327, 'Customer', 44240),
	(137729, 8834, '2013-12-29 14:24:00', 'Powell at Post (Union Square)', 71, '2013-12-29 16:51:00', 'Powell Street BART', 53, 631, 'Customer', 95219),
	(137730, 6967, '2013-12-29 14:29:00', 'Embarcadero at Sansome', 60, '2013-12-29 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Customer', NULL),
	(137732, 414, '2013-12-29 14:32:00', 'Powell Street BART', 53, '2013-12-29 14:39:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94107),
	(137733, 688, '2013-12-29 14:32:00', 'Embarcadero at Sansome', 60, '2013-12-29 14:43:00', '2nd at Townsend', 61, 368, 'Subscriber', 94111),
	(137734, 11809, '2013-12-29 14:34:00', 'California Ave Caltrain Station', 36, '2013-12-29 17:51:00', 'California Ave Caltrain Station', 36, 62, 'Customer', 3770),
	(137735, 6561, '2013-12-29 14:36:00', 'Embarcadero at Sansome', 60, '2013-12-29 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Customer', NULL),
	(137736, 502, '2013-12-29 14:36:00', 'San Jose City Hall', 10, '2013-12-29 14:45:00', 'San Pedro Square', 6, 193, 'Subscriber', 95113),
	(137737, 11648, '2013-12-29 14:37:00', 'California Ave Caltrain Station', 36, '2013-12-29 17:51:00', 'California Ave Caltrain Station', 36, 51, 'Customer', 3770),
	(137739, 294, '2013-12-29 14:40:00', 'Market at Sansome', 77, '2013-12-29 14:45:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94133),
	(137740, 466, '2013-12-29 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 14:50:00', '2nd at Townsend', 61, 364, 'Subscriber', 94117),
	(137741, 5622, '2013-12-29 14:43:00', 'Market at Sansome', 77, '2013-12-29 16:16:00', 'Market at 4th', 76, 426, 'Customer', 73013),
	(137742, 7715, '2013-12-29 14:43:00', 'Market at Sansome', 77, '2013-12-29 16:52:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 73013),
	(137743, 570, '2013-12-29 14:43:00', 'Embarcadero at Sansome', 60, '2013-12-29 14:53:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', 94610),
	(137744, 568, '2013-12-29 14:44:00', 'Embarcadero at Sansome', 60, '2013-12-29 14:53:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 95051),
	(137745, 452, '2013-12-29 14:42:00', 'Market at Sansome', 77, '2013-12-29 14:49:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94105),
	(137746, 7487, '2013-12-29 14:46:00', 'Market at Sansome', 77, '2013-12-29 16:51:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 73034),
	(137747, 7498, '2013-12-29 14:46:00', 'Market at Sansome', 77, '2013-12-29 16:51:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 73034),
	(137748, 759, '2013-12-29 14:51:00', 'Townsend at 7th', 65, '2013-12-29 15:03:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94133),
	(137749, 6854, '2013-12-29 14:54:00', 'Davis at Jackson', 42, '2013-12-29 16:48:00', 'Davis at Jackson', 42, 276, 'Customer', 95628),
	(137750, 6918, '2013-12-29 14:54:00', 'Davis at Jackson', 42, '2013-12-29 16:50:00', 'Davis at Jackson', 42, 609, 'Customer', 95628),
	(137751, 130, '2013-12-29 14:55:00', 'Howard at 2nd', 63, '2013-12-29 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94107),
	(137752, 1038, '2013-12-29 14:55:00', 'Market at 4th', 76, '2013-12-29 15:12:00', 'Market at 10th', 67, 591, 'Customer', 56001),
	(137753, 4757, '2013-12-29 14:57:00', 'Market at Sansome', 77, '2013-12-29 16:16:00', 'Market at 4th', 76, 400, 'Customer', 73013),
	(137754, 8212, '2013-12-29 14:59:00', 'San Jose Civic Center', 3, '2013-12-29 17:16:00', 'San Jose Civic Center', 3, 648, 'Customer', 97035),
	(137755, 7570, '2013-12-29 15:02:00', 'Market at 4th', 76, '2013-12-29 17:08:00', 'South Van Ness at Market', 66, 585, 'Customer', 33160),
	(137756, 6581, '2013-12-29 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 16:52:00', 'Embarcadero at Sansome', 60, 584, 'Customer', NULL),
	(137757, 6428, '2013-12-29 15:02:00', 'Davis at Jackson', 42, '2013-12-29 16:49:00', 'Davis at Jackson', 42, 334, 'Customer', 95746),
	(137758, 7558, '2013-12-29 15:02:00', 'Market at 4th', 76, '2013-12-29 17:08:00', 'South Van Ness at Market', 66, 309, 'Customer', 33160),
	(137759, 6356, '2013-12-29 15:02:00', 'Davis at Jackson', 42, '2013-12-29 16:48:00', 'Davis at Jackson', 42, 551, 'Customer', 95746),
	(137760, 7949, '2013-12-29 15:03:00', 'San Jose Civic Center', 3, '2013-12-29 17:16:00', 'San Jose Civic Center', 3, 232, 'Customer', 97035),
	(137761, 7925, '2013-12-29 15:04:00', 'San Jose Civic Center', 3, '2013-12-29 17:16:00', 'San Jose Civic Center', 3, 119, 'Customer', 97035),
	(137762, 6334, '2013-12-29 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 16:50:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(137763, 7414, '2013-12-29 15:05:00', 'Market at 4th', 76, '2013-12-29 17:08:00', 'South Van Ness at Market', 66, 483, 'Customer', 87018),
	(137764, 7381, '2013-12-29 15:05:00', 'Market at 4th', 76, '2013-12-29 17:08:00', 'South Van Ness at Market', 66, 470, 'Customer', 87018),
	(137765, 6196, '2013-12-29 15:06:00', 'Davis at Jackson', 42, '2013-12-29 16:49:00', 'Davis at Jackson', 42, 549, 'Customer', 95628),
	(137766, 362, '2013-12-29 15:07:00', 'Adobe on Almaden', 5, '2013-12-29 15:13:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95138),
	(137767, 310, '2013-12-29 15:07:00', 'Beale at Market', 56, '2013-12-29 15:12:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(137772, 467, '2013-12-29 15:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 15:19:00', 'Market at Sansome', 77, 459, 'Subscriber', 94703),
	(137774, 1368, '2013-12-29 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-29 15:37:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94107),
	(137775, 1416, '2013-12-29 15:17:00', 'Embarcadero at Folsom', 51, '2013-12-29 15:41:00', 'Embarcadero at Sansome', 60, 272, 'Subscriber', 94041),
	(137776, 6736, '2013-12-29 15:18:00', 'Market at Sansome', 77, '2013-12-29 17:10:00', 'Market at 4th', 76, 539, 'Customer', NULL),
	(137777, 179, '2013-12-29 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-29 15:21:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94105),
	(137779, 217, '2013-12-29 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 93923),
	(137784, 718, '2013-12-29 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 15:36:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 93923),
	(137785, 707, '2013-12-29 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 15:36:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 93923),
	(137786, 672, '2013-12-29 15:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 15:37:00', 'Powell Street BART', 53, 350, 'Subscriber', 94111),
	(137787, 93, '2013-12-29 15:28:00', 'Embarcadero at Sansome', 60, '2013-12-29 15:30:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 20010),
	(137788, 730, '2013-12-29 15:28:00', 'Embarcadero at Folsom', 51, '2013-12-29 15:41:00', 'Embarcadero at Vallejo', 48, 430, 'Customer', 94110),
	(137789, 710, '2013-12-29 15:28:00', 'Embarcadero at Folsom', 51, '2013-12-29 15:40:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', 94110),
	(137790, 8585, '2013-12-29 15:30:00', 'Commercial at Montgomery', 45, '2013-12-29 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 97330),
	(137791, 8550, '2013-12-29 15:31:00', 'Commercial at Montgomery', 45, '2013-12-29 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 97330),
	(137792, 738, '2013-12-29 15:32:00', 'Embarcadero at Sansome', 60, '2013-12-29 15:44:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Customer', 87505),
	(137793, 593, '2013-12-29 15:34:00', 'Embarcadero at Sansome', 60, '2013-12-29 15:43:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Customer', 94117),
	(137794, 548, '2013-12-29 15:34:00', 'Embarcadero at Sansome', 60, '2013-12-29 15:43:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Subscriber', 20010),
	(137795, 3958, '2013-12-29 15:35:00', 'Embarcadero at Vallejo', 48, '2013-12-29 16:41:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 2138),
	(137796, 529, '2013-12-29 15:35:00', 'Embarcadero at Sansome', 60, '2013-12-29 15:44:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Customer', 5482),
	(137797, 3868, '2013-12-29 15:35:00', 'Embarcadero at Vallejo', 48, '2013-12-29 16:40:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 2138),
	(137798, 1771, '2013-12-29 15:38:00', 'Embarcadero at Sansome', 60, '2013-12-29 16:08:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 93923),
	(137799, 1779, '2013-12-29 15:39:00', 'Embarcadero at Sansome', 60, '2013-12-29 16:08:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 93923),
	(137800, 453, '2013-12-29 15:39:00', 'Market at 4th', 76, '2013-12-29 15:47:00', 'Civic Center BART (7th at Market)', 72, 329, 'Customer', 20009),
	(137801, 641, '2013-12-29 15:41:00', 'Embarcadero at Sansome', 60, '2013-12-29 15:52:00', 'Market at Sansome', 77, 272, 'Subscriber', 94117),
	(137805, 642, '2013-12-29 15:46:00', 'Post at Kearney', 47, '2013-12-29 15:57:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94107),
	(137806, 261, '2013-12-29 15:51:00', 'Spear at Folsom', 49, '2013-12-29 15:55:00', '2nd at South Park', 64, 326, 'Subscriber', 94105),
	(137812, 383, '2013-12-29 15:57:00', '2nd at South Park', 64, '2013-12-29 16:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94107),
	(137814, 1489, '2013-12-29 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 16:23:00', 'Howard at 2nd', 63, 624, 'Subscriber', 20010),
	(137815, 1454, '2013-12-29 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 16:23:00', 'Howard at 2nd', 63, 407, 'Customer', 87505),
	(137816, 1420, '2013-12-29 16:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 16:23:00', 'Howard at 2nd', 63, 514, 'Customer', 5482),
	(137817, 1414, '2013-12-29 16:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 16:23:00', 'Howard at 2nd', 63, 420, 'Customer', 94117),
	(137819, 910, '2013-12-29 16:05:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94107),
	(137820, 1235, '2013-12-29 16:07:00', 'Powell at Post (Union Square)', 71, '2013-12-29 16:27:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94109),
	(137821, 517, '2013-12-29 16:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 95051),
	(137822, 518, '2013-12-29 16:07:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', 94610),
	(137823, 308, '2013-12-29 16:09:00', 'Embarcadero at Sansome', 60, '2013-12-29 16:15:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', 93923),
	(137824, 295, '2013-12-29 16:10:00', 'Embarcadero at Sansome', 60, '2013-12-29 16:15:00', 'Embarcadero at Vallejo', 48, 379, 'Customer', 93923),
	(137825, 1093, '2013-12-29 16:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 16:33:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 56001),
	(137826, 867, '2013-12-29 16:15:00', 'Townsend at 7th', 65, '2013-12-29 16:30:00', 'Powell at Post (Union Square)', 71, 509, 'Subscriber', 94103),
	(137827, 578, '2013-12-29 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 16:27:00', 'Market at 4th', 76, 433, 'Subscriber', 94107),
	(137831, 301, '2013-12-29 16:25:00', 'Powell Street BART', 53, '2013-12-29 16:30:00', 'Market at 10th', 67, 350, 'Customer', NULL),
	(137832, 266, '2013-12-29 16:26:00', 'Powell Street BART', 53, '2013-12-29 16:30:00', 'Market at 10th', 67, 580, 'Customer', NULL),
	(137838, 503, '2013-12-29 16:28:00', '5th at Howard', 57, '2013-12-29 16:36:00', '2nd at South Park', 64, 429, 'Subscriber', 94105),
	(137847, 187, '2013-12-29 16:38:00', 'Santa Clara at Almaden', 4, '2013-12-29 16:41:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 95113),
	(137848, 950, '2013-12-29 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 16:58:00', 'Washington at Kearney', 46, 454, 'Customer', 2120),
	(137849, 925, '2013-12-29 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 16:58:00', 'Washington at Kearney', 46, 555, 'Customer', 2120),
	(137850, 787, '2013-12-29 16:43:00', '2nd at South Park', 64, '2013-12-29 16:56:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Subscriber', 94133),
	(137851, 763, '2013-12-29 16:43:00', '2nd at South Park', 64, '2013-12-29 16:56:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(137854, 829, '2013-12-29 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 16:58:00', 'Washington at Kearney', 46, 419, 'Customer', NULL),
	(137857, 588, '2013-12-29 16:46:00', '2nd at South Park', 64, '2013-12-29 16:55:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94105),
	(137858, 12894, '2013-12-29 16:48:00', 'Market at 10th', 67, '2013-12-29 20:23:00', 'Spear at Folsom', 49, 350, 'Customer', 94110),
	(137859, 12894, '2013-12-29 16:48:00', 'Market at 10th', 67, '2013-12-29 20:23:00', 'Spear at Folsom', 49, 372, 'Customer', 94110),
	(137860, 439, '2013-12-29 16:49:00', '5th at Howard', 57, '2013-12-29 16:56:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94103),
	(137861, 186, '2013-12-29 16:50:00', 'Steuart at Market', 74, '2013-12-29 16:53:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94105),
	(137862, 695, '2013-12-29 16:50:00', 'South Van Ness at Market', 66, '2013-12-29 17:01:00', 'Powell Street BART', 53, 361, 'Subscriber', 94102),
	(137863, 526, '2013-12-29 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-29 16:59:00', '2nd at South Park', 64, 619, 'Customer', 87505),
	(137866, 420, '2013-12-29 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-29 16:59:00', '2nd at South Park', 64, 604, 'Customer', 5482),
	(137867, 1589, '2013-12-29 16:52:00', 'San Francisco City Hall', 58, '2013-12-29 17:19:00', 'Market at 10th', 67, 328, 'Customer', 78759),
	(137868, 391, '2013-12-29 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-29 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(137869, 412, '2013-12-29 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-29 16:59:00', '2nd at South Park', 64, 338, 'Customer', 94117),
	(137870, 411, '2013-12-29 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-29 16:59:00', '2nd at South Park', 64, 427, 'Subscriber', 20010),
	(137871, 349, '2013-12-29 16:53:00', 'Beale at Market', 56, '2013-12-29 16:59:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(137872, 175, '2013-12-29 16:53:00', '2nd at Folsom', 62, '2013-12-29 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94107),
	(137879, 656, '2013-12-29 17:02:00', 'Powell at Post (Union Square)', 71, '2013-12-29 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94108),
	(137881, 837, '2013-12-29 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(137883, 219, '2013-12-29 17:10:00', 'Paseo de San Antonio', 7, '2013-12-29 17:14:00', 'St James Park', 13, 164, 'Subscriber', 95112),
	(137884, 1221, '2013-12-29 17:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 17:31:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94041),
	(137885, 543, '2013-12-29 17:11:00', '2nd at Townsend', 61, '2013-12-29 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94107),
	(137886, 382, '2013-12-29 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-29 17:22:00', '2nd at South Park', 64, 484, 'Subscriber', 94107),
	(137888, 169, '2013-12-29 17:16:00', 'Washington at Kearney', 46, '2013-12-29 17:18:00', 'Washington at Kearney', 46, 555, 'Customer', NULL),
	(137889, 480, '2013-12-29 17:21:00', 'Townsend at 7th', 65, '2013-12-29 17:29:00', '5th at Howard', 57, 425, 'Subscriber', 94103),
	(137892, 337, '2013-12-29 17:28:00', 'Embarcadero at Folsom', 51, '2013-12-29 17:34:00', '2nd at Townsend', 61, 542, 'Subscriber', 94133),
	(137893, 146, '2013-12-29 17:31:00', 'Embarcadero at Folsom', 51, '2013-12-29 17:34:00', 'Steuart at Market', 74, 436, 'Subscriber', 94542),
	(137894, 959, '2013-12-29 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-29 17:55:00', 'Beale at Market', 56, 482, 'Subscriber', 95138),
	(137896, 104, '2013-12-29 17:44:00', 'Beale at Market', 56, '2013-12-29 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94105),
	(137899, 404, '2013-12-29 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 17:54:00', 'Post at Kearney', 47, 363, 'Subscriber', 94111),
	(137901, 303, '2013-12-29 17:48:00', 'Clay at Battery', 41, '2013-12-29 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94105),
	(137905, 1262, '2013-12-29 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-29 18:13:00', 'Commercial at Montgomery', 45, 410, 'Customer', 94112),
	(137906, 492, '2013-12-29 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 18:06:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(137907, 291, '2013-12-29 18:02:00', 'St James Park', 13, '2013-12-29 18:07:00', 'Paseo de San Antonio', 7, 164, 'Subscriber', 95112),
	(137908, 673, '2013-12-29 18:09:00', 'Powell at Post (Union Square)', 71, '2013-12-29 18:20:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94103),
	(137909, 531, '2013-12-29 18:12:00', '2nd at South Park', 64, '2013-12-29 18:21:00', 'Townsend at 7th', 65, 619, 'Customer', 94117),
	(137910, 462, '2013-12-29 18:13:00', '2nd at South Park', 64, '2013-12-29 18:20:00', 'Townsend at 7th', 65, 338, 'Customer', 87505),
	(137911, 445, '2013-12-29 18:13:00', '2nd at South Park', 64, '2013-12-29 18:21:00', 'Townsend at 7th', 65, 534, 'Customer', 5482),
	(137924, 251, '2013-12-29 18:28:00', '2nd at South Park', 64, '2013-12-29 18:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 280, 'Subscriber', 94105),
	(137927, 448, '2013-12-29 18:48:00', 'Market at 4th', 76, '2013-12-29 18:56:00', 'Market at 10th', 67, 455, 'Subscriber', 94105),
	(137928, 243, '2013-12-29 18:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-29 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94608),
	(137931, 1156, '2013-12-29 18:52:00', 'Golden Gate at Polk', 59, '2013-12-29 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Subscriber', 94105),
	(137934, 405, '2013-12-29 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-29 19:24:00', 'Powell Street BART', 53, 284, 'Subscriber', 94107),
	(137935, 406, '2013-12-29 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 19:46:00', 'Embarcadero at Sansome', 60, 544, 'Customer', NULL),
	(137938, 301, '2013-12-29 20:15:00', 'Market at 10th', 67, '2013-12-29 20:20:00', 'Powell Street BART', 53, 580, 'Customer', NULL),
	(137939, 292, '2013-12-29 20:15:00', 'Market at 10th', 67, '2013-12-29 20:20:00', 'Powell Street BART', 53, 591, 'Customer', NULL),
	(137940, 1780, '2013-12-29 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94025),
	(137943, 781, '2013-12-29 20:34:00', 'Market at 10th', 67, '2013-12-29 20:47:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94105),
	(137946, 716, '2013-12-29 20:36:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 20:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94102),
	(137953, 793, '2013-12-29 21:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-29 21:36:00', 'Powell at Post (Union Square)', 71, 335, 'Subscriber', 94102),
	(137954, 3342, '2013-12-29 21:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 22:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', NULL),
	(137955, 3307, '2013-12-29 21:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 22:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', NULL),
	(137956, 3311, '2013-12-29 21:42:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 22:38:00', 'Steuart at Market', 74, 510, 'Customer', NULL),
	(137957, 3275, '2013-12-29 21:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-29 22:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', NULL),
	(137959, 46856, '2013-12-29 21:55:00', 'Market at Sansome', 77, '2013-12-30 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 91411),
	(137961, 273, '2013-12-29 22:47:00', '5th at Howard', 57, '2013-12-29 22:52:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94107),
	(137962, 533, '2013-12-29 22:59:00', 'Steuart at Market', 74, '2013-12-29 23:07:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94133),
	(137963, 170, '2013-12-29 22:59:00', 'Arena Green / SAP Center', 14, '2013-12-29 23:01:00', 'Santa Clara at Almaden', 4, 91, 'Subscriber', 95113),
	(137964, 728, '2013-12-29 23:34:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 23:46:00', 'South Van Ness at Market', 66, 292, 'Customer', 11560),
	(137965, 562, '2013-12-29 23:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-29 23:46:00', 'South Van Ness at Market', 66, 477, 'Customer', NULL),
	(137966, 160, '2013-12-29 23:44:00', 'Arena Green / SAP Center', 14, '2013-12-29 23:47:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95113),
	(137967, 2111, '2013-12-29 23:47:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 00:22:00', 'Powell at Post (Union Square)', 71, 548, 'Customer', 94804),
	(137968, 2001, '2013-12-29 23:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 00:23:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 94610),
	(137969, 1979, '2013-12-29 23:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 00:22:00', 'Powell at Post (Union Square)', 71, 366, 'Customer', 94610),
	(137970, 1774, '2013-12-29 23:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 00:22:00', 'Powell at Post (Union Square)', 71, 311, 'Customer', NULL),
	(137971, 1762, '2013-12-29 23:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 00:23:00', 'Powell at Post (Union Square)', 71, 428, 'Customer', NULL),
	(137972, 1320, '2013-12-30 00:00:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 00:22:00', 'Powell at Post (Union Square)', 71, 429, 'Customer', NULL),
	(137973, 238, '2013-12-30 01:42:00', 'Powell Street BART', 53, '2013-12-30 01:46:00', 'Market at 10th', 67, 444, 'Customer', NULL),
	(137974, 266, '2013-12-30 01:42:00', 'Powell Street BART', 53, '2013-12-30 01:46:00', 'Market at 10th', 67, 591, 'Customer', NULL),
	(137977, 129, '2013-12-30 04:41:00', 'Howard at 2nd', 63, '2013-12-30 04:43:00', 'Market at Sansome', 77, 514, 'Subscriber', 94105),
	(137978, 264, '2013-12-30 05:35:00', 'Santa Clara at Almaden', 4, '2013-12-30 05:39:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95110),
	(137980, 196, '2013-12-30 05:54:00', 'Clay at Battery', 41, '2013-12-30 05:57:00', 'Steuart at Market', 74, 357, 'Subscriber', 94133),
	(137981, 181, '2013-12-30 06:03:00', '2nd at Folsom', 62, '2013-12-30 06:06:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(137983, 206, '2013-12-30 06:04:00', 'Commercial at Montgomery', 45, '2013-12-30 06:08:00', 'Market at Sansome', 77, 273, 'Subscriber', 94133),
	(137984, 425, '2013-12-30 06:19:00', 'Market at 4th', 76, '2013-12-30 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94550),
	(137985, 483, '2013-12-30 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 06:28:00', '2nd at Townsend', 61, 628, 'Subscriber', 94945),
	(137986, 706, '2013-12-30 06:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94503),
	(137987, 332, '2013-12-30 06:34:00', 'San Jose Civic Center', 3, '2013-12-30 06:40:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 95112),
	(137988, 103, '2013-12-30 06:35:00', 'Embarcadero at Bryant', 54, '2013-12-30 06:37:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(137989, 172, '2013-12-30 06:43:00', 'Clay at Battery', 41, '2013-12-30 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94115),
	(137990, 264, '2013-12-30 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 06:46:00', '5th at Howard', 57, 529, 'Subscriber', 95124),
	(137991, 868, '2013-12-30 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 06:57:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 95110),
	(137992, 687, '2013-12-30 06:44:00', 'Washington at Kearney', 46, '2013-12-30 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94133),
	(137993, 688, '2013-12-30 06:44:00', 'Embarcadero at Sansome', 60, '2013-12-30 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94111),
	(137994, 507, '2013-12-30 06:46:00', 'Embarcadero at Sansome', 60, '2013-12-30 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94111),
	(137995, 657, '2013-12-30 06:48:00', 'Davis at Jackson', 42, '2013-12-30 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94111),
	(137996, 235, '2013-12-30 06:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 06:52:00', 'Market at 4th', 76, 451, 'Subscriber', 94952),
	(137997, 836, '2013-12-30 06:52:00', 'Washington at Kearney', 46, '2013-12-30 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94133),
	(137998, 157, '2013-12-30 06:52:00', 'Mountain View City Hall', 27, '2013-12-30 06:55:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94024),
	(137999, 270, '2013-12-30 06:53:00', 'Powell at Post (Union Square)', 71, '2013-12-30 06:57:00', 'Beale at Market', 56, 288, 'Subscriber', 94109),
	(138000, 758, '2013-12-30 06:54:00', 'South Van Ness at Market', 66, '2013-12-30 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94102),
	(138001, 704, '2013-12-30 06:55:00', 'Townsend at 7th', 65, '2013-12-30 07:07:00', 'Beale at Market', 56, 443, 'Subscriber', 94107),
	(138002, 1033, '2013-12-30 06:58:00', '2nd at Townsend', 61, '2013-12-30 07:15:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94107),
	(138003, 284, '2013-12-30 06:58:00', 'Spear at Folsom', 49, '2013-12-30 07:03:00', '2nd at Townsend', 61, 341, 'Subscriber', 94107),
	(138004, 936, '2013-12-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 07:20:00', 'Clay at Battery', 41, 433, 'Subscriber', 94062),
	(138005, 732, '2013-12-30 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 07:17:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94061),
	(138006, 417, '2013-12-30 07:05:00', 'Powell at Post (Union Square)', 71, '2013-12-30 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94109),
	(138012, 440, '2013-12-30 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 07:23:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94602),
	(138013, 694, '2013-12-30 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94025),
	(138014, 815, '2013-12-30 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 07:33:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94611),
	(138015, 415, '2013-12-30 07:22:00', 'Embarcadero at Sansome', 60, '2013-12-30 07:29:00', 'Beale at Market', 56, 544, 'Subscriber', 94111),
	(138016, 182, '2013-12-30 07:23:00', 'Townsend at 7th', 65, '2013-12-30 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94121),
	(138018, 288, '2013-12-30 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 07:39:00', 'Market at Sansome', 77, 286, 'Subscriber', 94510),
	(138019, 277, '2013-12-30 07:35:00', 'Evelyn Park and Ride', 30, '2013-12-30 07:40:00', 'Mountain View Caltrain Station', 28, 132, 'Subscriber', 95032),
	(138020, 189, '2013-12-30 07:36:00', '2nd at Townsend', 61, '2013-12-30 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(138022, 322, '2013-12-30 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 07:43:00', '2nd at Townsend', 61, 622, 'Subscriber', 94606),
	(138023, 447, '2013-12-30 07:39:00', 'Powell at Post (Union Square)', 71, '2013-12-30 07:47:00', 'Market at 10th', 67, 428, 'Subscriber', 94085),
	(138025, 530, '2013-12-30 07:41:00', 'Townsend at 7th', 65, '2013-12-30 07:50:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94612),
	(138026, 805, '2013-12-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 07:58:00', 'Steuart at Market', 74, 393, 'Subscriber', 94002),
	(138028, 490, '2013-12-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 07:53:00', 'Howard at 2nd', 63, 383, 'Subscriber', 95112),
	(138029, 819, '2013-12-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 07:59:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 95014),
	(138031, 607, '2013-12-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 07:55:00', 'Market at 4th', 76, 392, 'Subscriber', 94403),
	(138032, 540, '2013-12-30 07:45:00', '5th at Howard', 57, '2013-12-30 07:54:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94133),
	(138033, 558, '2013-12-30 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 07:55:00', 'Market at Sansome', 77, 617, 'Subscriber', 94024),
	(138034, 208, '2013-12-30 07:48:00', 'Steuart at Market', 74, '2013-12-30 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94133),
	(138035, 441, '2013-12-30 07:49:00', 'Embarcadero at Bryant', 54, '2013-12-30 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(138038, 598, '2013-12-30 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:00:00', 'Market at Sansome', 77, 472, 'Subscriber', 94010),
	(138039, 323, '2013-12-30 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 07:59:00', 'Market at Sansome', 77, 453, 'Subscriber', 94519),
	(138040, 525, '2013-12-30 07:54:00', 'Embarcadero at Bryant', 54, '2013-12-30 08:02:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94105),
	(138041, 236, '2013-12-30 07:54:00', 'Market at Sansome', 77, '2013-12-30 07:58:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94133),
	(138042, 702, '2013-12-30 07:55:00', 'South Van Ness at Market', 66, '2013-12-30 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94102),
	(138043, 595, '2013-12-30 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:06:00', 'Steuart at Market', 74, 315, 'Subscriber', 95051),
	(138044, 430, '2013-12-30 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:04:00', '2nd at Folsom', 62, 545, 'Subscriber', 95051),
	(138045, 680, '2013-12-30 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94158),
	(138046, 213, '2013-12-30 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94501),
	(138047, 198, '2013-12-30 07:59:00', 'Mountain View Caltrain Station', 28, '2013-12-30 08:02:00', 'Evelyn Park and Ride', 30, 16, 'Subscriber', 94111),
	(138048, 529, '2013-12-30 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 08:08:00', '2nd at Townsend', 61, 596, 'Subscriber', 94558),
	(138049, 348, '2013-12-30 08:02:00', 'Beale at Market', 56, '2013-12-30 08:08:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94550),
	(138050, 820, '2013-12-30 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 08:16:00', '2nd at Folsom', 62, 533, 'Subscriber', 94590),
	(138051, 503, '2013-12-30 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:11:00', 'Market at 4th', 76, 404, 'Subscriber', 94062),
	(138052, 288, '2013-12-30 08:04:00', '2nd at South Park', 64, '2013-12-30 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(138053, 670, '2013-12-30 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 08:16:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94925),
	(138054, 227, '2013-12-30 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 08:10:00', 'Clay at Battery', 41, 518, 'Subscriber', 94111),
	(138055, 194, '2013-12-30 08:07:00', 'Commercial at Montgomery', 45, '2013-12-30 08:10:00', 'Market at Sansome', 77, 410, 'Subscriber', 94133),
	(138057, 262, '2013-12-30 08:08:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 08:12:00', 'Santa Clara at Almaden', 4, 642, 'Subscriber', 94306),
	(138059, 1492, '2013-12-30 08:09:00', 'Market at 10th', 67, '2013-12-30 08:34:00', '2nd at South Park', 64, 455, 'Subscriber', 94590),
	(138060, 278, '2013-12-30 08:10:00', 'Townsend at 7th', 65, '2013-12-30 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(138061, 800, '2013-12-30 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 08:24:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94608),
	(138062, 722, '2013-12-30 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:24:00', 'Market at Sansome', 77, 427, 'Subscriber', 94402),
	(138064, 122, '2013-12-30 08:13:00', 'Steuart at Market', 74, '2013-12-30 08:15:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94542),
	(138066, 960, '2013-12-30 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 08:32:00', '2nd at Townsend', 61, 382, 'Subscriber', 94133),
	(138067, 669, '2013-12-30 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94002),
	(138068, 270, '2013-12-30 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94025),
	(138069, 395, '2013-12-30 08:17:00', 'Embarcadero at Vallejo', 48, '2013-12-30 08:24:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94133),
	(138070, 594, '2013-12-30 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:28:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94403),
	(138071, 317, '2013-12-30 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:25:00', '2nd at South Park', 64, 511, 'Subscriber', 94062),
	(138072, 480, '2013-12-30 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 08:33:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94609),
	(138073, 472, '2013-12-30 08:28:00', 'Powell Street BART', 53, '2013-12-30 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94605),
	(138075, 144, '2013-12-30 08:30:00', 'Civic Center BART (7th at Market)', 72, '2013-12-30 08:32:00', 'Market at 10th', 67, 629, 'Subscriber', 94117),
	(138077, 2007, '2013-12-30 08:32:00', 'Clay at Battery', 41, '2013-12-30 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94109),
	(138078, 687, '2013-12-30 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 08:44:00', 'Steuart at Market', 74, 572, 'Subscriber', 94107),
	(138084, 883, '2013-12-30 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94611),
	(138085, 249, '2013-12-30 08:37:00', 'Beale at Market', 56, '2013-12-30 08:41:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94043),
	(138086, 504, '2013-12-30 08:38:00', 'Spear at Folsom', 49, '2013-12-30 08:46:00', 'Clay at Battery', 41, 322, 'Subscriber', 94107),
	(138087, 617, '2013-12-30 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 08:49:00', 'Washington at Kearney', 46, 401, 'Subscriber', 94133),
	(138088, 10488, '2013-12-30 08:39:00', 'Washington at Kearney', 46, '2013-12-30 11:33:00', 'Washington at Kearney', 46, 508, 'Customer', 92503),
	(138089, 10529, '2013-12-30 08:39:00', 'Washington at Kearney', 46, '2013-12-30 11:34:00', 'Washington at Kearney', 46, 435, 'Customer', 92503),
	(138091, 524, '2013-12-30 08:41:00', 'Market at 10th', 67, '2013-12-30 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94102),
	(138092, 348, '2013-12-30 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 08:48:00', 'San Pedro Square', 6, 133, 'Subscriber', 94002),
	(138093, 492, '2013-12-30 08:42:00', '2nd at Townsend', 61, '2013-12-30 08:51:00', 'Market at Sansome', 77, 500, 'Subscriber', 94107),
	(138094, 383, '2013-12-30 08:43:00', '5th at Howard', 57, '2013-12-30 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95109),
	(138095, 248, '2013-12-30 08:44:00', 'Market at Sansome', 77, '2013-12-30 08:48:00', '2nd at South Park', 64, 617, 'Subscriber', 94702),
	(138096, 346, '2013-12-30 08:45:00', 'Embarcadero at Bryant', 54, '2013-12-30 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94105),
	(138097, 818, '2013-12-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94043),
	(138098, 739, '2013-12-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94002),
	(138099, 762, '2013-12-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 08:58:00', 'Steuart at Market', 74, 279, 'Subscriber', 95050),
	(138100, 1032, '2013-12-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 09:03:00', 'Beale at Market', 56, 585, 'Subscriber', 94041),
	(138101, 266, '2013-12-30 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 08:50:00', '5th at Howard', 57, 535, 'Subscriber', 94303),
	(138102, 466, '2013-12-30 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 08:54:00', '2nd at South Park', 64, 592, 'Subscriber', 94710),
	(138103, 550, '2013-12-30 08:46:00', 'Powell at Post (Union Square)', 71, '2013-12-30 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94108),
	(138104, 937, '2013-12-30 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 09:02:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94043),
	(138105, 408, '2013-12-30 08:47:00', 'Howard at 2nd', 63, '2013-12-30 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94107),
	(138106, 135, '2013-12-30 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94602),
	(138107, 822, '2013-12-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 95032),
	(138108, 1056, '2013-12-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94402),
	(138109, 544, '2013-12-30 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94706),
	(138110, 381, '2013-12-30 08:51:00', 'Market at Sansome', 77, '2013-12-30 08:57:00', '2nd at South Park', 64, 453, 'Subscriber', 94610),
	(138111, 636, '2013-12-30 08:51:00', 'Townsend at 7th', 65, '2013-12-30 09:02:00', '2nd at Townsend', 61, 338, 'Subscriber', 94110),
	(138112, 326, '2013-12-30 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 08:57:00', 'Post at Kearney', 47, 489, 'Subscriber', 94707),
	(138113, 370, '2013-12-30 08:56:00', 'Powell Street BART', 53, '2013-12-30 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94107),
	(138115, 314, '2013-12-30 08:57:00', 'Beale at Market', 56, '2013-12-30 09:02:00', 'Embarcadero at Vallejo', 48, 399, 'Subscriber', 94114),
	(138116, 176, '2013-12-30 08:57:00', 'Post at Kearney', 47, '2013-12-30 09:00:00', 'Howard at 2nd', 63, 499, 'Subscriber', 94109),
	(138117, 623, '2013-12-30 08:57:00', 'Embarcadero at Bryant', 54, '2013-12-30 09:08:00', 'Market at Sansome', 77, 462, 'Subscriber', 94105),
	(138118, 444, '2013-12-30 08:58:00', 'Market at 4th', 76, '2013-12-30 09:05:00', 'Market at 4th', 76, 493, 'Customer', NULL),
	(138120, 251, '2013-12-30 08:59:00', 'Embarcadero at Bryant', 54, '2013-12-30 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94105),
	(138121, 409, '2013-12-30 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94086),
	(138122, 540, '2013-12-30 09:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 09:09:00', 'St James Park', 13, 65, 'Subscriber', 94114),
	(138123, 230, '2013-12-30 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 09:04:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94070),
	(138124, 340, '2013-12-30 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 09:07:00', 'Beale at Market', 56, 630, 'Subscriber', 94133),
	(138125, 432, '2013-12-30 09:02:00', 'Steuart at Market', 74, '2013-12-30 09:09:00', '2nd at Townsend', 61, 421, 'Subscriber', 94568),
	(138130, 459, '2013-12-30 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 09:13:00', '5th at Howard', 57, 390, 'Subscriber', 94010),
	(138131, 1136, '2013-12-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 09:26:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 95070),
	(138132, 553, '2013-12-30 09:10:00', '2nd at Townsend', 61, '2013-12-30 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94107),
	(138133, 456, '2013-12-30 09:10:00', '2nd at Folsom', 62, '2013-12-30 09:18:00', 'Powell Street BART', 53, 545, 'Subscriber', 94107),
	(138134, 664, '2013-12-30 09:12:00', 'Market at Sansome', 77, '2013-12-30 09:23:00', '2nd at South Park', 64, 514, 'Subscriber', 94080),
	(138135, 328, '2013-12-30 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 09:18:00', 'Beale at Market', 56, 395, 'Subscriber', 95050),
	(138137, 340, '2013-12-30 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 09:22:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94131),
	(138140, 207, '2013-12-30 09:17:00', 'Steuart at Market', 74, '2013-12-30 09:20:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94582),
	(138141, 385, '2013-12-30 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 09:23:00', '5th at Howard', 57, 333, 'Subscriber', 94041),
	(138142, 510, '2013-12-30 09:17:00', 'Powell Street BART', 53, '2013-12-30 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94116),
	(138143, 401, '2013-12-30 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94040),
	(138145, 769, '2013-12-30 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 09:32:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94043),
	(138147, 526, '2013-12-30 09:20:00', 'Embarcadero at Bryant', 54, '2013-12-30 09:29:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94105),
	(138148, 437, '2013-12-30 09:23:00', 'Powell Street BART', 53, '2013-12-30 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94577),
	(138149, 424, '2013-12-30 09:23:00', 'Spear at Folsom', 49, '2013-12-30 09:30:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94105),
	(138150, 310, '2013-12-30 09:25:00', 'Beale at Market', 56, '2013-12-30 09:30:00', 'Embarcadero at Vallejo', 48, 380, 'Subscriber', 94111),
	(138152, 453, '2013-12-30 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 09:35:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94555),
	(138153, 266, '2013-12-30 09:27:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 09:32:00', 'Santa Clara at Almaden', 4, 246, 'Subscriber', 94403),
	(138154, 383, '2013-12-30 09:28:00', 'Powell Street BART', 53, '2013-12-30 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94544),
	(138157, 176, '2013-12-30 09:35:00', '2nd at South Park', 64, '2013-12-30 09:38:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(138158, 97, '2013-12-30 09:36:00', 'Beale at Market', 56, '2013-12-30 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94110),
	(138159, 964, '2013-12-30 09:36:00', 'Market at 4th', 76, '2013-12-30 09:52:00', 'South Van Ness at Market', 66, 493, 'Customer', NULL),
	(138160, 415, '2013-12-30 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 09:44:00', 'Market at Sansome', 77, 574, 'Subscriber', 94107),
	(138161, 875, '2013-12-30 09:37:00', 'Market at 4th', 76, '2013-12-30 09:52:00', 'South Van Ness at Market', 66, 539, 'Customer', NULL),
	(138163, 459, '2013-12-30 09:38:00', 'Powell at Post (Union Square)', 71, '2013-12-30 09:46:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94109),
	(138164, 386, '2013-12-30 09:38:00', 'Powell Street BART', 53, '2013-12-30 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(138165, 361, '2013-12-30 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 09:46:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94507),
	(138166, 398, '2013-12-30 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 09:50:00', 'Market at Sansome', 77, 345, 'Subscriber', 94104),
	(138169, 913, '2013-12-30 09:44:00', 'Embarcadero at Bryant', 54, '2013-12-30 09:59:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94105),
	(138171, 783, '2013-12-30 09:46:00', 'Townsend at 7th', 65, '2013-12-30 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94107),
	(138172, 386, '2013-12-30 09:47:00', 'Market at 4th', 76, '2013-12-30 09:53:00', '2nd at South Park', 64, 392, 'Subscriber', 94118),
	(138174, 205, '2013-12-30 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 09:51:00', 'Market at Sansome', 77, 283, 'Subscriber', 94105),
	(138176, 1114, '2013-12-30 09:49:00', 'Embarcadero at Sansome', 60, '2013-12-30 10:08:00', '2nd at Townsend', 61, 620, 'Subscriber', 94966),
	(138177, 825, '2013-12-30 09:52:00', 'Beale at Market', 56, '2013-12-30 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94530),
	(138178, 562, '2013-12-30 09:52:00', 'Market at 10th', 67, '2013-12-30 10:02:00', 'Market at Sansome', 77, 434, 'Subscriber', 94102),
	(138179, 859, '2013-12-30 09:53:00', 'Market at 10th', 67, '2013-12-30 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94102),
	(138181, 489, '2013-12-30 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 94612),
	(138182, 485, '2013-12-30 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 94612),
	(138183, 804, '2013-12-30 09:57:00', 'Townsend at 7th', 65, '2013-12-30 10:10:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94107),
	(138184, 291, '2013-12-30 09:59:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 10:04:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95109),
	(138185, 518, '2013-12-30 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 10:08:00', 'St James Park', 13, 710, 'Subscriber', 94108),
	(138186, 286, '2013-12-30 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 10:07:00', 'Clay at Battery', 41, 575, 'Subscriber', 94105),
	(138187, 236, '2013-12-30 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, 349, 'Subscriber', 94116),
	(138188, 767, '2013-12-30 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94025),
	(138189, 352, '2013-12-30 10:07:00', 'Commercial at Montgomery', 45, '2013-12-30 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', NULL),
	(138190, 166, '2013-12-30 10:08:00', 'Commercial at Montgomery', 45, '2013-12-30 10:10:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94133),
	(138191, 816, '2013-12-30 10:09:00', 'Market at Sansome', 77, '2013-12-30 10:23:00', '2nd at Townsend', 61, 500, 'Subscriber', 94107),
	(138192, 699, '2013-12-30 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 10:23:00', 'Market at Sansome', 77, 613, 'Subscriber', 94158),
	(138193, 298, '2013-12-30 10:11:00', 'Clay at Battery', 41, '2013-12-30 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', 94551),
	(138194, 372, '2013-12-30 10:13:00', 'Powell Street BART', 53, '2013-12-30 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94501),
	(138196, 8359, '2013-12-30 10:18:00', 'Market at 4th', 76, '2013-12-30 12:37:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 63103),
	(138198, 327, '2013-12-30 10:24:00', 'Santa Clara at Almaden', 4, '2013-12-30 10:29:00', 'Arena Green / SAP Center', 14, 91, 'Subscriber', 95113),
	(138199, 465, '2013-12-30 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 10:32:00', 'Clay at Battery', 41, 433, 'Customer', 94551),
	(138200, 746, '2013-12-30 10:25:00', 'Powell at Post (Union Square)', 71, '2013-12-30 10:37:00', 'Post at Kearney', 47, 365, 'Customer', NULL),
	(138201, 291, '2013-12-30 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 10:33:00', 'Market at Sansome', 77, 589, 'Subscriber', 94608),
	(138202, 1400, '2013-12-30 10:32:00', 'Santa Clara at Almaden', 4, '2013-12-30 10:55:00', 'San Pedro Square', 6, 699, 'Subscriber', 95113),
	(138203, 783, '2013-12-30 10:32:00', '2nd at South Park', 64, '2013-12-30 10:45:00', '2nd at South Park', 64, 592, 'Subscriber', 94107),
	(138204, 123, '2013-12-30 10:33:00', 'Market at Sansome', 77, '2013-12-30 10:35:00', 'Market at Sansome', 77, 434, 'Subscriber', 94117),
	(138205, 277, '2013-12-30 10:35:00', 'Market at Sansome', 77, '2013-12-30 10:40:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94117),
	(138207, 196, '2013-12-30 10:38:00', 'Mountain View Caltrain Station', 28, '2013-12-30 10:41:00', 'Mountain View City Hall', 27, 79, 'Subscriber', 94114),
	(138210, 470, '2013-12-30 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 10:48:00', '2nd at Folsom', 62, 324, 'Subscriber', 94107),
	(138211, 271, '2013-12-30 10:42:00', 'Howard at 2nd', 63, '2013-12-30 10:46:00', '2nd at Townsend', 61, 285, 'Subscriber', 94110),
	(138214, 769, '2013-12-30 10:44:00', 'Japantown', 9, '2013-12-30 10:56:00', 'Japantown', 9, 672, 'Subscriber', 95122),
	(138215, 401, '2013-12-30 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 10:51:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94109),
	(138217, 807, '2013-12-30 10:46:00', '2nd at South Park', 64, '2013-12-30 10:59:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94107),
	(138218, 720, '2013-12-30 10:46:00', 'Clay at Battery', 41, '2013-12-30 10:58:00', '2nd at Townsend', 61, 327, 'Subscriber', 94107),
	(138219, 566, '2013-12-30 10:50:00', 'Embarcadero at Bryant', 54, '2013-12-30 11:00:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94105),
	(138220, 315, '2013-12-30 10:53:00', 'Embarcadero at Bryant', 54, '2013-12-30 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 95139),
	(138221, 831, '2013-12-30 10:57:00', 'Beale at Market', 56, '2013-12-30 11:11:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94103),
	(138222, 368, '2013-12-30 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 11:04:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(138223, 588, '2013-12-30 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 11:09:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94105),
	(138224, 353, '2013-12-30 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 11:09:00', '5th at Howard', 57, 560, 'Subscriber', 94107),
	(138226, 21230, '2013-12-30 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 61801),
	(138227, 398, '2013-12-30 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 11:15:00', 'Clay at Battery', 41, 523, 'Customer', NULL),
	(138228, 21068, '2013-12-30 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', NULL),
	(138229, 741, '2013-12-30 11:11:00', 'Post at Kearney', 47, '2013-12-30 11:24:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Customer', NULL),
	(138230, 703, '2013-12-30 11:12:00', 'Post at Kearney', 47, '2013-12-30 11:23:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 11560),
	(138232, 219, '2013-12-30 11:15:00', 'Japantown', 9, '2013-12-30 11:19:00', 'Japantown', 9, 672, 'Subscriber', 95122),
	(138233, 579, '2013-12-30 11:16:00', 'Clay at Battery', 41, '2013-12-30 11:25:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', NULL),
	(138234, 1548, '2013-12-30 11:17:00', 'Spear at Folsom', 49, '2013-12-30 11:43:00', 'Powell Street BART', 53, 503, 'Customer', 92870),
	(138237, 19168, '2013-12-30 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 16:44:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 48198),
	(138238, 787, '2013-12-30 11:24:00', 'Beale at Market', 56, '2013-12-30 11:37:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 92648),
	(138239, 421, '2013-12-30 11:25:00', 'South Van Ness at Market', 66, '2013-12-30 11:32:00', 'Market at 4th', 76, 470, 'Subscriber', 94117),
	(138242, 560, '2013-12-30 11:27:00', 'Powell at Post (Union Square)', 71, '2013-12-30 11:36:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94107),
	(138243, 18866, '2013-12-30 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 16:42:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 94112),
	(138244, 10037, '2013-12-30 11:30:00', 'Civic Center BART (7th at Market)', 72, '2013-12-30 14:18:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 92307),
	(138246, 9980, '2013-12-30 11:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-30 14:17:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 92307),
	(138248, 773, '2013-12-30 11:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 11:47:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 94114),
	(138249, 784, '2013-12-30 11:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 11:47:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 95126),
	(138251, 818, '2013-12-30 11:36:00', 'Townsend at 7th', 65, '2013-12-30 11:50:00', 'Powell at Post (Union Square)', 71, 585, 'Subscriber', 94103),
	(138255, 845, '2013-12-30 11:39:00', 'Embarcadero at Vallejo', 48, '2013-12-30 11:53:00', '2nd at South Park', 64, 553, 'Customer', 94133),
	(138256, 1237, '2013-12-30 11:41:00', 'Embarcadero at Sansome', 60, '2013-12-30 12:01:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 92618),
	(138258, 1220, '2013-12-30 11:41:00', 'Embarcadero at Sansome', 60, '2013-12-30 12:02:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 92648),
	(138261, 448, '2013-12-30 11:46:00', '2nd at South Park', 64, '2013-12-30 11:53:00', 'Post at Kearney', 47, 604, 'Subscriber', 94107),
	(138263, 219, '2013-12-30 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 11:51:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(138264, 365, '2013-12-30 11:50:00', 'Embarcadero at Folsom', 51, '2013-12-30 11:56:00', '2nd at Townsend', 61, 317, 'Subscriber', 94127),
	(138266, 326, '2013-12-30 11:51:00', 'Spear at Folsom', 49, '2013-12-30 11:57:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94133),
	(138267, 255, '2013-12-30 11:55:00', 'Steuart at Market', 74, '2013-12-30 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94080),
	(138269, 336, '2013-12-30 11:58:00', 'Market at Sansome', 77, '2013-12-30 12:04:00', '2nd at South Park', 64, 410, 'Subscriber', 94107),
	(138270, 366, '2013-12-30 11:59:00', '2nd at Folsom', 62, '2013-12-30 12:05:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94107),
	(138271, 347, '2013-12-30 12:00:00', 'Clay at Battery', 41, '2013-12-30 12:05:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94133),
	(138272, 369, '2013-12-30 12:00:00', 'Clay at Battery', 41, '2013-12-30 12:07:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Subscriber', 94105),
	(138275, 147, '2013-12-30 12:04:00', 'Spear at Folsom', 49, '2013-12-30 12:06:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 95139),
	(138276, 86, '2013-12-30 12:07:00', 'Golden Gate at Polk', 59, '2013-12-30 12:08:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94102),
	(138277, 723, '2013-12-30 12:08:00', 'Golden Gate at Polk', 59, '2013-12-30 12:21:00', 'Market at Sansome', 77, 274, 'Subscriber', 94102),
	(138278, 339, '2013-12-30 12:09:00', 'Spear at Folsom', 49, '2013-12-30 12:15:00', '2nd at South Park', 64, 320, 'Subscriber', 94105),
	(138279, 148, '2013-12-30 12:13:00', 'Davis at Jackson', 42, '2013-12-30 12:15:00', 'Clay at Battery', 41, 532, 'Subscriber', 94610),
	(138280, 1466, '2013-12-30 12:13:00', 'Mountain View City Hall', 27, '2013-12-30 12:37:00', 'Mountain View Caltrain Station', 28, 681, 'Customer', 94041),
	(138281, 4644, '2013-12-30 12:17:00', 'Golden Gate at Polk', 59, '2013-12-30 13:34:00', 'Market at 4th', 76, 432, 'Customer', 92870),
	(138282, 4602, '2013-12-30 12:17:00', 'Golden Gate at Polk', 59, '2013-12-30 13:34:00', 'Market at 4th', 76, 374, 'Customer', 92870),
	(138283, 647, '2013-12-30 12:18:00', 'Embarcadero at Sansome', 60, '2013-12-30 12:29:00', 'Post at Kearney', 47, 321, 'Subscriber', 94111),
	(138284, 166, '2013-12-30 12:20:00', '2nd at Townsend', 61, '2013-12-30 12:23:00', '2nd at South Park', 64, 628, 'Subscriber', 94303),
	(138285, 469, '2013-12-30 12:21:00', '2nd at Townsend', 61, '2013-12-30 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94107),
	(138286, 159, '2013-12-30 12:22:00', 'Clay at Battery', 41, '2013-12-30 12:24:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94610),
	(138289, 858, '2013-12-30 12:24:00', 'San Pedro Square', 6, '2013-12-30 12:38:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 94002),
	(138290, 1485, '2013-12-30 12:24:00', 'Townsend at 7th', 65, '2013-12-30 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', NULL),
	(138291, 267, '2013-12-30 12:25:00', 'Arena Green / SAP Center', 14, '2013-12-30 12:29:00', 'San Pedro Square', 6, 91, 'Subscriber', 95113),
	(138292, 1395, '2013-12-30 12:25:00', 'Townsend at 7th', 65, '2013-12-30 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', NULL),
	(138293, 790, '2013-12-30 12:25:00', 'Howard at 2nd', 63, '2013-12-30 12:38:00', 'Golden Gate at Polk', 59, 479, 'Subscriber', 94109),
	(138294, 549, '2013-12-30 12:24:00', '2nd at Townsend', 61, '2013-12-30 12:33:00', 'Post at Kearney', 47, 317, 'Subscriber', 94110),
	(138295, 481, '2013-12-30 12:26:00', '2nd at Townsend', 61, '2013-12-30 12:34:00', '5th at Howard', 57, 622, 'Subscriber', 94107),
	(138296, 1348, '2013-12-30 12:26:00', 'Townsend at 7th', 65, '2013-12-30 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', NULL),
	(138297, 822, '2013-12-30 12:26:00', 'Washington at Kearney', 46, '2013-12-30 12:40:00', 'Market at 10th', 67, 401, 'Subscriber', 94133),
	(138298, 421, '2013-12-30 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 12:34:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94010),
	(138299, 1156, '2013-12-30 12:27:00', 'Market at 4th', 76, '2013-12-30 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 33012),
	(138301, 395, '2013-12-30 12:28:00', 'Market at Sansome', 77, '2013-12-30 12:35:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94111),
	(138302, 1267, '2013-12-30 12:29:00', 'Townsend at 7th', 65, '2013-12-30 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Customer', 94066),
	(138303, 994, '2013-12-30 12:30:00', 'Market at 4th', 76, '2013-12-30 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 33012),
	(138304, 1191, '2013-12-30 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94111),
	(138305, 700, '2013-12-30 12:34:00', 'Market at 4th', 76, '2013-12-30 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', 33196),
	(138306, 172, '2013-12-30 12:34:00', 'Golden Gate at Polk', 59, '2013-12-30 12:37:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94109),
	(138309, 1233, '2013-12-30 12:36:00', 'South Van Ness at Market', 66, '2013-12-30 12:57:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94103),
	(138310, 326, '2013-12-30 12:36:00', '2nd at South Park', 64, '2013-12-30 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94062),
	(138311, 269, '2013-12-30 12:37:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 12:41:00', 'Clay at Battery', 41, 369, 'Subscriber', 94105),
	(138313, 567, '2013-12-30 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 12:48:00', 'Powell Street BART', 53, 349, 'Subscriber', 94044),
	(138314, 543, '2013-12-30 12:39:00', 'San Francisco City Hall', 58, '2013-12-30 12:48:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94598),
	(138315, 531, '2013-12-30 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 12:50:00', 'Steuart at Market', 74, 466, 'Subscriber', 94043),
	(138317, 1846, '2013-12-30 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 13:12:00', 'Civic Center BART (7th at Market)', 72, 500, 'Customer', NULL),
	(138318, 128, '2013-12-30 12:42:00', '2nd at South Park', 64, '2013-12-30 12:45:00', '2nd at Townsend', 61, 553, 'Subscriber', 94303),
	(138319, 315, '2013-12-30 12:44:00', 'Spear at Folsom', 49, '2013-12-30 12:49:00', '2nd at South Park', 64, 279, 'Subscriber', 94108),
	(138320, 18282, '2013-12-30 12:45:00', 'Beale at Market', 56, '2013-12-30 17:49:00', 'Powell at Post (Union Square)', 71, 409, 'Customer', 94102),
	(138321, 328, '2013-12-30 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94105),
	(138322, 18257, '2013-12-30 12:45:00', 'Beale at Market', 56, '2013-12-30 17:49:00', 'Powell at Post (Union Square)', 71, 462, 'Customer', 94102),
	(138323, 390, '2013-12-30 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 12:53:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 94107),
	(138324, 187, '2013-12-30 12:47:00', 'Davis at Jackson', 42, '2013-12-30 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94602),
	(138326, 1195, '2013-12-30 12:50:00', 'South Van Ness at Market', 66, '2013-12-30 13:10:00', 'Post at Kearney', 47, 539, 'Customer', NULL),
	(138327, 1112, '2013-12-30 12:51:00', 'South Van Ness at Market', 66, '2013-12-30 13:10:00', 'Post at Kearney', 47, 477, 'Customer', NULL),
	(138328, 1171, '2013-12-30 12:53:00', 'Embarcadero at Vallejo', 48, '2013-12-30 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94010),
	(138329, 670, '2013-12-30 12:56:00', 'Post at Kearney', 47, '2013-12-30 13:07:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94111),
	(138330, 1133, '2013-12-30 12:57:00', 'Embarcadero at Sansome', 60, '2013-12-30 13:16:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94404),
	(138333, 357, '2013-12-30 13:00:00', '2nd at Townsend', 61, '2013-12-30 13:06:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94127),
	(138334, 3180, '2013-12-30 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 13:54:00', 'Embarcadero at Vallejo', 48, 391, 'Customer', 33012),
	(138335, 3168, '2013-12-30 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 13:53:00', 'Embarcadero at Vallejo', 48, 417, 'Customer', 33012),
	(138336, 321, '2013-12-30 13:01:00', 'Davis at Jackson', 42, '2013-12-30 13:07:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94133),
	(138337, 380, '2013-12-30 13:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94107),
	(138338, 3076, '2013-12-30 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 13:53:00', 'Embarcadero at Vallejo', 48, 426, 'Customer', 33196),
	(138339, 218, '2013-12-30 13:05:00', 'Embarcadero at Folsom', 51, '2013-12-30 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94131),
	(138340, 180, '2013-12-30 13:06:00', 'Evelyn Park and Ride', 30, '2013-12-30 13:09:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94111),
	(138341, 1456, '2013-12-30 13:06:00', 'Washington at Kearney', 46, '2013-12-30 13:31:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 2120),
	(138343, 372, '2013-12-30 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 13:13:00', '2nd at Townsend', 61, 564, 'Subscriber', 94107),
	(138344, 1108, '2013-12-30 13:07:00', 'Washington at Kearney', 46, '2013-12-30 13:26:00', 'Embarcadero at Sansome', 60, 353, 'Customer', NULL),
	(138345, 1451, '2013-12-30 13:08:00', 'Washington at Kearney', 46, '2013-12-30 13:32:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 2120),
	(138346, 537, '2013-12-30 13:09:00', 'Market at 10th', 67, '2013-12-30 13:18:00', 'Market at 4th', 76, 635, 'Subscriber', 94110),
	(138347, 487, '2013-12-30 13:10:00', 'Market at 10th', 67, '2013-12-30 13:18:00', 'Market at 4th', 76, 591, 'Subscriber', 94110),
	(138348, 525, '2013-12-30 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 13:20:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94112),
	(138350, 492, '2013-12-30 13:16:00', 'Civic Center BART (7th at Market)', 72, '2013-12-30 13:24:00', 'Post at Kearney', 47, 527, 'Subscriber', 94109),
	(138351, 402, '2013-12-30 13:18:00', '5th at Howard', 57, '2013-12-30 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(138352, 594, '2013-12-30 13:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 13:28:00', '2nd at Townsend', 61, 381, 'Subscriber', 94110),
	(138353, 210, '2013-12-30 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 13:22:00', '2nd at Folsom', 62, 394, 'Subscriber', 94107),
	(138354, 199, '2013-12-30 13:19:00', 'Davis at Jackson', 42, '2013-12-30 13:22:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94550),
	(138355, 1304, '2013-12-30 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 13:42:00', 'Market at Sansome', 77, 580, 'Subscriber', 94107),
	(138356, 670, '2013-12-30 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 13:33:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Customer', 94901),
	(138357, 1317, '2013-12-30 13:22:00', 'Post at Kearney', 47, '2013-12-30 13:44:00', 'Embarcadero at Vallejo', 48, 365, 'Customer', 94117),
	(138358, 1254, '2013-12-30 13:23:00', 'Post at Kearney', 47, '2013-12-30 13:44:00', 'Embarcadero at Vallejo', 48, 634, 'Customer', 94117),
	(138359, 136, '2013-12-30 13:26:00', '2nd at Folsom', 62, '2013-12-30 13:29:00', '2nd at South Park', 64, 408, 'Subscriber', 94544),
	(138360, 184, '2013-12-30 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94110),
	(138361, 967, '2013-12-30 13:28:00', 'Embarcadero at Vallejo', 48, '2013-12-30 13:44:00', 'Market at 4th', 76, 380, 'Subscriber', 95126),
	(138362, 169, '2013-12-30 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94501),
	(138363, 9210, '2013-12-30 13:30:00', 'Embarcadero at Sansome', 60, '2013-12-30 16:03:00', 'Embarcadero at Sansome', 60, 266, 'Customer', NULL),
	(138364, 9120, '2013-12-30 13:31:00', 'Embarcadero at Sansome', 60, '2013-12-30 16:03:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 2120),
	(138366, 213, '2013-12-30 13:32:00', 'Townsend at 7th', 65, '2013-12-30 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(138367, 9010, '2013-12-30 13:33:00', 'Embarcadero at Sansome', 60, '2013-12-30 16:03:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 2120),
	(138368, 680, '2013-12-30 13:34:00', 'Market at 10th', 67, '2013-12-30 13:45:00', 'Clay at Battery', 41, 629, 'Subscriber', 94131),
	(138369, 470, '2013-12-30 13:35:00', 'Powell at Post (Union Square)', 71, '2013-12-30 13:43:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94598),
	(138370, 12752, '2013-12-30 13:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Customer', 90068),
	(138371, 252, '2013-12-30 13:36:00', 'Spear at Folsom', 49, '2013-12-30 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94582),
	(138372, 305, '2013-12-30 13:36:00', 'Embarcadero at Vallejo', 48, '2013-12-30 13:41:00', 'Beale at Market', 56, 375, 'Subscriber', 94550),
	(138373, 529, '2013-12-30 13:39:00', 'South Van Ness at Market', 66, '2013-12-30 13:48:00', 'Golden Gate at Polk', 59, 493, 'Subscriber', 94110),
	(138374, 555, '2013-12-30 13:40:00', 'Embarcadero at Bryant', 54, '2013-12-30 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94107),
	(138375, 75000, '2013-12-30 13:42:00', 'Palo Alto Caltrain Station', 34, '2013-12-31 10:32:00', 'University and Emerson', 35, 299, 'Customer', 94301),
	(138376, 74942, '2013-12-30 13:42:00', 'Palo Alto Caltrain Station', 34, '2013-12-31 10:31:00', 'University and Emerson', 35, 38, 'Customer', 94301),
	(138378, 492, '2013-12-30 13:44:00', 'Embarcadero at Sansome', 60, '2013-12-30 13:52:00', 'Beale at Market', 56, 362, 'Subscriber', 94133),
	(138380, 278, '2013-12-30 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 13:50:00', '2nd at Folsom', 62, 421, 'Subscriber', 94118),
	(138381, 12473, '2013-12-30 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:14:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 98105),
	(138382, 695, '2013-12-30 13:46:00', 'Market at Sansome', 77, '2013-12-30 13:57:00', 'Golden Gate at Polk', 59, 434, 'Subscriber', 94102),
	(138383, 1070, '2013-12-30 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 14:06:00', 'Townsend at 7th', 65, 577, 'Customer', 94066),
	(138384, 371, '2013-12-30 13:48:00', '2nd at Townsend', 61, '2013-12-30 13:54:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(138385, 226, '2013-12-30 13:51:00', '2nd at Folsom', 62, '2013-12-30 13:55:00', 'Market at Sansome', 77, 287, 'Subscriber', 94109),
	(138386, 12143, '2013-12-30 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:14:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 15217),
	(138387, 12117, '2013-12-30 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:13:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 15217),
	(138388, 210, '2013-12-30 13:52:00', 'Commercial at Montgomery', 45, '2013-12-30 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94123),
	(138389, 12143, '2013-12-30 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:16:00', 'Embarcadero at Sansome', 60, 612, 'Customer', NULL),
	(138391, 252, '2013-12-30 13:57:00', 'Market at Sansome', 77, '2013-12-30 14:01:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94133),
	(138392, 621, '2013-12-30 13:57:00', '5th at Howard', 57, '2013-12-30 14:08:00', '2nd at South Park', 64, 425, 'Subscriber', 94107),
	(138393, 484, '2013-12-30 14:00:00', 'Embarcadero at Folsom', 51, '2013-12-30 14:08:00', '5th at Howard', 57, 285, 'Subscriber', 94605),
	(138394, 3131, '2013-12-30 14:01:00', 'University and Emerson', 35, '2013-12-30 14:53:00', 'University and Emerson', 35, 713, 'Customer', 85007),
	(138395, 699, '2013-12-30 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(138396, 144, '2013-12-30 14:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Customer', 54601),
	(138397, 102, '2013-12-30 14:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Customer', 54601),
	(138398, 2914, '2013-12-30 14:03:00', 'Market at Sansome', 77, '2013-12-30 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94550),
	(138399, 437, '2013-12-30 14:05:00', 'Spear at Folsom', 49, '2013-12-30 14:12:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94301),
	(138400, 2855, '2013-12-30 14:05:00', 'University and Emerson', 35, '2013-12-30 14:53:00', 'University and Emerson', 35, 74, 'Customer', 85007),
	(138401, 1019, '2013-12-30 14:03:00', 'Market at 10th', 67, '2013-12-30 14:20:00', 'Steuart at Market', 74, 563, 'Subscriber', 94114),
	(138402, 751, '2013-12-30 14:07:00', 'Market at Sansome', 77, '2013-12-30 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94040),
	(138403, 390, '2013-12-30 14:10:00', 'Steuart at Market', 74, '2013-12-30 14:16:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 95139),
	(138404, 3556, '2013-12-30 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 90026),
	(138405, 439, '2013-12-30 14:14:00', 'Embarcadero at Bryant', 54, '2013-12-30 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94105),
	(138407, 2895, '2013-12-30 14:19:00', 'Steuart at Market', 74, '2013-12-30 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 90805),
	(138408, 369, '2013-12-30 14:31:00', 'Clay at Battery', 41, '2013-12-30 14:38:00', 'Market at 4th', 76, 532, 'Subscriber', 94105),
	(138409, 529, '2013-12-30 14:36:00', '5th at Howard', 57, '2013-12-30 14:45:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94605),
	(138410, 703, '2013-12-30 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 14:51:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94111),
	(138411, 1032, '2013-12-30 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Subscriber', 94133),
	(138412, 209, '2013-12-30 14:41:00', 'Townsend at 7th', 65, '2013-12-30 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94061),
	(138413, 1007, '2013-12-30 14:44:00', 'Embarcadero at Bryant', 54, '2013-12-30 15:01:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94107),
	(138414, 246, '2013-12-30 14:46:00', 'San Pedro Square', 6, '2013-12-30 14:50:00', 'Arena Green / SAP Center', 14, 193, 'Subscriber', 95113),
	(138415, 389, '2013-12-30 14:49:00', 'Market at 10th', 67, '2013-12-30 14:55:00', 'Market at 4th', 76, 401, 'Subscriber', 94164),
	(138416, 1072, '2013-12-30 14:50:00', 'Embarcadero at Sansome', 60, '2013-12-30 15:08:00', 'Powell Street BART', 53, 454, 'Customer', 92618),
	(138417, 283, '2013-12-30 14:50:00', 'Market at Sansome', 77, '2013-12-30 14:54:00', 'Market at 4th', 76, 427, 'Subscriber', 94402),
	(138418, 1075, '2013-12-30 14:50:00', 'Embarcadero at Sansome', 60, '2013-12-30 15:08:00', 'Powell Street BART', 53, 353, 'Customer', 92648),
	(138419, 569, '2013-12-30 14:52:00', 'Powell Street BART', 53, '2013-12-30 15:02:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94117),
	(138420, 218, '2013-12-30 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 14:56:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94102),
	(138422, 5781, '2013-12-30 14:56:00', 'Mountain View Caltrain Station', 28, '2013-12-30 16:32:00', 'Mountain View Caltrain Station', 28, 681, 'Customer', NULL),
	(138423, 5579, '2013-12-30 15:00:00', 'Mountain View Caltrain Station', 28, '2013-12-30 16:33:00', 'Mountain View Caltrain Station', 28, 206, 'Customer', NULL),
	(138424, 424, '2013-12-30 15:01:00', 'Market at Sansome', 77, '2013-12-30 15:09:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(138425, 846, '2013-12-30 15:02:00', 'Golden Gate at Polk', 59, '2013-12-30 15:16:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94109),
	(138426, 170, '2013-12-30 15:03:00', '2nd at Folsom', 62, '2013-12-30 15:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94118),
	(138427, 694, '2013-12-30 15:04:00', '5th at Howard', 57, '2013-12-30 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94010),
	(138430, 445, '2013-12-30 15:10:00', '2nd at Townsend', 61, '2013-12-30 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94945),
	(138431, 898, '2013-12-30 15:05:00', 'Market at 10th', 67, '2013-12-30 15:20:00', 'Market at 10th', 67, 538, 'Subscriber', 94703),
	(138432, 523, '2013-12-30 15:13:00', 'Powell Street BART', 53, '2013-12-30 15:22:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94610),
	(138433, 668, '2013-12-30 15:15:00', 'Powell at Post (Union Square)', 71, '2013-12-30 15:26:00', '2nd at South Park', 64, 614, 'Subscriber', 94108),
	(138434, 593, '2013-12-30 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 15:25:00', 'Powell Street BART', 53, 345, 'Subscriber', 94605),
	(138435, 280, '2013-12-30 15:17:00', 'Davis at Jackson', 42, '2013-12-30 15:21:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94111),
	(138436, 271, '2013-12-30 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 15:22:00', 'Washington at Kearney', 46, 415, 'Subscriber', 94133),
	(138437, 439, '2013-12-30 15:19:00', 'Embarcadero at Sansome', 60, '2013-12-30 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94112),
	(138438, 569, '2013-12-30 15:21:00', 'Market at 4th', 76, '2013-12-30 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94164),
	(138440, 517, '2013-12-30 15:23:00', 'Redwood City Medical Center', 26, '2013-12-30 15:31:00', 'Redwood City Medical Center', 26, 253, 'Subscriber', 94041),
	(138441, 1084, '2013-12-30 15:24:00', 'Market at 4th', 76, '2013-12-30 15:42:00', 'Embarcadero at Vallejo', 48, 401, 'Customer', NULL),
	(138442, 414, '2013-12-30 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 15:32:00', 'Market at 4th', 76, 545, 'Subscriber', 94550),
	(138443, 6793, '2013-12-30 15:25:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 17:19:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 54601),
	(138444, 988, '2013-12-30 15:26:00', 'Market at 4th', 76, '2013-12-30 15:42:00', 'Embarcadero at Vallejo', 48, 554, 'Customer', NULL),
	(138445, 6755, '2013-12-30 15:26:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 17:18:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 54601),
	(138446, 1521, '2013-12-30 15:26:00', 'Davis at Jackson', 42, '2013-12-30 15:52:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 89509),
	(138447, 526, '2013-12-30 15:29:00', 'Powell Street BART', 53, '2013-12-30 15:38:00', 'Golden Gate at Polk', 59, 353, 'Customer', 92618),
	(138448, 1336, '2013-12-30 15:29:00', 'Davis at Jackson', 42, '2013-12-30 15:52:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 89502),
	(138449, 496, '2013-12-30 15:30:00', 'Powell Street BART', 53, '2013-12-30 15:38:00', 'Golden Gate at Polk', 59, 454, 'Customer', 92648),
	(138459, 272, '2013-12-30 15:35:00', 'Santa Clara at Almaden', 4, '2013-12-30 15:39:00', 'San Jose Diridon Caltrain Station', 2, 139, 'Subscriber', 94403),
	(138460, 680, '2013-12-30 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 15:47:00', 'Embarcadero at Sansome', 60, 524, 'Customer', NULL),
	(138461, 653, '2013-12-30 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 15:47:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(138462, 682, '2013-12-30 15:32:00', 'Commercial at Montgomery', 45, '2013-12-30 15:43:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(138463, 627, '2013-12-30 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 15:47:00', 'Embarcadero at Sansome', 60, 633, 'Customer', NULL),
	(138464, 544, '2013-12-30 15:36:00', 'Townsend at 7th', 65, '2013-12-30 15:46:00', 'Powell Street BART', 53, 348, 'Subscriber', 94610),
	(138465, 150, '2013-12-30 15:39:00', 'Embarcadero at Vallejo', 48, '2013-12-30 15:41:00', 'Embarcadero at Vallejo', 48, 457, 'Customer', NULL),
	(138469, 514, '2013-12-30 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94404),
	(138470, 628, '2013-12-30 15:44:00', 'Steuart at Market', 74, '2013-12-30 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94002),
	(138471, 623, '2013-12-30 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 15:56:00', 'Powell Street BART', 53, 513, 'Subscriber', 94577),
	(138472, 1496, '2013-12-30 15:46:00', 'Embarcadero at Vallejo', 48, '2013-12-30 16:10:00', 'Embarcadero at Sansome', 60, 530, 'Customer', NULL),
	(138473, 1409, '2013-12-30 15:46:00', 'Embarcadero at Vallejo', 48, '2013-12-30 16:09:00', 'Embarcadero at Sansome', 60, 457, 'Customer', NULL),
	(138474, 789, '2013-12-30 15:46:00', 'Commercial at Montgomery', 45, '2013-12-30 15:59:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94102),
	(138477, 858, '2013-12-30 15:47:00', 'Embarcadero at Vallejo', 48, '2013-12-30 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95110),
	(138479, 243, '2013-12-30 15:48:00', 'Market at 4th', 76, '2013-12-30 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94952),
	(138480, 361, '2013-12-30 15:49:00', 'Market at 4th', 76, '2013-12-30 15:55:00', '2nd at Folsom', 62, 532, 'Subscriber', 94105),
	(138482, 778, '2013-12-30 15:56:00', 'Beale at Market', 56, '2013-12-30 16:09:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(138483, 1968, '2013-12-30 15:56:00', 'Embarcadero at Sansome', 60, '2013-12-30 16:29:00', 'Civic Center BART (7th at Market)', 72, 524, 'Customer', 89502),
	(138484, 595, '2013-12-30 15:56:00', 'Beale at Market', 56, '2013-12-30 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95050),
	(138485, 367, '2013-12-30 15:57:00', 'Spear at Folsom', 49, '2013-12-30 16:03:00', 'Steuart at Market', 74, 448, 'Subscriber', 94043),
	(138486, 297, '2013-12-30 15:59:00', '5th at Howard', 57, '2013-12-30 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95124),
	(138487, 603, '2013-12-30 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 16:10:00', 'Powell Street BART', 53, 577, 'Subscriber', 94107),
	(138488, 522, '2013-12-30 16:01:00', 'Steuart at Market', 74, '2013-12-30 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95051),
	(138489, 1425, '2013-12-30 16:01:00', 'Embarcadero at Sansome', 60, '2013-12-30 16:24:00', 'Steuart at Market', 74, 463, 'Customer', 42223),
	(138490, 523, '2013-12-30 16:01:00', 'Howard at 2nd', 63, '2013-12-30 16:10:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94107),
	(138491, 1282, '2013-12-30 16:04:00', 'Embarcadero at Sansome', 60, '2013-12-30 16:25:00', 'Steuart at Market', 74, 367, 'Customer', 42223),
	(138492, 346, '2013-12-30 16:05:00', 'Embarcadero at Sansome', 60, '2013-12-30 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94507),
	(138493, 235, '2013-12-30 16:08:00', 'Embarcadero at Vallejo', 48, '2013-12-30 16:12:00', 'Steuart at Market', 74, 399, 'Subscriber', 94556),
	(138494, 512, '2013-12-30 16:10:00', 'Steuart at Market', 74, '2013-12-30 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95050),
	(138495, 1041, '2013-12-30 16:11:00', '2nd at South Park', 64, '2013-12-30 16:29:00', 'Powell Street BART', 53, 408, 'Customer', 94105),
	(138498, 861, '2013-12-30 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(138499, 577, '2013-12-30 16:12:00', 'Davis at Jackson', 42, '2013-12-30 16:22:00', 'Market at 4th', 76, 551, 'Subscriber', 94965),
	(138500, 235, '2013-12-30 16:14:00', 'Clay at Battery', 41, '2013-12-30 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94105),
	(138501, 1401, '2013-12-30 16:15:00', 'Embarcadero at Folsom', 51, '2013-12-30 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94041),
	(138503, 7545, '2013-12-30 16:15:00', 'Embarcadero at Sansome', 60, '2013-12-30 18:20:00', 'Embarcadero at Sansome', 60, 457, 'Customer', NULL),
	(138504, 7538, '2013-12-30 16:15:00', 'Embarcadero at Sansome', 60, '2013-12-30 18:20:00', 'Embarcadero at Sansome', 60, 530, 'Customer', NULL),
	(138505, 429, '2013-12-30 16:17:00', 'Embarcadero at Vallejo', 48, '2013-12-30 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', NULL),
	(138506, 407, '2013-12-30 16:17:00', '2nd at Folsom', 62, '2013-12-30 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95051),
	(138507, 189, '2013-12-30 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 16:21:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94121),
	(138508, 359, '2013-12-30 16:18:00', 'Embarcadero at Vallejo', 48, '2013-12-30 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', NULL),
	(138509, 6081, '2013-12-30 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 17:59:00', 'Clay at Battery', 41, 569, 'Customer', 94111),
	(138510, 201, '2013-12-30 16:19:00', '2nd at South Park', 64, '2013-12-30 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94086),
	(138511, 255, '2013-12-30 16:20:00', '2nd at South Park', 64, '2013-12-30 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 95051),
	(138513, 591, '2013-12-30 16:22:00', 'Embarcadero at Sansome', 60, '2013-12-30 16:32:00', 'Embarcadero at Vallejo', 48, 314, 'Customer', 92128),
	(138514, 517, '2013-12-30 16:23:00', '2nd at Folsom', 62, '2013-12-30 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Subscriber', 94590),
	(138515, 4214, '2013-12-30 16:23:00', 'Market at 4th', 76, '2013-12-30 17:33:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 92870),
	(138516, 4861, '2013-12-30 16:23:00', 'Market at 4th', 76, '2013-12-30 17:44:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 92870),
	(138517, 553, '2013-12-30 16:23:00', 'St James Park', 13, '2013-12-30 16:33:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94114),
	(138519, 3101, '2013-12-30 16:23:00', 'University and Emerson', 35, '2013-12-30 17:15:00', 'University and Emerson', 35, 704, 'Customer', 48823),
	(138520, 6039, '2013-12-30 16:26:00', 'Embarcadero at Sansome', 60, '2013-12-30 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Customer', 94111),
	(138521, 286, '2013-12-30 16:27:00', 'Santa Clara at Almaden', 4, '2013-12-30 16:32:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 94306),
	(138522, 435, '2013-12-30 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94133),
	(138523, 18744, '2013-12-30 16:27:00', 'Embarcadero at Sansome', 60, '2013-12-30 21:40:00', 'Powell at Post (Union Square)', 71, 451, 'Customer', 63103),
	(138524, 3224, '2013-12-30 16:28:00', 'Steuart at Market', 74, '2013-12-30 17:22:00', 'Steuart at Market', 74, 448, 'Customer', 38117),
	(138525, 18702, '2013-12-30 16:28:00', 'Embarcadero at Sansome', 60, '2013-12-30 21:40:00', 'Powell at Post (Union Square)', 71, 609, 'Customer', 63103),
	(138527, 1374, '2013-12-30 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 16:52:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94105),
	(138528, 3144, '2013-12-30 16:30:00', 'Steuart at Market', 74, '2013-12-30 17:22:00', 'Steuart at Market', 74, 563, 'Customer', 38117),
	(138532, 484, '2013-12-30 16:35:00', '2nd at Folsom', 62, '2013-12-30 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(138533, 628, '2013-12-30 16:35:00', 'Townsend at 7th', 65, '2013-12-30 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94611),
	(138534, 441, '2013-12-30 16:35:00', 'Market at 4th', 76, '2013-12-30 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94062),
	(138537, 420, '2013-12-30 16:37:00', 'Embarcadero at Folsom', 51, '2013-12-30 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94043),
	(138538, 387, '2013-12-30 16:38:00', 'Embarcadero at Folsom', 51, '2013-12-30 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(138540, 560, '2013-12-30 16:38:00', 'Civic Center BART (7th at Market)', 72, '2013-12-30 16:48:00', 'Steuart at Market', 74, 500, 'Subscriber', 94102),
	(138542, 413, '2013-12-30 16:39:00', '2nd at Townsend', 61, '2013-12-30 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94611),
	(138543, 371, '2013-12-30 16:39:00', 'Market at 4th', 76, '2013-12-30 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94403),
	(138547, 798, '2013-12-30 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95032),
	(138549, 976, '2013-12-30 16:42:00', 'Steuart at Market', 74, '2013-12-30 16:59:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94080),
	(138550, 333, '2013-12-30 16:42:00', '2nd at Folsom', 62, '2013-12-30 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 95112),
	(138554, 2333, '2013-12-30 16:44:00', '2nd at South Park', 64, '2013-12-30 17:22:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94108),
	(138555, 514, '2013-12-30 16:44:00', 'Embarcadero at Folsom', 51, '2013-12-30 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94404),
	(138559, 384, '2013-12-30 16:47:00', 'San Francisco City Hall', 58, '2013-12-30 16:53:00', 'Market at 4th', 76, 498, 'Subscriber', 94117),
	(138560, 809, '2013-12-30 16:47:00', 'Market at Sansome', 77, '2013-12-30 17:01:00', '2nd at Townsend', 61, 472, 'Subscriber', 94402),
	(138563, 940, '2013-12-30 16:49:00', 'Embarcadero at Sansome', 60, '2013-12-30 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 95126),
	(138565, 700, '2013-12-30 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94043),
	(138570, 441, '2013-12-30 16:53:00', 'Embarcadero at Bryant', 54, '2013-12-30 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94105),
	(138571, 1049, '2013-12-30 16:53:00', '2nd at Folsom', 62, '2013-12-30 17:10:00', 'Powell Street BART', 53, 324, 'Subscriber', 94107),
	(138574, 561, '2013-12-30 16:57:00', 'Powell Street BART', 53, '2013-12-30 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94602),
	(138575, 373, '2013-12-30 16:58:00', 'Embarcadero at Bryant', 54, '2013-12-30 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94041),
	(138576, 1339, '2013-12-30 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:21:00', 'South Van Ness at Market', 66, 382, 'Customer', NULL),
	(138577, 247, '2013-12-30 16:59:00', 'Clay at Battery', 41, '2013-12-30 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94062),
	(138579, 1065, '2013-12-30 16:59:00', '2nd at Townsend', 61, '2013-12-30 17:17:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94041),
	(138580, 1280, '2013-12-30 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:21:00', 'South Van Ness at Market', 66, 562, 'Customer', NULL),
	(138582, 339, '2013-12-30 17:02:00', 'Townsend at 7th', 65, '2013-12-30 17:07:00', '2nd at Townsend', 61, 617, 'Subscriber', 94107),
	(138583, 345, '2013-12-30 17:02:00', '5th at Howard', 57, '2013-12-30 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94303),
	(138584, 509, '2013-12-30 17:03:00', 'Beale at Market', 56, '2013-12-30 17:11:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94111),
	(138585, 791, '2013-12-30 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94062),
	(138588, 351, '2013-12-30 17:04:00', 'Spear at Folsom', 49, '2013-12-30 17:10:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94133),
	(138589, 689, '2013-12-30 17:05:00', 'Post at Kearney', 47, '2013-12-30 17:16:00', 'Golden Gate at Polk', 59, 552, 'Subscriber', 94705),
	(138590, 290, '2013-12-30 17:05:00', 'Spear at Folsom', 49, '2013-12-30 17:10:00', '2nd at Folsom', 62, 507, 'Subscriber', 94107),
	(138592, 397, '2013-12-30 17:06:00', 'Market at 4th', 76, '2013-12-30 17:13:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94117),
	(138593, 650, '2013-12-30 17:04:00', 'Commercial at Montgomery', 45, '2013-12-30 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94117),
	(138594, 247, '2013-12-30 17:06:00', 'Market at Sansome', 77, '2013-12-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94510),
	(138595, 529, '2013-12-30 17:07:00', 'Market at 4th', 76, '2013-12-30 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94707),
	(138596, 240, '2013-12-30 17:07:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 17:11:00', 'Santa Clara at Almaden', 4, 675, 'Subscriber', 95110),
	(138597, 288, '2013-12-30 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94086),
	(138598, 900, '2013-12-30 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 17:22:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94102),
	(138599, 155, '2013-12-30 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94602),
	(138600, 407, '2013-12-30 17:08:00', 'Washington at Kearney', 46, '2013-12-30 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94133),
	(138601, 416, '2013-12-30 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 17:16:00', 'Powell Street BART', 53, 347, 'Subscriber', 94501),
	(138602, 949, '2013-12-30 17:09:00', 'Embarcadero at Bryant', 54, '2013-12-30 17:24:00', 'Washington at Kearney', 46, 270, 'Subscriber', 94133),
	(138603, 168, '2013-12-30 17:09:00', 'Commercial at Montgomery', 45, '2013-12-30 17:12:00', 'Market at Sansome', 77, 334, 'Subscriber', 94133),
	(138604, 645, '2013-12-30 17:10:00', 'Market at Sansome', 77, '2013-12-30 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94158),
	(138607, 1119, '2013-12-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:29:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94122),
	(138612, 671, '2013-12-30 17:12:00', 'Market at 4th', 76, '2013-12-30 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94070),
	(138613, 224, '2013-12-30 17:13:00', 'South Van Ness at Market', 66, '2013-12-30 17:17:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94117),
	(138615, 156, '2013-12-30 17:14:00', 'Embarcadero at Folsom', 51, '2013-12-30 17:17:00', 'Steuart at Market', 74, 567, 'Subscriber', 94542),
	(138616, 241, '2013-12-30 17:17:00', 'Santa Clara at Almaden', 4, '2013-12-30 17:21:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94103),
	(138617, 493, '2013-12-30 17:17:00', '2nd at Townsend', 61, '2013-12-30 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94558),
	(138620, 382, '2013-12-30 17:17:00', '2nd at Folsom', 62, '2013-12-30 17:24:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94107),
	(138621, 499, '2013-12-30 17:18:00', '2nd at Townsend', 61, '2013-12-30 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94966),
	(138622, 1878, '2013-12-30 17:20:00', '2nd at Townsend', 61, '2013-12-30 17:51:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(138623, 831, '2013-12-30 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 17:35:00', 'Washington at Kearney', 46, 614, 'Subscriber', 94544),
	(138624, 384, '2013-12-30 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 17:29:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94133),
	(138625, 612, '2013-12-30 17:24:00', 'Howard at 2nd', 63, '2013-12-30 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94109),
	(138626, 502, '2013-12-30 17:25:00', '2nd at South Park', 64, '2013-12-30 17:33:00', 'Steuart at Market', 74, 536, 'Subscriber', 94110),
	(138627, 716, '2013-12-30 17:25:00', 'Steuart at Market', 74, '2013-12-30 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94107),
	(138628, 470, '2013-12-30 17:26:00', 'Commercial at Montgomery', 45, '2013-12-30 17:34:00', 'Powell at Post (Union Square)', 71, 568, 'Customer', NULL),
	(138629, 252, '2013-12-30 17:27:00', 'Townsend at 7th', 65, '2013-12-30 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94107),
	(138630, 512, '2013-12-30 17:27:00', 'St James Park', 13, '2013-12-30 17:35:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94108),
	(138631, 1333, '2013-12-30 17:28:00', 'Embarcadero at Vallejo', 48, '2013-12-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 95070),
	(138632, 511, '2013-12-30 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94111),
	(138633, 1811, '2013-12-30 17:29:00', 'Powell Street BART', 53, '2013-12-30 17:59:00', 'Civic Center BART (7th at Market)', 72, 349, 'Customer', 8816),
	(138634, 606, '2013-12-30 17:30:00', 'Beale at Market', 56, '2013-12-30 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94010),
	(138635, 651, '2013-12-30 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 17:41:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94608),
	(138636, 507, '2013-12-30 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94025),
	(138637, 266, '2013-12-30 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94501),
	(138638, 668, '2013-12-30 17:32:00', 'Townsend at 7th', 65, '2013-12-30 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94925),
	(138640, 1800, '2013-12-30 17:34:00', '2nd at South Park', 64, '2013-12-30 18:04:00', 'Market at 10th', 67, 320, 'Subscriber', 94590),
	(138641, 677, '2013-12-30 17:34:00', 'Market at 4th', 76, '2013-12-30 17:45:00', 'Market at 10th', 67, 545, 'Subscriber', 94102),
	(138642, 376, '2013-12-30 17:35:00', '2nd at South Park', 64, '2013-12-30 17:41:00', 'Market at 4th', 76, 628, 'Subscriber', 94080),
	(138643, 470, '2013-12-30 17:35:00', 'Howard at 2nd', 63, '2013-12-30 17:43:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(138644, 613, '2013-12-30 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94403),
	(138645, 354, '2013-12-30 17:35:00', '2nd at South Park', 64, '2013-12-30 17:41:00', 'Market at Sansome', 77, 453, 'Subscriber', 94568),
	(138646, 704, '2013-12-30 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94025),
	(138647, 253, '2013-12-30 17:36:00', '5th at Howard', 57, '2013-12-30 17:41:00', 'Market at 4th', 76, 515, 'Subscriber', 94107),
	(138648, 377, '2013-12-30 17:36:00', 'Embarcadero at Bryant', 54, '2013-12-30 17:43:00', '2nd at Folsom', 62, 438, 'Subscriber', 94107),
	(138649, 896, '2013-12-30 17:38:00', 'Powell Street BART', 53, '2013-12-30 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94102),
	(138650, 386, '2013-12-30 17:38:00', 'Embarcadero at Sansome', 60, '2013-12-30 17:44:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 92870),
	(138651, 8462, '2013-12-30 17:39:00', 'Embarcadero at Vallejo', 48, '2013-12-30 20:00:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Customer', 94539),
	(138652, 444, '2013-12-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 17:46:00', 'Post at Kearney', 47, 450, 'Subscriber', 94109),
	(138653, 700, '2013-12-30 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 17:50:00', 'Steuart at Market', 74, 431, 'Subscriber', 94133),
	(138654, 720, '2013-12-30 17:39:00', 'Market at 10th', 67, '2013-12-30 17:51:00', 'Market at Sansome', 77, 351, 'Subscriber', 94703),
	(138655, 473, '2013-12-30 17:39:00', 'Howard at 2nd', 63, '2013-12-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94002),
	(138656, 5519, '2013-12-30 17:39:00', 'University and Emerson', 35, '2013-12-30 19:11:00', 'University and Emerson', 35, 121, 'Customer', 48823),
	(138657, 87, '2013-12-30 17:42:00', '2nd at Townsend', 61, '2013-12-30 17:43:00', '2nd at South Park', 64, 617, 'Subscriber', 94107),
	(138659, 427, '2013-12-30 17:45:00', 'Spear at Folsom', 49, '2013-12-30 17:52:00', '2nd at Folsom', 62, 526, 'Subscriber', 94107),
	(138660, 308, '2013-12-30 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94025),
	(138661, 725, '2013-12-30 17:46:00', 'Powell Street BART', 53, '2013-12-30 17:58:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94107),
	(138663, 135, '2013-12-30 17:48:00', 'Embarcadero at Bryant', 54, '2013-12-30 17:50:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94105),
	(138664, 508, '2013-12-30 17:49:00', 'San Antonio Caltrain Station', 29, '2013-12-30 17:57:00', 'Rengstorff Avenue / California Street', 33, 198, 'Subscriber', 94043),
	(138665, 508, '2013-12-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 17:53:00', '5th at Howard', 57, 619, 'Subscriber', 94107),
	(138667, 588, '2013-12-30 17:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-30 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94611),
	(138668, 247, '2013-12-30 17:51:00', 'Spear at Folsom', 49, '2013-12-30 17:55:00', '2nd at South Park', 64, 339, 'Subscriber', 94105),
	(138670, 656, '2013-12-30 17:52:00', 'Embarcadero at Folsom', 51, '2013-12-30 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95014),
	(138673, 506, '2013-12-30 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 18:05:00', 'Post at Kearney', 47, 325, 'Subscriber', 94116),
	(138674, 486, '2013-12-30 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94706),
	(138675, 250, '2013-12-30 17:57:00', 'Mountain View Caltrain Station', 28, '2013-12-30 18:01:00', 'Evelyn Park and Ride', 30, 59, 'Subscriber', 95032),
	(138676, 4388, '2013-12-30 17:58:00', 'Palo Alto Caltrain Station', 34, '2013-12-30 19:11:00', 'University and Emerson', 35, 650, 'Customer', 48823),
	(138677, 588, '2013-12-30 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94043),
	(138678, 296, '2013-12-30 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 18:04:00', 'Clay at Battery', 41, 415, 'Subscriber', 94109),
	(138679, 614, '2013-12-30 18:01:00', 'Civic Center BART (7th at Market)', 72, '2013-12-30 18:11:00', 'Market at 4th', 76, 349, 'Customer', 8816),
	(138680, 271, '2013-12-30 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 18:07:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(138681, 489, '2013-12-30 17:59:00', '2nd at South Park', 64, '2013-12-30 18:07:00', 'Market at 4th', 76, 339, 'Subscriber', 94118),
	(138682, 325, '2013-12-30 18:02:00', '2nd at South Park', 64, '2013-12-30 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94710),
	(138683, 325, '2013-12-30 18:03:00', 'SJSU - San Salvador at 9th', 16, '2013-12-30 18:08:00', 'Paseo de San Antonio', 7, 186, 'Subscriber', 95112),
	(138684, 253, '2013-12-30 18:05:00', '2nd at South Park', 64, '2013-12-30 18:09:00', 'Market at Sansome', 77, 617, 'Subscriber', 94702),
	(138687, 452, '2013-12-30 18:05:00', 'Embarcadero at Folsom', 51, '2013-12-30 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95130),
	(138688, 710, '2013-12-30 18:06:00', 'Commercial at Montgomery', 45, '2013-12-30 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94043),
	(138690, 226, '2013-12-30 18:11:00', 'Davis at Jackson', 42, '2013-12-30 18:15:00', 'Beale at Market', 56, 276, 'Subscriber', 94117),
	(138691, 162, '2013-12-30 18:13:00', 'Market at 4th', 76, '2013-12-30 18:16:00', 'Market at Sansome', 77, 628, 'Subscriber', 94109),
	(138692, 203, '2013-12-30 18:13:00', 'Townsend at 7th', 65, '2013-12-30 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94070),
	(138693, 397, '2013-12-30 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 18:20:00', 'San Salvador at 1st', 8, 642, 'Subscriber', 95112),
	(138694, 336, '2013-12-30 18:16:00', '2nd at South Park', 64, '2013-12-30 18:21:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94108),
	(138695, 381, '2013-12-30 18:16:00', 'Davis at Jackson', 42, '2013-12-30 18:22:00', 'Beale at Market', 56, 503, 'Subscriber', 94111),
	(138698, 905, '2013-12-30 18:18:00', 'Washington at Kearney', 46, '2013-12-30 18:33:00', 'Market at Sansome', 77, 508, 'Subscriber', 94544),
	(138699, 342, '2013-12-30 18:18:00', 'Steuart at Market', 74, '2013-12-30 18:24:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94105),
	(138700, 328, '2013-12-30 18:18:00', '5th at Howard', 57, '2013-12-30 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94041),
	(138701, 317, '2013-12-30 18:18:00', 'Post at Kearney', 47, '2013-12-30 18:24:00', '5th at Howard', 57, 527, 'Subscriber', 94105),
	(138709, 726, '2013-12-30 18:24:00', 'Spear at Folsom', 49, '2013-12-30 18:36:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94107),
	(138716, 433, '2013-12-30 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 18:34:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(138717, 559, '2013-12-30 18:29:00', 'Beale at Market', 56, '2013-12-30 18:38:00', 'Market at 4th', 76, 315, 'Subscriber', 94102),
	(138718, 185, '2013-12-30 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-30 18:34:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94107),
	(138719, 295, '2013-12-30 18:35:00', 'Mountain View Caltrain Station', 28, '2013-12-30 18:40:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94024),
	(138721, 451, '2013-12-30 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-30 18:51:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94105),
	(138722, 245, '2013-12-30 18:42:00', 'Embarcadero at Vallejo', 48, '2013-12-30 18:46:00', 'Beale at Market', 56, 470, 'Subscriber', 94609),
	(138723, 511, '2013-12-30 18:44:00', 'Embarcadero at Folsom', 51, '2013-12-30 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94041),
	(138724, 332, '2013-12-30 18:44:00', '2nd at Folsom', 62, '2013-12-30 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(138725, 808, '2013-12-30 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-30 18:58:00', 'Powell at Post (Union Square)', 71, 448, 'Subscriber', 94108),
	(138726, 90, '2013-12-30 18:49:00', 'Mountain View City Hall', 27, '2013-12-30 18:50:00', 'Mountain View City Hall', 27, 79, 'Subscriber', 95112),
	(138728, 672, '2013-12-30 18:53:00', 'Embarcadero at Sansome', 60, '2013-12-30 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94133),
	(138729, 564, '2013-12-30 18:55:00', '2nd at Folsom', 62, '2013-12-30 19:04:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94102),
	(138730, 236, '2013-12-30 18:55:00', 'Mountain View Caltrain Station', 28, '2013-12-30 18:59:00', 'Evelyn Park and Ride', 30, 63, 'Subscriber', 94043),
	(138734, 384, '2013-12-30 19:01:00', '2nd at Townsend', 61, '2013-12-30 19:08:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94107),
	(138737, 1088, '2013-12-30 19:11:00', 'Embarcadero at Sansome', 60, '2013-12-30 19:29:00', '2nd at Townsend', 61, 531, 'Subscriber', 94107),
	(138738, 485, '2013-12-30 19:20:00', 'Commercial at Montgomery', 45, '2013-12-30 19:28:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94107),
	(138740, 235, '2013-12-30 19:22:00', '2nd at Folsom', 62, '2013-12-30 19:26:00', 'Market at Sansome', 77, 532, 'Subscriber', 94118),
	(138741, 352, '2013-12-30 19:24:00', 'Market at Sansome', 77, '2013-12-30 19:30:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(138744, 1093, '2013-12-30 19:33:00', 'Davis at Jackson', 42, '2013-12-30 19:51:00', 'Market at Sansome', 77, 300, 'Subscriber', 94111),
	(138745, 501, '2013-12-30 19:35:00', 'Steuart at Market', 74, '2013-12-30 19:44:00', 'Powell Street BART', 53, 431, 'Subscriber', 94105),
	(138753, 444, '2013-12-30 19:46:00', 'Beale at Market', 56, '2013-12-30 19:54:00', 'Market at 4th', 76, 557, 'Subscriber', 94103),
	(138756, 560, '2013-12-30 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 20:14:00', 'Powell Street BART', 53, 398, 'Subscriber', 94102),
	(138762, 523, '2013-12-30 20:19:00', 'Post at Kearney', 47, '2013-12-30 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94104),
	(138763, 289, '2013-12-30 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-30 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94087),
	(138764, 877, '2013-12-30 20:31:00', 'South Van Ness at Market', 66, '2013-12-30 20:46:00', 'Market at 4th', 76, 562, 'Customer', NULL),
	(138765, 1235, '2013-12-30 20:32:00', 'Embarcadero at Sansome', 60, '2013-12-30 20:53:00', 'Spear at Folsom', 49, 612, 'Customer', 92870),
	(138766, 752, '2013-12-30 20:34:00', 'South Van Ness at Market', 66, '2013-12-30 20:46:00', 'Market at 4th', 76, 382, 'Customer', NULL),
	(138767, 598, '2013-12-30 20:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-30 20:47:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94133),
	(138768, 1758, '2013-12-30 20:49:00', 'Embarcadero at Sansome', 60, '2013-12-30 21:18:00', 'Embarcadero at Folsom', 51, 362, 'Customer', NULL),
	(138769, 1650, '2013-12-30 20:50:00', 'Embarcadero at Sansome', 60, '2013-12-30 21:18:00', 'Embarcadero at Folsom', 51, 458, 'Customer', NULL),
	(138771, 393, '2013-12-30 20:53:00', 'San Salvador at 1st', 8, '2013-12-30 21:00:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95112),
	(138772, 784, '2013-12-30 20:55:00', 'Beale at Market', 56, '2013-12-30 21:08:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94102),
	(138773, 549, '2013-12-30 20:59:00', 'Market at Sansome', 77, '2013-12-30 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 95014),
	(138774, 638, '2013-12-30 21:05:00', 'Market at 10th', 67, '2013-12-30 21:15:00', 'Washington at Kearney', 46, 387, 'Subscriber', 94133),
	(138775, 893, '2013-12-30 21:23:00', 'Davis at Jackson', 42, '2013-12-30 21:38:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Subscriber', 94133),
	(138778, 861, '2013-12-30 21:31:00', 'Post at Kearney', 47, '2013-12-30 21:45:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94702),
	(138782, 592, '2013-12-30 21:43:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-30 21:53:00', 'San Salvador at 1st', 8, 176, 'Subscriber', 95112),
	(138783, 820, '2013-12-30 21:46:00', 'Embarcadero at Sansome', 60, '2013-12-30 21:59:00', 'Beale at Market', 56, 385, 'Customer', 94550),
	(138784, 551, '2013-12-30 22:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-30 22:11:00', 'Powell Street BART', 53, 594, 'Customer', 8816),
	(138785, 732, '2013-12-30 22:02:00', 'Davis at Jackson', 42, '2013-12-30 22:14:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Subscriber', 95472),
	(138786, 568, '2013-12-30 22:17:00', 'Market at Sansome', 77, '2013-12-30 22:26:00', 'Market at 10th', 67, 351, 'Subscriber', 94102),
	(138787, 147, '2013-12-30 22:15:00', 'Market at 10th', 67, '2013-12-30 22:17:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94103),
	(138788, 421, '2013-12-30 22:32:00', 'Market at 4th', 76, '2013-12-30 22:39:00', 'Market at 10th', 67, 551, 'Subscriber', 94102),
	(138789, 167, '2013-12-30 22:58:00', 'Spear at Folsom', 49, '2013-12-30 23:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94108),
	(138790, 1273, '2013-12-30 23:06:00', 'Steuart at Market', 74, '2013-12-30 23:27:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Customer', 94111),
	(138791, 389, '2013-12-30 23:35:00', 'MLK Library', 11, '2013-12-30 23:41:00', 'SJSU - San Salvador at 9th', 16, 262, 'Subscriber', 95112),
	(138792, 556, '2013-12-31 00:37:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 00:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94102),
	(138793, 393, '2013-12-31 01:03:00', 'Market at 4th', 76, '2013-12-31 01:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94103),
	(138794, 1171, '2013-12-31 01:45:00', 'Golden Gate at Polk', 59, '2013-12-31 02:05:00', 'Steuart at Market', 74, 446, 'Customer', 94102),
	(138795, 41986, '2013-12-31 01:53:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 13:33:00', 'Steuart at Market', 74, 586, 'Customer', 94111),
	(138796, 1546, '2013-12-31 02:07:00', 'Steuart at Market', 74, '2013-12-31 02:33:00', 'San Francisco City Hall', 58, 446, 'Customer', 94102),
	(138797, 24588, '2013-12-31 02:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 09:25:00', 'Powell Street BART', 53, 545, 'Subscriber', 94102),
	(138798, 2539, '2013-12-31 03:26:00', 'San Francisco City Hall', 58, '2013-12-31 04:08:00', 'Golden Gate at Polk', 59, 446, 'Customer', 94102),
	(138799, 282, '2013-12-31 05:28:00', 'Santa Clara at Almaden', 4, '2013-12-31 05:33:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95110),
	(138800, 246, '2013-12-31 05:40:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 05:44:00', 'Market at Sansome', 77, 463, 'Subscriber', 94133),
	(138801, 372, '2013-12-31 05:51:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 05:57:00', 'Market at 4th', 76, 379, 'Subscriber', 94133),
	(138802, 172, '2013-12-31 05:54:00', '2nd at Folsom', 62, '2013-12-31 05:57:00', 'Market at Sansome', 77, 526, 'Subscriber', 94107),
	(138803, 228, '2013-12-31 06:00:00', '2nd at Folsom', 62, '2013-12-31 06:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94134),
	(138804, 497, '2013-12-31 06:19:00', 'Market at 4th', 76, '2013-12-31 06:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94550),
	(138805, 601, '2013-12-31 06:19:00', 'Golden Gate at Polk', 59, '2013-12-31 06:29:00', 'Golden Gate at Polk', 59, 446, 'Customer', 94102),
	(138806, 280, '2013-12-31 06:24:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 06:28:00', 'Market at Sansome', 77, 482, 'Subscriber', 94133),
	(138807, 871, '2013-12-31 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 06:59:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 95110),
	(138808, 363, '2013-12-31 06:45:00', '5th at Howard', 57, '2013-12-31 06:52:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94103),
	(138809, 246, '2013-12-31 06:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 06:54:00', 'Market at 4th', 76, 600, 'Subscriber', 94952),
	(138810, 873, '2013-12-31 06:50:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94133),
	(138811, 640, '2013-12-31 06:53:00', 'Davis at Jackson', 42, '2013-12-31 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94111),
	(138812, 145, '2013-12-31 06:57:00', 'Clay at Battery', 41, '2013-12-31 07:00:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94115),
	(138813, 223, '2013-12-31 07:01:00', 'Davis at Jackson', 42, '2013-12-31 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94111),
	(138814, 774, '2013-12-31 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 07:15:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94061),
	(138815, 559, '2013-12-31 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94402),
	(138816, 505, '2013-12-31 07:03:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 07:11:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94133),
	(138817, 869, '2013-12-31 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 07:17:00', 'Clay at Battery', 41, 635, 'Subscriber', 94062),
	(138818, 672, '2013-12-31 07:04:00', 'Townsend at 7th', 65, '2013-12-31 07:16:00', 'Beale at Market', 56, 499, 'Subscriber', 94107),
	(138819, 348, '2013-12-31 07:07:00', 'Powell at Post (Union Square)', 71, '2013-12-31 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94109),
	(138824, 235, '2013-12-31 07:13:00', '2nd at South Park', 64, '2013-12-31 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94105),
	(138826, 331, '2013-12-31 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 07:24:00', '5th at Howard', 57, 613, 'Subscriber', 94303),
	(138827, 242, '2013-12-31 07:19:00', 'Franklin at Maple', 21, '2013-12-31 07:23:00', 'Redwood City Caltrain Station', 22, 227, 'Subscriber', 94062),
	(138828, 458, '2013-12-31 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 07:28:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94602),
	(138829, 688, '2013-12-31 07:21:00', 'Market at 10th', 67, '2013-12-31 07:33:00', 'Market at 10th', 67, 351, 'Subscriber', 94590),
	(138830, 849, '2013-12-31 07:27:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94133),
	(138831, 880, '2013-12-31 07:30:00', 'Howard at 2nd', 63, '2013-12-31 07:45:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94109),
	(138832, 270, '2013-12-31 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 07:35:00', 'Market at Sansome', 77, 277, 'Subscriber', 94510),
	(138833, 276, '2013-12-31 07:31:00', 'Embarcadero at Vallejo', 48, '2013-12-31 07:36:00', 'Beale at Market', 56, 394, 'Subscriber', 94111),
	(138834, 260, '2013-12-31 07:31:00', 'Davis at Jackson', 42, '2013-12-31 07:35:00', 'Clay at Battery', 41, 266, 'Subscriber', 94014),
	(138835, 309, '2013-12-31 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 07:41:00', '2nd at Townsend', 61, 406, 'Subscriber', 94606),
	(138836, 255, '2013-12-31 07:36:00', 'Evelyn Park and Ride', 30, '2013-12-31 07:41:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 95032),
	(138838, 632, '2013-12-31 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 07:54:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94611),
	(138839, 560, '2013-12-31 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 07:53:00', 'Market at Sansome', 77, 410, 'Subscriber', 94010),
	(138840, 446, '2013-12-31 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94590),
	(138841, 251, '2013-12-31 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 07:50:00', 'Market at Sansome', 77, 575, 'Subscriber', 94519),
	(138842, 160, '2013-12-31 07:46:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 07:49:00', 'Market at 10th', 67, 437, 'Subscriber', 94612),
	(138843, 467, '2013-12-31 07:50:00', 'SJSU - San Salvador at 9th', 16, '2013-12-31 07:57:00', 'Paseo de San Antonio', 7, 708, 'Subscriber', 95112),
	(138844, 515, '2013-12-31 07:55:00', 'Powell at Post (Union Square)', 71, '2013-12-31 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94108),
	(138845, 334, '2013-12-31 08:00:00', 'Powell Street BART', 53, '2013-12-31 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94110),
	(138846, 261, '2013-12-31 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 08:05:00', 'Market at Sansome', 77, 350, 'Subscriber', 94133),
	(138847, 247, '2013-12-31 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94501),
	(138848, 365, '2013-12-31 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94133),
	(138849, 226, '2013-12-31 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 08:10:00', 'Clay at Battery', 41, 517, 'Subscriber', 94105),
	(138850, 460, '2013-12-31 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 08:18:00', 'Market at 4th', 76, 345, 'Subscriber', 94062),
	(138851, 395, '2013-12-31 08:11:00', 'Powell Street BART', 53, '2013-12-31 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94131),
	(138852, 239, '2013-12-31 08:12:00', 'Townsend at 7th', 65, '2013-12-31 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94107),
	(138853, 434, '2013-12-31 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 08:19:00', '2nd at Folsom', 62, 314, 'Subscriber', 94065),
	(138855, 849, '2013-12-31 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 08:32:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94611),
	(138856, 379, '2013-12-31 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 08:28:00', '5th at Howard', 57, 465, 'Subscriber', 94707),
	(138857, 253, '2013-12-31 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 08:27:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94609),
	(138858, 350, '2013-12-31 08:24:00', 'Commercial at Montgomery', 45, '2013-12-31 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94133),
	(138859, 830, '2013-12-31 08:29:00', '2nd at Townsend', 61, '2013-12-31 08:42:00', 'Powell Street BART', 53, 564, 'Subscriber', 94803),
	(138860, 396, '2013-12-31 08:30:00', 'Embarcadero at Vallejo', 48, '2013-12-31 08:37:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94133),
	(138861, 738, '2013-12-31 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 08:48:00', 'Steuart at Market', 74, 469, 'Subscriber', 94107),
	(138862, 327, '2013-12-31 08:36:00', 'Clay at Battery', 41, '2013-12-31 08:41:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94109),
	(138863, 292, '2013-12-31 08:36:00', 'Market at Sansome', 77, '2013-12-31 08:41:00', '2nd at South Park', 64, 617, 'Subscriber', 94702),
	(138864, 489, '2013-12-31 08:38:00', 'Embarcadero at Bryant', 54, '2013-12-31 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94105),
	(138865, 285, '2013-12-31 08:42:00', 'Powell at Post (Union Square)', 71, '2013-12-31 08:47:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94108),
	(138866, 248, '2013-12-31 08:43:00', 'Spear at Folsom', 49, '2013-12-31 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94105),
	(138867, 380, '2013-12-31 08:43:00', 'Powell Street BART', 53, '2013-12-31 08:49:00', 'Market at 10th', 67, 564, 'Subscriber', 94803),
	(138868, 927, '2013-12-31 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 08:58:00', 'Beale at Market', 56, 287, 'Subscriber', 94041),
	(138869, 525, '2013-12-31 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 08:53:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94710),
	(138870, 732, '2013-12-31 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 95032),
	(138871, 1020, '2013-12-31 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94402),
	(138872, 694, '2013-12-31 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 08:58:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94010),
	(138873, 1192, '2013-12-31 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 09:07:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 95070),
	(138874, 511, '2013-12-31 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 08:58:00', '2nd at Townsend', 61, 424, 'Subscriber', 94558),
	(138875, 167, '2013-12-31 08:49:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 08:52:00', 'Market at 10th', 67, 438, 'Subscriber', 94117),
	(138876, 294, '2013-12-31 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 08:54:00', '5th at Howard', 57, 568, 'Subscriber', 94040),
	(138877, 331, '2013-12-31 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 08:55:00', 'Beale at Market', 56, 360, 'Subscriber', 94133),
	(138878, 590, '2013-12-31 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 09:00:00', 'Powell Street BART', 53, 498, 'Subscriber', 94602),
	(138879, 431, '2013-12-31 08:51:00', 'Powell at Post (Union Square)', 71, '2013-12-31 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94109),
	(138880, 403, '2013-12-31 08:51:00', 'Market at Sansome', 77, '2013-12-31 08:57:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94704),
	(138881, 301, '2013-12-31 08:52:00', 'Market at 4th', 76, '2013-12-31 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94062),
	(138882, 552, '2013-12-31 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 09:02:00', 'Washington at Kearney', 46, 530, 'Subscriber', 94133),
	(138883, 481, '2013-12-31 08:53:00', 'Embarcadero at Bryant', 54, '2013-12-31 09:01:00', 'Clay at Battery', 41, 637, 'Subscriber', 94107),
	(138884, 406, '2013-12-31 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-31 09:01:00', 'Beale at Market', 56, 318, 'Subscriber', 94103),
	(138885, 319, '2013-12-31 08:56:00', 'Spear at Folsom', 49, '2013-12-31 09:01:00', '2nd at South Park', 64, 457, 'Subscriber', 94105),
	(138886, 700, '2013-12-31 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 09:09:00', 'Steuart at Market', 74, 518, 'Subscriber', 94010),
	(138887, 416, '2013-12-31 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94086),
	(138888, 409, '2013-12-31 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 09:04:00', '2nd at South Park', 64, 553, 'Subscriber', 94705),
	(138891, 490, '2013-12-31 08:59:00', 'Steuart at Market', 74, '2013-12-31 09:07:00', '2nd at South Park', 64, 536, 'Subscriber', 94110),
	(138893, 248, '2013-12-31 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 09:04:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94070),
	(138894, 700, '2013-12-31 09:01:00', '2nd at Townsend', 61, '2013-12-31 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94107),
	(138900, 531, '2013-12-31 09:09:00', 'Beale at Market', 56, '2013-12-31 09:18:00', '2nd at South Park', 64, 470, 'Subscriber', 94612),
	(138901, 280, '2013-12-31 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 09:15:00', '2nd at South Park', 64, 589, 'Subscriber', 94105),
	(138902, 1572, '2013-12-31 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 09:37:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 81301),
	(138903, 1538, '2013-12-31 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 09:37:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 81301),
	(138904, 269, '2013-12-31 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 09:16:00', 'Clay at Battery', 41, 605, 'Subscriber', 94105),
	(138905, 506, '2013-12-31 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-31 09:21:00', 'St James Park', 13, 195, 'Subscriber', 94108),
	(138906, 509, '2013-12-31 09:14:00', 'Embarcadero at Bryant', 54, '2013-12-31 09:23:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94105),
	(138907, 355, '2013-12-31 09:15:00', 'Market at 10th', 67, '2013-12-31 09:21:00', 'Market at 4th', 76, 551, 'Subscriber', 94102),
	(138908, 608, '2013-12-31 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 09:25:00', 'Powell Street BART', 53, 335, 'Subscriber', 94133),
	(138915, 426, '2013-12-31 09:18:00', 'Beale at Market', 56, '2013-12-31 09:25:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(138917, 427, '2013-12-31 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 09:25:00', '2nd at Folsom', 62, 522, 'Subscriber', 94107),
	(138921, 146, '2013-12-31 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 09:21:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94609),
	(138925, 175, '2013-12-31 09:20:00', 'Market at Sansome', 77, '2013-12-31 09:23:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94133),
	(138928, 622, '2013-12-31 09:20:00', 'Market at Sansome', 77, '2013-12-31 09:30:00', '2nd at South Park', 64, 482, 'Subscriber', 94080),
	(138933, 253, '2013-12-31 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 09:27:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94158),
	(138934, 21503, '2013-12-31 09:25:00', 'San Francisco City Hall', 58, '2013-12-31 15:23:00', 'Market at 4th', 76, 331, 'Customer', NULL),
	(138935, 262, '2013-12-31 09:24:00', 'Clay at Battery', 41, '2013-12-31 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94109),
	(138939, 320, '2013-12-31 09:36:00', 'Market at Sansome', 77, '2013-12-31 09:42:00', '2nd at Townsend', 61, 459, 'Subscriber', 94110),
	(138940, 668, '2013-12-31 09:37:00', 'Steuart at Market', 74, '2013-12-31 09:49:00', 'Washington at Kearney', 46, 574, 'Customer', NULL),
	(138941, 678, '2013-12-31 09:37:00', 'Steuart at Market', 74, '2013-12-31 09:48:00', 'Washington at Kearney', 46, 367, 'Customer', NULL),
	(138942, 754, '2013-12-31 09:38:00', 'Embarcadero at Sansome', 60, '2013-12-31 09:51:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94107),
	(138943, 220, '2013-12-31 09:39:00', 'Market at Sansome', 77, '2013-12-31 09:43:00', 'Beale at Market', 56, 478, 'Subscriber', 94134),
	(138944, 1652, '2013-12-31 09:40:00', 'University and Emerson', 35, '2013-12-31 10:07:00', 'University and Emerson', 35, 74, 'Subscriber', 94015),
	(138946, 296045, '2013-12-31 09:43:00', 'Rengstorff Avenue / California Street', 33, '2014-01-03 19:57:00', 'Rengstorff Avenue / California Street', 33, 217, 'Customer', NULL),
	(138947, 587, '2013-12-31 09:43:00', 'Embarcadero at Sansome', 60, '2013-12-31 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 81301),
	(138948, 563, '2013-12-31 09:44:00', 'Embarcadero at Sansome', 60, '2013-12-31 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 81301),
	(138949, 661, '2013-12-31 09:45:00', 'Powell Street BART', 53, '2013-12-31 09:56:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94103),
	(138950, 344, '2013-12-31 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 09:51:00', 'Market at Sansome', 77, 429, 'Subscriber', 94107),
	(138951, 286, '2013-12-31 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 09:51:00', '5th at Howard', 57, 283, 'Subscriber', 94041),
	(138953, 477, '2013-12-31 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94087),
	(138955, 1615, '2013-12-31 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 10:26:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Customer', 94608),
	(138957, 1507, '2013-12-31 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 10:25:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Customer', 94608),
	(138961, 1793, '2013-12-31 10:03:00', 'Japantown', 9, '2013-12-31 10:33:00', 'San Jose Government Center', 80, 188, 'Subscriber', 95112),
	(138962, 967, '2013-12-31 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94025),
	(138963, 199, '2013-12-31 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 10:09:00', 'Market at 4th', 76, 345, 'Subscriber', 94062),
	(138964, 460, '2013-12-31 10:10:00', 'South Van Ness at Market', 66, '2013-12-31 10:18:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94112),
	(138965, 1323, '2013-12-31 10:15:00', 'Powell Street BART', 53, '2013-12-31 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(138966, 197, '2013-12-31 10:15:00', 'Golden Gate at Polk', 59, '2013-12-31 10:18:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94109),
	(138967, 321, '2013-12-31 10:16:00', 'Washington at Kearney', 46, '2013-12-31 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94133),
	(138968, 560, '2013-12-31 10:17:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 10:26:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94597),
	(138970, 478, '2013-12-31 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 10:26:00', 'Clay at Battery', 41, 510, 'Customer', 81301),
	(138971, 456, '2013-12-31 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 10:26:00', 'Clay at Battery', 41, 334, 'Customer', 81301),
	(138972, 139, '2013-12-31 10:20:00', '2nd at Folsom', 62, '2013-12-31 10:22:00', '2nd at South Park', 64, 522, 'Subscriber', 94105),
	(138973, 312, '2013-12-31 10:22:00', 'Townsend at 7th', 65, '2013-12-31 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94110),
	(138974, 381, '2013-12-31 10:22:00', '2nd at South Park', 64, '2013-12-31 10:29:00', 'Clay at Battery', 41, 414, 'Subscriber', 94107),
	(138975, 279, '2013-12-31 10:23:00', 'Townsend at 7th', 65, '2013-12-31 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Customer', 90807),
	(138977, 722, '2013-12-31 10:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 10:41:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94133),
	(138978, 355, '2013-12-31 10:30:00', 'Market at 10th', 67, '2013-12-31 10:36:00', 'Powell Street BART', 53, 444, 'Customer', 78209),
	(138979, 170, '2013-12-31 10:36:00', 'Beale at Market', 56, '2013-12-31 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94105),
	(138980, 622, '2013-12-31 10:36:00', '2nd at Folsom', 62, '2013-12-31 10:47:00', 'Powell at Post (Union Square)', 71, 507, 'Customer', 94110),
	(138981, 320, '2013-12-31 10:42:00', 'Embarcadero at Folsom', 51, '2013-12-31 10:48:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94107),
	(138982, 224, '2013-12-31 10:46:00', 'Townsend at 7th', 65, '2013-12-31 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94158),
	(138984, 543, '2013-12-31 10:54:00', 'Post at Kearney', 47, '2013-12-31 11:03:00', 'Market at 10th', 67, 489, 'Subscriber', 94108),
	(138985, 437, '2013-12-31 10:58:00', 'Powell at Post (Union Square)', 71, '2013-12-31 11:05:00', '2nd at Folsom', 62, 592, 'Customer', 94110),
	(138990, 212, '2013-12-31 10:59:00', 'Beale at Market', 56, '2013-12-31 11:03:00', 'Davis at Jackson', 42, 393, 'Subscriber', 94609),
	(138997, 611, '2013-12-31 11:01:00', 'Embarcadero at Sansome', 60, '2013-12-31 11:11:00', 'Post at Kearney', 47, 584, 'Subscriber', 94108),
	(138998, 128, '2013-12-31 11:02:00', 'Powell at Post (Union Square)', 71, '2013-12-31 11:04:00', 'Powell at Post (Union Square)', 71, 507, 'Customer', 78209),
	(138999, 475, '2013-12-31 11:03:00', 'San Francisco City Hall', 58, '2013-12-31 11:11:00', 'Market at 4th', 76, 519, 'Subscriber', 94117),
	(139000, 1316, '2013-12-31 11:05:00', 'Powell Street BART', 53, '2013-12-31 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 90045),
	(139001, 1210, '2013-12-31 11:06:00', 'Powell Street BART', 53, '2013-12-31 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 90245),
	(139003, 2674, '2013-12-31 11:09:00', 'Powell Street BART', 53, '2013-12-31 11:54:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 90491),
	(139004, 3098, '2013-12-31 11:10:00', 'Powell Street BART', 53, '2013-12-31 12:01:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 90491),
	(139005, 2392, '2013-12-31 11:14:00', 'Powell Street BART', 53, '2013-12-31 11:54:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 91411),
	(139006, 269, '2013-12-31 11:15:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 11:19:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94112),
	(139007, 8603, '2013-12-31 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 80126),
	(139008, 205, '2013-12-31 11:17:00', 'Howard at 2nd', 63, '2013-12-31 11:21:00', '5th at Howard', 57, 364, 'Subscriber', 94107),
	(139009, 8593, '2013-12-31 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 80126),
	(139010, 745, '2013-12-31 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94107),
	(139012, 1220, '2013-12-31 11:25:00', 'South Van Ness at Market', 66, '2013-12-31 11:46:00', 'Steuart at Market', 74, 276, 'Customer', 94103),
	(139013, 238, '2013-12-31 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 11:30:00', 'Beale at Market', 56, 413, 'Subscriber', 94105),
	(139015, 1055, '2013-12-31 11:28:00', 'South Van Ness at Market', 66, '2013-12-31 11:46:00', 'Steuart at Market', 74, 383, 'Customer', NULL),
	(139016, 5388, '2013-12-31 11:29:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 12:59:00', '2nd at Townsend', 61, 617, 'Customer', NULL),
	(139017, 5354, '2013-12-31 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 12:59:00', '2nd at Townsend', 61, 573, 'Customer', NULL),
	(139018, 237, '2013-12-31 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 11:34:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94602),
	(139019, 1159, '2013-12-31 11:30:00', 'Cowper at University', 37, '2013-12-31 11:49:00', 'California Ave Caltrain Station', 36, 638, 'Customer', 87529),
	(139020, 1058, '2013-12-31 11:30:00', 'Embarcadero at Sansome', 60, '2013-12-31 11:48:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 92037),
	(139021, 980, '2013-12-31 11:31:00', 'Embarcadero at Sansome', 60, '2013-12-31 11:47:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 92037),
	(139022, 358, '2013-12-31 11:31:00', 'Spear at Folsom', 49, '2013-12-31 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94133),
	(139023, 620, '2013-12-31 11:32:00', 'Powell Street BART', 53, '2013-12-31 11:42:00', 'Steuart at Market', 74, 577, 'Customer', NULL),
	(139024, 625, '2013-12-31 11:32:00', 'Powell Street BART', 53, '2013-12-31 11:42:00', 'Steuart at Market', 74, 324, 'Customer', NULL),
	(139025, 611, '2013-12-31 11:32:00', 'Powell Street BART', 53, '2013-12-31 11:42:00', 'Steuart at Market', 74, 408, 'Customer', NULL),
	(139026, 569, '2013-12-31 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 11:42:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 90045),
	(139027, 615, '2013-12-31 11:32:00', 'Powell Street BART', 53, '2013-12-31 11:42:00', 'Steuart at Market', 74, 335, 'Customer', NULL),
	(139028, 521, '2013-12-31 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 11:42:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 90245),
	(139029, 391, '2013-12-31 11:34:00', 'Embarcadero at Sansome', 60, '2013-12-31 11:40:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 95008),
	(139031, 600, '2013-12-31 11:35:00', '2nd at Townsend', 61, '2013-12-31 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94107),
	(139034, 398, '2013-12-31 11:35:00', 'Beale at Market', 56, '2013-12-31 11:42:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 95139),
	(139042, 544, '2013-12-31 11:37:00', 'Embarcadero at Bryant', 54, '2013-12-31 11:46:00', 'Washington at Kearney', 46, 624, 'Subscriber', 94107),
	(139043, 871, '2013-12-31 11:38:00', 'Embarcadero at Bryant', 54, '2013-12-31 11:52:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94105),
	(139047, 10641, '2013-12-31 11:38:00', 'Market at Sansome', 77, '2013-12-31 14:35:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 94115),
	(139048, 297, '2013-12-31 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 11:44:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94110),
	(139051, 523, '2013-12-31 11:40:00', 'Spear at Folsom', 49, '2013-12-31 11:49:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(139052, 521, '2013-12-31 11:41:00', 'Post at Kearney', 47, '2013-12-31 11:50:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94104),
	(139053, 467, '2013-12-31 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 11:49:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(139054, 13062, '2013-12-31 11:42:00', 'Market at Sansome', 77, '2013-12-31 15:19:00', 'Market at Sansome', 77, 511, 'Customer', 7030),
	(139055, 10341, '2013-12-31 11:42:00', 'Market at Sansome', 77, '2013-12-31 14:34:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 7030),
	(139057, 12950, '2013-12-31 11:44:00', 'Market at Sansome', 77, '2013-12-31 15:20:00', 'Market at Sansome', 77, 580, 'Customer', 95008),
	(139060, 579, '2013-12-31 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94403),
	(139061, 214, '2013-12-31 11:47:00', 'Post at Kearney', 47, '2013-12-31 11:51:00', 'Washington at Kearney', 46, 477, 'Subscriber', 94133),
	(139062, 2866, '2013-12-31 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 12:36:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 94122),
	(139063, 368, '2013-12-31 11:50:00', 'Embarcadero at Bryant', 54, '2013-12-31 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94105),
	(139064, 616, '2013-12-31 11:57:00', '2nd at South Park', 64, '2013-12-31 12:08:00', 'Powell Street BART', 53, 522, 'Subscriber', 94105),
	(139066, 991, '2013-12-31 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94105),
	(139069, 494, '2013-12-31 12:00:00', 'Market at 10th', 67, '2013-12-31 12:09:00', 'Market at Sansome', 77, 564, 'Subscriber', 94102),
	(139073, 277, '2013-12-31 12:03:00', '5th at Howard', 57, '2013-12-31 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94040),
	(139074, 1729, '2013-12-31 12:04:00', 'Spear at Folsom', 49, '2013-12-31 12:33:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 30309),
	(139075, 8575, '2013-12-31 12:05:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 14:27:00', 'Embarcadero at Sansome', 60, 457, 'Customer', NULL),
	(139076, 1106, '2013-12-31 12:05:00', 'Embarcadero at Sansome', 60, '2013-12-31 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94110),
	(139077, 720, '2013-12-31 12:06:00', 'Townsend at 7th', 65, '2013-12-31 12:18:00', 'Powell at Post (Union Square)', 71, 327, 'Subscriber', 94103),
	(139078, 438, '2013-12-31 12:06:00', 'Market at 10th', 67, '2013-12-31 12:14:00', 'Market at 4th', 76, 351, 'Subscriber', 94602),
	(139079, 441, '2013-12-31 12:09:00', '2nd at South Park', 64, '2013-12-31 12:17:00', 'Powell Street BART', 53, 536, 'Subscriber', 94118),
	(139080, 251, '2013-12-31 12:10:00', '2nd at South Park', 64, '2013-12-31 12:15:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(139081, 186, '2013-12-31 12:14:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 12:17:00', 'Powell Street BART', 53, 501, 'Subscriber', 94803),
	(139082, 698, '2013-12-31 12:19:00', 'Spear at Folsom', 49, '2013-12-31 12:31:00', 'Post at Kearney', 47, 612, 'Subscriber', 94105),
	(139084, 622, '2013-12-31 12:20:00', 'Powell Street BART', 53, '2013-12-31 12:30:00', '2nd at South Park', 64, 522, 'Subscriber', 94105),
	(139086, 1696, '2013-12-31 12:20:00', 'California Ave Caltrain Station', 36, '2013-12-31 12:48:00', 'San Antonio Shopping Center', 31, 638, 'Customer', 87529),
	(139087, 533, '2013-12-31 12:20:00', 'Market at 10th', 67, '2013-12-31 12:29:00', 'Powell at Post (Union Square)', 71, 437, 'Subscriber', 94085),
	(139090, 636, '2013-12-31 12:27:00', 'Commercial at Montgomery', 45, '2013-12-31 12:37:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 95131),
	(139091, 574, '2013-12-31 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 12:36:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(139093, 761, '2013-12-31 12:28:00', 'Clay at Battery', 41, '2013-12-31 12:40:00', 'Market at 10th', 67, 593, 'Subscriber', 94123),
	(139094, 261, '2013-12-31 12:29:00', 'Embarcadero at Vallejo', 48, '2013-12-31 12:34:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94133),
	(139095, 214, '2013-12-31 12:31:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 12:34:00', 'Powell Street BART', 53, 422, 'Subscriber', 94611),
	(139096, 65, '2013-12-31 12:31:00', '2nd at South Park', 64, '2013-12-31 12:32:00', '2nd at South Park', 64, 521, 'Subscriber', 94590),
	(139097, 167, '2013-12-31 12:32:00', 'Commercial at Montgomery', 45, '2013-12-31 12:35:00', 'Market at Sansome', 77, 628, 'Subscriber', 94133),
	(139098, 314, '2013-12-31 12:33:00', 'South Van Ness at Market', 66, '2013-12-31 12:38:00', 'Golden Gate at Polk', 59, 338, 'Subscriber', 94115),
	(139099, 497, '2013-12-31 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-31 12:42:00', 'Clay at Battery', 41, 452, 'Subscriber', 94133),
	(139100, 352, '2013-12-31 12:34:00', 'Embarcadero at Sansome', 60, '2013-12-31 12:40:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94609),
	(139104, 203, '2013-12-31 12:35:00', 'Davis at Jackson', 42, '2013-12-31 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94602),
	(139108, 235, '2013-12-31 12:41:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 12:45:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94103),
	(139109, 1168, '2013-12-31 12:42:00', 'Howard at 2nd', 63, '2013-12-31 13:02:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94105),
	(139110, 3287, '2013-12-31 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 13:37:00', 'San Francisco City Hall', 58, 554, 'Customer', NULL),
	(139111, 3241, '2013-12-31 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 13:37:00', 'San Francisco City Hall', 58, 286, 'Customer', NULL),
	(139112, 3221, '2013-12-31 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 13:37:00', 'San Francisco City Hall', 58, 544, 'Customer', NULL),
	(139113, 3221, '2013-12-31 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 13:37:00', 'San Francisco City Hall', 58, 529, 'Customer', NULL),
	(139114, 472, '2013-12-31 12:46:00', 'Beale at Market', 56, '2013-12-31 12:54:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94133),
	(139115, 564, '2013-12-31 12:48:00', 'Powell at Post (Union Square)', 71, '2013-12-31 12:57:00', 'Market at 10th', 67, 437, 'Subscriber', 94085),
	(139116, 294, '2013-12-31 12:53:00', 'Golden Gate at Polk', 59, '2013-12-31 12:57:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94115),
	(139117, 432, '2013-12-31 12:53:00', 'Clay at Battery', 41, '2013-12-31 13:00:00', 'Market at 4th', 76, 334, 'Subscriber', 94102),
	(139118, 501, '2013-12-31 12:54:00', '2nd at South Park', 64, '2013-12-31 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94133),
	(139119, 632, '2013-12-31 12:58:00', 'Embarcadero at Bryant', 54, '2013-12-31 13:09:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94105),
	(139120, 3526, '2013-12-31 12:59:00', 'Palo Alto Caltrain Station', 34, '2013-12-31 13:58:00', 'Palo Alto Caltrain Station', 34, 707, 'Customer', NULL),
	(139121, 417, '2013-12-31 13:03:00', 'Powell Street BART', 53, '2013-12-31 13:10:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94803),
	(139122, 1128, '2013-12-31 13:03:00', 'Powell at Post (Union Square)', 71, '2013-12-31 13:21:00', 'Steuart at Market', 74, 409, 'Customer', 94109),
	(139123, 1037, '2013-12-31 13:04:00', 'Powell at Post (Union Square)', 71, '2013-12-31 13:22:00', 'Steuart at Market', 74, 423, 'Customer', 94109),
	(139127, 2877, '2013-12-31 13:05:00', 'Palo Alto Caltrain Station', 34, '2013-12-31 13:53:00', 'Palo Alto Caltrain Station', 34, 257, 'Customer', NULL),
	(139128, 877, '2013-12-31 13:05:00', 'University and Emerson', 35, '2013-12-31 13:20:00', 'California Ave Caltrain Station', 36, 74, 'Customer', 11215),
	(139130, 239, '2013-12-31 13:13:00', 'Market at Sansome', 77, '2013-12-31 13:17:00', 'Washington at Kearney', 46, 628, 'Subscriber', 94133),
	(139131, 667, '2013-12-31 13:14:00', 'Embarcadero at Bryant', 54, '2013-12-31 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94105),
	(139132, 448, '2013-12-31 13:16:00', 'Powell Street BART', 53, '2013-12-31 13:24:00', 'Market at 10th', 67, 422, 'Subscriber', 94102),
	(139134, 259, '2013-12-31 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 13:25:00', 'Washington at Kearney', 46, 426, 'Subscriber', 94133),
	(139135, 99, '2013-12-31 13:22:00', 'Embarcadero at Vallejo', 48, '2013-12-31 13:24:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94122),
	(139136, 1747, '2013-12-31 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-31 13:54:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94704),
	(139138, 86905, '2013-12-31 13:36:00', 'Townsend at 7th', 65, '2014-01-01 13:44:00', 'Townsend at 7th', 65, 326, 'Customer', 94107),
	(139139, 397, '2013-12-31 13:37:00', 'Embarcadero at Sansome', 60, '2013-12-31 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94960),
	(139141, 481, '2013-12-31 13:38:00', 'Townsend at 7th', 65, '2013-12-31 13:46:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94611),
	(139142, 721, '2013-12-31 13:37:00', 'Beale at Market', 56, '2013-12-31 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94041),
	(139143, 264, '2013-12-31 13:39:00', '2nd at Folsom', 62, '2013-12-31 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94107),
	(139144, 7216, '2013-12-31 13:39:00', 'San Francisco City Hall', 58, '2013-12-31 15:40:00', 'Powell Street BART', 53, 544, 'Customer', NULL),
	(139145, 7204, '2013-12-31 13:40:00', 'San Francisco City Hall', 58, '2013-12-31 15:40:00', 'Powell Street BART', 53, 286, 'Customer', NULL),
	(139146, 7202, '2013-12-31 13:40:00', 'San Francisco City Hall', 58, '2013-12-31 15:40:00', 'Powell Street BART', 53, 554, 'Customer', NULL),
	(139147, 7202, '2013-12-31 13:40:00', 'San Francisco City Hall', 58, '2013-12-31 15:40:00', 'Powell Street BART', 53, 529, 'Customer', NULL),
	(139148, 419, '2013-12-31 13:41:00', 'Embarcadero at Folsom', 51, '2013-12-31 13:48:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94609),
	(139149, 2092, '2013-12-31 13:42:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 91316),
	(139150, 2019, '2013-12-31 13:43:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 91316),
	(139152, 446, '2013-12-31 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 13:51:00', '5th at Howard', 57, 284, 'Subscriber', 94158),
	(139153, 456, '2013-12-31 13:44:00', 'Market at Sansome', 77, '2013-12-31 13:51:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(139156, 520, '2013-12-31 13:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 13:55:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94111),
	(139157, 11459, '2013-12-31 13:48:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 16:59:00', 'Embarcadero at Sansome', 60, 336, 'Customer', NULL),
	(139158, 11531, '2013-12-31 13:48:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 17:00:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(139159, 1574, '2013-12-31 13:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 91316),
	(139160, 1527, '2013-12-31 13:51:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', 91316),
	(139161, 7843, '2013-12-31 13:53:00', 'California Ave Caltrain Station', 36, '2013-12-31 16:04:00', 'California Ave Caltrain Station', 36, 74, 'Customer', 7718),
	(139162, 384, '2013-12-31 13:55:00', '5th at Howard', 57, '2013-12-31 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94107),
	(139163, 826, '2013-12-31 13:55:00', 'Palo Alto Caltrain Station', 34, '2013-12-31 14:08:00', 'Palo Alto Caltrain Station', 34, 257, 'Customer', NULL),
	(139164, 7698, '2013-12-31 13:55:00', 'California Ave Caltrain Station', 36, '2013-12-31 16:04:00', 'California Ave Caltrain Station', 36, 167, 'Customer', 72801),
	(139165, 492, '2013-12-31 14:01:00', 'Palo Alto Caltrain Station', 34, '2013-12-31 14:09:00', 'Palo Alto Caltrain Station', 34, 120, 'Customer', NULL),
	(139166, 273, '2013-12-31 14:01:00', 'Townsend at 7th', 65, '2013-12-31 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(139167, 3067, '2013-12-31 14:01:00', 'Steuart at Market', 74, '2013-12-31 14:53:00', 'Post at Kearney', 47, 518, 'Customer', 94109),
	(139168, 3039, '2013-12-31 14:02:00', 'Steuart at Market', 74, '2013-12-31 14:53:00', 'Post at Kearney', 47, 324, 'Customer', 94109),
	(139169, 711, '2013-12-31 14:04:00', 'Beale at Market', 56, '2013-12-31 14:16:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94553),
	(139170, 659, '2013-12-31 14:08:00', 'Market at Sansome', 77, '2013-12-31 14:19:00', '2nd at Townsend', 61, 532, 'Subscriber', 94402),
	(139171, 396, '2013-12-31 14:11:00', 'Embarcadero at Sansome', 60, '2013-12-31 14:17:00', 'Steuart at Market', 74, 378, 'Subscriber', 94555),
	(139172, 234, '2013-12-31 14:14:00', 'Clay at Battery', 41, '2013-12-31 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94105),
	(139174, 1383, '2013-12-31 14:17:00', 'Powell Street BART', 53, '2013-12-31 14:40:00', 'Powell Street BART', 53, 348, 'Subscriber', 94610),
	(139175, 82, '2013-12-31 14:17:00', 'Embarcadero at Vallejo', 48, '2013-12-31 14:18:00', 'Embarcadero at Vallejo', 48, 427, 'Customer', 30309),
	(139176, 841, '2013-12-31 14:17:00', 'Townsend at 7th', 65, '2013-12-31 14:31:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94107),
	(139177, 768, '2013-12-31 14:18:00', 'Embarcadero at Vallejo', 48, '2013-12-31 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95110),
	(139179, 1411, '2013-12-31 14:19:00', 'Embarcadero at Vallejo', 48, '2013-12-31 14:42:00', 'Embarcadero at Folsom', 51, 484, 'Customer', 30309),
	(139180, 406, '2013-12-31 14:21:00', 'Embarcadero at Bryant', 54, '2013-12-31 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94041),
	(139181, 319, '2013-12-31 14:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94025),
	(139182, 187, '2013-12-31 14:21:00', 'Clay at Battery', 41, '2013-12-31 14:24:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94014),
	(139185, 606, '2013-12-31 14:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 14:43:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 95603),
	(139186, 613, '2013-12-31 14:33:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 14:43:00', 'Powell at Post (Union Square)', 71, 278, 'Customer', 95603),
	(139187, 336, '2013-12-31 14:35:00', 'Market at Sansome', 77, '2013-12-31 14:41:00', '2nd at South Park', 64, 564, 'Subscriber', 94107),
	(139188, 542, '2013-12-31 14:36:00', 'Market at 4th', 76, '2013-12-31 14:45:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94158),
	(139189, 376, '2013-12-31 14:40:00', 'Embarcadero at Sansome', 60, '2013-12-31 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94133),
	(139191, 1379, '2013-12-31 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 15:03:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(139193, 345, '2013-12-31 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94025),
	(139194, 1301, '2013-12-31 14:45:00', 'University and Emerson', 35, '2013-12-31 15:07:00', 'California Ave Caltrain Station', 36, 713, 'Customer', 60613),
	(139195, 1158, '2013-12-31 14:45:00', 'South Van Ness at Market', 66, '2013-12-31 15:04:00', '2nd at Townsend', 61, 493, 'Subscriber', 94803),
	(139197, 2122, '2013-12-31 14:48:00', 'Embarcadero at Sansome', 60, '2013-12-31 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', NULL),
	(139198, 2093, '2013-12-31 14:48:00', 'Embarcadero at Sansome', 60, '2013-12-31 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', NULL),
	(139201, 347, '2013-12-31 14:51:00', 'Market at Sansome', 77, '2013-12-31 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Subscriber', 94133),
	(139202, 611, '2013-12-31 14:52:00', 'Powell Street BART', 53, '2013-12-31 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 692, 'Subscriber', 94608),
	(139203, 398, '2013-12-31 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 14:58:00', '2nd at South Park', 64, 352, 'Subscriber', 94965),
	(139204, 541, '2013-12-31 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 15:01:00', '2nd at Folsom', 62, 401, 'Subscriber', 94107),
	(139205, 1567, '2013-12-31 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 94040),
	(139206, 3260, '2013-12-31 14:53:00', 'South Van Ness at Market', 66, '2013-12-31 15:47:00', 'Market at Sansome', 77, 501, 'Customer', NULL),
	(139208, 1742, '2013-12-31 14:54:00', 'Embarcadero at Sansome', 60, '2013-12-31 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Customer', 90017),
	(139209, 365, '2013-12-31 14:55:00', 'Steuart at Market', 74, '2013-12-31 15:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94133),
	(139211, 480, '2013-12-31 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94402),
	(139213, 330, '2013-12-31 14:55:00', '5th at Howard', 57, '2013-12-31 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94303),
	(139214, 254, '2013-12-31 14:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-31 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94086),
	(139217, 778, '2013-12-31 14:57:00', 'Howard at 2nd', 63, '2013-12-31 15:10:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(139218, 943, '2013-12-31 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94062),
	(139220, 2897, '2013-12-31 14:59:00', 'South Van Ness at Market', 66, '2013-12-31 15:47:00', 'Market at Sansome', 77, 285, 'Customer', 92780),
	(139223, 764, '2013-12-31 15:00:00', 'Powell Street BART', 53, '2013-12-31 15:13:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94105),
	(139226, 1091, '2013-12-31 15:01:00', 'Powell at Post (Union Square)', 71, '2013-12-31 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 94117),
	(139227, 597, '2013-12-31 15:02:00', '2nd at South Park', 64, '2013-12-31 15:12:00', 'Townsend at 7th', 65, 421, 'Customer', 94107),
	(139228, 557, '2013-12-31 15:02:00', '2nd at South Park', 64, '2013-12-31 15:12:00', 'Townsend at 7th', 65, 352, 'Customer', 94107),
	(139229, 1012, '2013-12-31 15:02:00', 'Powell at Post (Union Square)', 71, '2013-12-31 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94117),
	(139230, 418, '2013-12-31 15:04:00', '2nd at Folsom', 62, '2013-12-31 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94065),
	(139231, 234, '2013-12-31 15:05:00', '2nd at South Park', 64, '2013-12-31 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(139232, 348, '2013-12-31 15:07:00', 'Beale at Market', 56, '2013-12-31 15:13:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94110),
	(139233, 401, '2013-12-31 15:09:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 15:16:00', 'Market at Sansome', 77, 350, 'Subscriber', 94109),
	(139234, 778, '2013-12-31 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 15:23:00', '2nd at South Park', 64, 445, 'Subscriber', 94107),
	(139235, 239, '2013-12-31 15:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 15:15:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94611),
	(139236, 1261, '2013-12-31 15:14:00', 'Embarcadero at Folsom', 51, '2013-12-31 15:35:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94110),
	(139237, 375, '2013-12-31 15:14:00', 'Commercial at Montgomery', 45, '2013-12-31 15:20:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Customer', 94526),
	(139238, 1166, '2013-12-31 15:14:00', 'California Ave Caltrain Station', 36, '2013-12-31 15:34:00', 'San Antonio Caltrain Station', 29, 713, 'Customer', 60613),
	(139240, 190, '2013-12-31 15:15:00', 'Howard at 2nd', 63, '2013-12-31 15:18:00', '2nd at South Park', 64, 455, 'Subscriber', 94133),
	(139241, 402, '2013-12-31 15:17:00', '2nd at Townsend', 61, '2013-12-31 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94606),
	(139243, 57861, '2013-12-31 15:19:00', 'Mountain View Caltrain Station', 28, '2014-01-01 07:24:00', 'Rengstorff Avenue / California Street', 33, 681, 'Customer', 84010),
	(139244, 510, '2013-12-31 15:19:00', 'Beale at Market', 56, '2013-12-31 15:28:00', '2nd at Townsend', 61, 413, 'Subscriber', 94107),
	(139246, 57798, '2013-12-31 15:20:00', 'Mountain View Caltrain Station', 28, '2014-01-01 07:23:00', 'Rengstorff Avenue / California Street', 33, 16, 'Customer', 84010),
	(139247, 681, '2013-12-31 15:22:00', '2nd at South Park', 64, '2013-12-31 15:34:00', 'Steuart at Market', 74, 377, 'Subscriber', 94110),
	(139248, 4633, '2013-12-31 15:23:00', 'Clay at Battery', 41, '2013-12-31 16:40:00', 'Clay at Battery', 41, 629, 'Customer', 84000),
	(139249, 366, '2013-12-31 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 15:31:00', '2nd at South Park', 64, 564, 'Subscriber', 94107),
	(139250, 486, '2013-12-31 15:25:00', 'St James Park', 13, '2013-12-31 15:33:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94108),
	(139251, 585, '2013-12-31 15:27:00', 'Commercial at Montgomery', 45, '2013-12-31 15:36:00', 'Market at Sansome', 77, 412, 'Subscriber', 94704),
	(139252, 6322, '2013-12-31 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 17:13:00', 'Clay at Battery', 41, 522, 'Customer', 19104),
	(139253, 1185, '2013-12-31 15:28:00', 'Park at Olive', 38, '2013-12-31 15:47:00', 'University and Emerson', 35, 131, 'Customer', 87529),
	(139254, 545, '2013-12-31 15:29:00', 'Powell Street BART', 53, '2013-12-31 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94602),
	(139255, 1331, '2013-12-31 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 15:52:00', 'Embarcadero at Sansome', 60, 448, 'Customer', NULL),
	(139256, 1346, '2013-12-31 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 15:52:00', 'Embarcadero at Sansome', 60, 481, 'Customer', NULL),
	(139259, 1215, '2013-12-31 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 15:52:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 4817),
	(139260, 437, '2013-12-31 15:32:00', 'Townsend at 7th', 65, '2013-12-31 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94005),
	(139261, 1087, '2013-12-31 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 15:52:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 4810),
	(139262, 1174, '2013-12-31 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 15:53:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 4810),
	(139263, 388, '2013-12-31 15:35:00', '5th at Howard', 57, '2013-12-31 15:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94005),
	(139264, 735, '2013-12-31 15:35:00', '2nd at Townsend', 61, '2013-12-31 15:47:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(139265, 801, '2013-12-31 15:36:00', 'Beale at Market', 56, '2013-12-31 15:50:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(139266, 444, '2013-12-31 15:36:00', 'South Van Ness at Market', 66, '2013-12-31 15:44:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94061),
	(139267, 784, '2013-12-31 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 692, 'Subscriber', 95032),
	(139268, 943, '2013-12-31 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 15:55:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 4810),
	(139269, 1109, '2013-12-31 15:39:00', 'San Antonio Caltrain Station', 29, '2013-12-31 15:58:00', 'Mountain View Caltrain Station', 28, 713, 'Customer', 60613),
	(139270, 246, '2013-12-31 15:37:00', 'Clay at Battery', 41, '2013-12-31 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94105),
	(139271, 624, '2013-12-31 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 15:51:00', 'Powell at Post (Union Square)', 71, 369, 'Subscriber', 94109),
	(139272, 641, '2013-12-31 15:42:00', 'Steuart at Market', 74, '2013-12-31 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95051),
	(139273, 140, '2013-12-31 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 15:47:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94146),
	(139284, 1006, '2013-12-31 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 16:08:00', 'Washington at Kearney', 46, 283, 'Subscriber', 94133),
	(139292, 1127, '2013-12-31 15:52:00', '2nd at Townsend', 61, '2013-12-31 16:11:00', 'Steuart at Market', 74, 341, 'Customer', NULL),
	(139293, 1137, '2013-12-31 15:52:00', '2nd at Townsend', 61, '2013-12-31 16:11:00', 'Steuart at Market', 74, 573, 'Customer', NULL),
	(139294, 4343, '2013-12-31 15:52:00', 'Embarcadero at Folsom', 51, '2013-12-31 17:05:00', 'Embarcadero at Bryant', 54, 362, 'Customer', 94507),
	(139295, 5823, '2013-12-31 15:53:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:30:00', 'Embarcadero at Sansome', 60, 481, 'Customer', NULL),
	(139296, 5791, '2013-12-31 15:53:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:29:00', 'Embarcadero at Sansome', 60, 448, 'Customer', NULL),
	(139297, 6059, '2013-12-31 15:53:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:34:00', 'Embarcadero at Vallejo', 48, 634, 'Customer', 4817),
	(139299, 5703, '2013-12-31 15:55:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:30:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 4810),
	(139301, 237, '2013-12-31 15:55:00', 'Howard at 2nd', 63, '2013-12-31 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94146),
	(139302, 314, '2013-12-31 15:57:00', '5th at Howard', 57, '2013-12-31 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95124),
	(139305, 3355, '2013-12-31 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 16:55:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94117),
	(139306, 3351, '2013-12-31 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 16:55:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 94117),
	(139307, 410, '2013-12-31 16:00:00', 'Post at Kearney', 47, '2013-12-31 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94707),
	(139308, 229, '2013-12-31 16:01:00', 'Commercial at Montgomery', 45, '2013-12-31 16:04:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94108),
	(139309, 349, '2013-12-31 16:00:00', '5th at Howard', 57, '2013-12-31 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94041),
	(139310, 242, '2013-12-31 16:02:00', 'San Jose Diridon Caltrain Station', 2, '2013-12-31 16:06:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 95110),
	(139311, 159, '2013-12-31 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94602),
	(139312, 585, '2013-12-31 16:03:00', 'Steuart at Market', 74, '2013-12-31 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94010),
	(139313, 5042, '2013-12-31 16:08:00', 'Beale at Market', 56, '2013-12-31 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', NULL),
	(139314, 569, '2013-12-31 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94111),
	(139317, 234, '2013-12-31 16:11:00', 'Townsend at 7th', 65, '2013-12-31 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94061),
	(139318, 4929, '2013-12-31 16:11:00', 'Beale at Market', 56, '2013-12-31 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 92780),
	(139320, 704, '2013-12-31 16:11:00', '2nd at South Park', 64, '2013-12-31 16:23:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(139321, 728, '2013-12-31 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94107),
	(139324, 665, '2013-12-31 16:13:00', 'Howard at 2nd', 63, '2013-12-31 16:24:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94105),
	(139325, 287, '2013-12-31 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 16:18:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(139327, 263, '2013-12-31 16:14:00', 'South Van Ness at Market', 66, '2013-12-31 16:19:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94115),
	(139331, 450, '2013-12-31 16:17:00', 'Townsend at 7th', 65, '2013-12-31 16:24:00', '2nd at Townsend', 61, 355, 'Customer', 94107),
	(139332, 432, '2013-12-31 16:17:00', 'Townsend at 7th', 65, '2013-12-31 16:24:00', '2nd at Townsend', 61, 352, 'Customer', 94107),
	(139333, 443, '2013-12-31 16:19:00', '2nd at Folsom', 62, '2013-12-31 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(139334, 545, '2013-12-31 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 16:32:00', 'Post at Kearney', 47, 282, 'Subscriber', 94107),
	(139335, 238, '2013-12-31 16:23:00', 'San Pedro Square', 6, '2013-12-31 16:27:00', 'St James Park', 13, 117, 'Subscriber', 95113),
	(139336, 278, '2013-12-31 16:24:00', 'Davis at Jackson', 42, '2013-12-31 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94501),
	(139337, 343, '2013-12-31 16:24:00', '2nd at South Park', 64, '2013-12-31 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94965),
	(139338, 681, '2013-12-31 16:24:00', 'Embarcadero at Folsom', 51, '2013-12-31 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94043),
	(139344, 757, '2013-12-31 16:29:00', 'Townsend at 7th', 65, '2013-12-31 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94611),
	(139345, 202, '2013-12-31 16:30:00', 'St James Park', 13, '2013-12-31 16:33:00', 'San Pedro Square', 6, 117, 'Subscriber', 95113),
	(139346, 754, '2013-12-31 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94025),
	(139348, 1476, '2013-12-31 16:33:00', 'Howard at 2nd', 63, '2013-12-31 16:57:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94105),
	(139349, 182, '2013-12-31 16:35:00', 'Powell Street BART', 53, '2013-12-31 16:38:00', '5th at Howard', 57, 554, 'Subscriber', 94134),
	(139351, 507, '2013-12-31 16:37:00', 'Market at 4th', 76, '2013-12-31 16:46:00', 'Davis at Jackson', 42, 349, 'Subscriber', 94111),
	(139354, 1500, '2013-12-31 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:07:00', 'South Van Ness at Market', 66, 508, 'Customer', 94103),
	(139355, 1474, '2013-12-31 16:42:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:07:00', 'South Van Ness at Market', 66, 410, 'Customer', 94103),
	(139356, 1418, '2013-12-31 16:44:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:07:00', 'South Van Ness at Market', 66, 594, 'Customer', NULL),
	(139358, 3249, '2013-12-31 16:47:00', 'Post at Kearney', 47, '2013-12-31 17:41:00', 'Embarcadero at Vallejo', 48, 265, 'Customer', 90017),
	(139359, 799, '2013-12-31 16:48:00', '5th at Howard', 57, '2013-12-31 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94707),
	(139360, 276, '2013-12-31 16:48:00', '2nd at South Park', 64, '2013-12-31 16:53:00', 'Market at Sansome', 77, 470, 'Subscriber', 94080),
	(139361, 3200, '2013-12-31 16:48:00', 'Post at Kearney', 47, '2013-12-31 17:42:00', 'Embarcadero at Vallejo', 48, 282, 'Customer', NULL),
	(139362, 397, '2013-12-31 16:48:00', 'Washington at Kearney', 46, '2013-12-31 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94133),
	(139363, 3197, '2013-12-31 16:48:00', 'Post at Kearney', 47, '2013-12-31 17:42:00', 'Embarcadero at Vallejo', 48, 612, 'Customer', NULL),
	(139364, 2017, '2013-12-31 16:48:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:22:00', 'Post at Kearney', 47, 626, 'Customer', 94014),
	(139365, 256, '2013-12-31 16:49:00', 'Mountain View Caltrain Station', 28, '2013-12-31 16:54:00', 'Evelyn Park and Ride', 30, 639, 'Subscriber', 95032),
	(139366, 272, '2013-12-31 16:50:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 16:54:00', 'Powell Street BART', 53, 625, 'Subscriber', 94553),
	(139367, 831, '2013-12-31 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 17:05:00', 'Powell Street BART', 53, 404, 'Customer', NULL),
	(139368, 817, '2013-12-31 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2013-12-31 17:05:00', 'Powell Street BART', 53, 519, 'Customer', NULL),
	(139369, 802, '2013-12-31 16:54:00', 'Market at Sansome', 77, '2013-12-31 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Customer', 94602),
	(139370, 270, '2013-12-31 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 17:00:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94108),
	(139381, 465, '2013-12-31 17:01:00', '2nd at Townsend', 61, '2013-12-31 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94107),
	(139383, 439, '2013-12-31 17:02:00', 'Beale at Market', 56, '2013-12-31 17:09:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94111),
	(139384, 356, '2013-12-31 17:02:00', '2nd at South Park', 64, '2013-12-31 17:08:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94105),
	(139385, 343, '2013-12-31 17:03:00', '2nd at South Park', 64, '2013-12-31 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94705),
	(139386, 342, '2013-12-31 17:03:00', 'Howard at 2nd', 63, '2013-12-31 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(139389, 452, '2013-12-31 17:05:00', '2nd at Folsom', 62, '2013-12-31 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94590),
	(139390, 191, '2013-12-31 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 17:09:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94107),
	(139391, 121, '2013-12-31 17:08:00', 'Howard at 2nd', 63, '2013-12-31 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94107),
	(139392, 281, '2013-12-31 17:09:00', '2nd at South Park', 64, '2013-12-31 17:14:00', 'Market at Sansome', 77, 533, 'Subscriber', 94702),
	(139393, 605, '2013-12-31 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 17:18:00', 'Post at Kearney', 47, 259, 'Subscriber', 94108),
	(139394, 334, '2013-12-31 17:14:00', 'Davis at Jackson', 42, '2013-12-31 17:20:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(139398, 355, '2013-12-31 17:21:00', 'South Van Ness at Market', 66, '2013-12-31 17:27:00', 'Powell Street BART', 53, 410, 'Subscriber', 94110),
	(139399, 341, '2013-12-31 17:22:00', 'San Pedro Square', 6, '2013-12-31 17:28:00', 'San Jose Diridon Caltrain Station', 2, 117, 'Subscriber', 94002),
	(139400, 1039, '2013-12-31 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95070),
	(139401, 512, '2013-12-31 17:28:00', 'Clay at Battery', 41, '2013-12-31 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Customer', 94402),
	(139402, 486, '2013-12-31 17:29:00', 'Clay at Battery', 41, '2013-12-31 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Customer', 94402),
	(139403, 334, '2013-12-31 17:30:00', 'Embarcadero at Sansome', 60, '2013-12-31 17:35:00', 'Steuart at Market', 74, 329, 'Subscriber', 94609),
	(139405, 290, '2013-12-31 17:31:00', 'Powell Street BART', 53, '2013-12-31 17:36:00', 'Golden Gate at Polk', 59, 544, 'Subscriber', 94611),
	(139407, 1191, '2013-12-31 17:34:00', 'Embarcadero at Vallejo', 48, '2013-12-31 17:54:00', '5th at Howard', 57, 427, 'Customer', NULL),
	(139409, 1167, '2013-12-31 17:35:00', 'Embarcadero at Vallejo', 48, '2013-12-31 17:54:00', '5th at Howard', 57, 365, 'Customer', NULL),
	(139411, 590, '2013-12-31 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94404),
	(139416, 323, '2013-12-31 17:39:00', 'Embarcadero at Bryant', 54, '2013-12-31 17:45:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(139418, 302, '2013-12-31 17:41:00', 'Market at Sansome', 77, '2013-12-31 17:46:00', '2nd at Folsom', 62, 470, 'Subscriber', 94107),
	(139419, 319, '2013-12-31 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94105),
	(139420, 337, '2013-12-31 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2013-12-31 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94105),
	(139421, 479, '2013-12-31 17:41:00', 'South Van Ness at Market', 66, '2013-12-31 17:49:00', 'Powell Street BART', 53, 594, 'Customer', NULL),
	(139422, 623, '2013-12-31 17:44:00', 'Powell at Post (Union Square)', 71, '2013-12-31 17:54:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94110),
	(139423, 545, '2013-12-31 17:45:00', 'Powell at Post (Union Square)', 71, '2013-12-31 17:54:00', 'San Francisco City Hall', 58, 377, 'Subscriber', 94108),
	(139425, 252, '2013-12-31 17:46:00', 'Market at Sansome', 77, '2013-12-31 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94510),
	(139428, 1657, '2013-12-31 17:50:00', 'University and Emerson', 35, '2013-12-31 18:18:00', 'San Antonio Caltrain Station', 29, 118, 'Subscriber', 94301),
	(139431, 362, '2013-12-31 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2013-12-31 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94107),
	(139436, 211, '2013-12-31 17:57:00', 'Embarcadero at Vallejo', 48, '2013-12-31 18:01:00', 'Beale at Market', 56, 265, 'Subscriber', 94609),
	(139442, 396, '2013-12-31 18:02:00', 'Grant Avenue at Columbus Avenue', 73, '2013-12-31 18:09:00', 'Market at 4th', 76, 482, 'Subscriber', 94133),
	(139444, 221, '2013-12-31 18:05:00', 'Powell Street BART', 53, '2013-12-31 18:09:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94553),
	(139446, 482, '2013-12-31 18:09:00', 'Embarcadero at Folsom', 51, '2013-12-31 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95130),
	(139447, 198, '2013-12-31 18:14:00', 'Townsend at 7th', 65, '2013-12-31 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94070),
	(139448, 1021, '2013-12-31 18:18:00', '2nd at Townsend', 61, '2013-12-31 18:35:00', '2nd at Townsend', 61, 617, 'Customer', NULL),
	(139449, 483, '2013-12-31 18:18:00', 'Powell Street BART', 53, '2013-12-31 18:26:00', 'South Van Ness at Market', 66, 580, 'Customer', NULL),
	(139450, 382, '2013-12-31 18:20:00', 'Market at 4th', 76, '2013-12-31 18:26:00', 'Market at 10th', 67, 551, 'Subscriber', 94102),
	(139451, 816, '2013-12-31 18:27:00', 'Embarcadero at Sansome', 60, '2013-12-31 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Customer', 90045),
	(139452, 527, '2013-12-31 18:28:00', 'South Van Ness at Market', 66, '2013-12-31 18:36:00', 'Market at 4th', 76, 580, 'Subscriber', 94102),
	(139453, 539, '2013-12-31 18:28:00', 'South Van Ness at Market', 66, '2013-12-31 18:37:00', 'Market at 4th', 76, 492, 'Subscriber', 94102),
	(139454, 716, '2013-12-31 18:29:00', 'Embarcadero at Sansome', 60, '2013-12-31 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Customer', 90245),
	(139455, 512, '2013-12-31 18:32:00', 'Commercial at Montgomery', 45, '2013-12-31 18:41:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94107),
	(139457, 572, '2013-12-31 18:33:00', 'Market at Sansome', 77, '2013-12-31 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 95014),
	(139459, 324, '2013-12-31 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2013-12-31 18:40:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94115),
	(139460, 286, '2013-12-31 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 18:39:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94005),
	(139461, 239, '2013-12-31 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 18:39:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94005),
	(139464, 890, '2013-12-31 18:47:00', 'Market at 10th', 67, '2013-12-31 19:02:00', '2nd at Townsend', 61, 593, 'Subscriber', 94103),
	(139465, 873, '2013-12-31 18:48:00', 'Market at 10th', 67, '2013-12-31 19:02:00', '2nd at Townsend', 61, 422, 'Subscriber', 94103),
	(139468, 436, '2013-12-31 18:57:00', 'Powell Street BART', 53, '2013-12-31 19:04:00', 'Market at 10th', 67, 545, 'Subscriber', 94103),
	(139469, 220, '2013-12-31 18:58:00', 'Townsend at 7th', 65, '2013-12-31 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(139470, 309, '2013-12-31 19:10:00', 'Paseo de San Antonio', 7, '2013-12-31 19:15:00', 'San Pedro Square', 6, 159, 'Subscriber', 95112),
	(139472, 403, '2013-12-31 19:26:00', 'Japantown', 9, '2013-12-31 19:33:00', 'Japantown', 9, 52, 'Subscriber', 95112),
	(139473, 390, '2013-12-31 19:27:00', 'Market at Sansome', 77, '2013-12-31 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 7470),
	(139474, 386, '2013-12-31 19:27:00', 'Market at Sansome', 77, '2013-12-31 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', 7470),
	(139477, 574, '2013-12-31 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 19:38:00', 'Market at 4th', 76, 425, 'Subscriber', 94107),
	(139478, 632, '2013-12-31 19:37:00', 'Powell at Post (Union Square)', 71, '2013-12-31 19:48:00', '2nd at South Park', 64, 538, 'Subscriber', 94109),
	(139479, 627, '2013-12-31 19:37:00', 'Powell at Post (Union Square)', 71, '2013-12-31 19:48:00', '2nd at South Park', 64, 609, 'Subscriber', 94109),
	(139484, 1682, '2013-12-31 19:45:00', 'Market at 4th', 76, '2013-12-31 20:13:00', 'Embarcadero at Sansome', 60, 382, 'Customer', NULL),
	(139485, 1642, '2013-12-31 19:45:00', 'Market at 4th', 76, '2013-12-31 20:13:00', 'Embarcadero at Sansome', 60, 334, 'Customer', NULL),
	(139490, 182, '2013-12-31 19:53:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 19:56:00', 'Powell Street BART', 53, 426, 'Subscriber', 94103),
	(139492, 1348, '2013-12-31 19:53:00', 'Clay at Battery', 41, '2013-12-31 20:16:00', 'Steuart at Market', 74, 510, 'Customer', 84000),
	(139496, 207, '2013-12-31 20:01:00', 'Golden Gate at Polk', 59, '2013-12-31 20:05:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94109),
	(139499, 422, '2013-12-31 20:10:00', 'Embarcadero at Sansome', 60, '2013-12-31 20:17:00', 'Steuart at Market', 74, 453, 'Subscriber', 94133),
	(139502, 309, '2013-12-31 20:20:00', 'Davis at Jackson', 42, '2013-12-31 20:26:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94111),
	(139503, 688, '2013-12-31 20:21:00', 'Beale at Market', 56, '2013-12-31 20:33:00', 'Steuart at Market', 74, 619, 'Customer', NULL),
	(139504, 657, '2013-12-31 20:22:00', 'Beale at Market', 56, '2013-12-31 20:32:00', 'Steuart at Market', 74, 343, 'Customer', NULL),
	(139505, 920, '2013-12-31 20:25:00', 'Embarcadero at Sansome', 60, '2013-12-31 20:40:00', 'Commercial at Montgomery', 45, 334, 'Customer', 94025),
	(139507, 544, '2013-12-31 20:31:00', 'Townsend at 7th', 65, '2013-12-31 20:40:00', 'San Francisco City Hall', 58, 395, 'Subscriber', 94107),
	(139508, 542, '2013-12-31 20:31:00', 'Townsend at 7th', 65, '2013-12-31 20:40:00', 'San Francisco City Hall', 58, 473, 'Subscriber', 94612),
	(139509, 989, '2013-12-31 20:34:00', 'Steuart at Market', 74, '2013-12-31 20:51:00', 'Davis at Jackson', 42, 510, 'Customer', NULL),
	(139510, 944, '2013-12-31 20:35:00', 'Steuart at Market', 74, '2013-12-31 20:51:00', 'Davis at Jackson', 42, 329, 'Customer', NULL),
	(139511, 667, '2013-12-31 20:39:00', 'Townsend at 7th', 65, '2013-12-31 20:50:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 95060),
	(139512, 225, '2013-12-31 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2013-12-31 20:48:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(139513, 363, '2013-12-31 20:48:00', 'Market at Sansome', 77, '2013-12-31 20:54:00', 'Powell Street BART', 53, 501, 'Subscriber', 94112),
	(139514, 723, '2013-12-31 20:49:00', 'Embarcadero at Vallejo', 48, '2013-12-31 21:01:00', 'Steuart at Market', 74, 384, 'Customer', 84000),
	(139516, 2577, '2013-12-31 20:54:00', 'Embarcadero at Sansome', 60, '2013-12-31 21:37:00', 'Market at Sansome', 77, 448, 'Customer', 30303),
	(139517, 2575, '2013-12-31 20:54:00', 'Embarcadero at Sansome', 60, '2013-12-31 21:37:00', 'Market at Sansome', 77, 481, 'Customer', 30303),
	(139520, 665, '2013-12-31 21:04:00', 'Davis at Jackson', 42, '2013-12-31 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94111),
	(139525, 943, '2013-12-31 21:23:00', 'Powell at Post (Union Square)', 71, '2013-12-31 21:39:00', 'Steuart at Market', 74, 311, 'Customer', 94025),
	(139526, 300, '2013-12-31 21:27:00', 'SJSU - San Salvador at 9th', 16, '2013-12-31 21:32:00', 'MLK Library', 11, 657, 'Subscriber', 95112),
	(139527, 7001, '2013-12-31 21:28:00', 'Embarcadero at Sansome', 60, '2013-12-31 23:25:00', 'Embarcadero at Bryant', 54, 485, 'Customer', 94804),
	(139528, 6976, '2013-12-31 21:28:00', 'Embarcadero at Sansome', 60, '2013-12-31 23:25:00', 'Embarcadero at Bryant', 54, 360, 'Customer', 94804),
	(139531, 412, '2013-12-31 21:56:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 22:03:00', 'Market at 4th', 76, 354, 'Customer', 94109),
	(139532, 324, '2013-12-31 21:57:00', 'Civic Center BART (7th at Market)', 72, '2013-12-31 22:02:00', 'Market at 4th', 76, 313, 'Customer', 94109),
	(139534, 1050, '2013-12-31 22:10:00', 'Embarcadero at Bryant', 54, '2013-12-31 22:27:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94105),
	(139536, 1038, '2013-12-31 22:40:00', 'Market at 4th', 76, '2013-12-31 22:57:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94112),
	(139538, 852, '2013-12-31 23:06:00', 'Market at Sansome', 77, '2013-12-31 23:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', 95603),
	(139539, 1676, '2013-12-31 23:17:00', 'South Van Ness at Market', 66, '2013-12-31 23:44:00', 'Steuart at Market', 74, 271, 'Customer', 94109),
	(139540, 1597, '2013-12-31 23:19:00', 'South Van Ness at Market', 66, '2013-12-31 23:45:00', 'Steuart at Market', 74, 341, 'Customer', NULL),
	(139541, 1501, '2013-12-31 23:20:00', 'South Van Ness at Market', 66, '2013-12-31 23:45:00', 'Steuart at Market', 74, 508, 'Customer', 94109),
	(139542, 1005, '2013-12-31 23:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2013-12-31 23:38:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94158),
	(139543, 138, '2013-12-31 23:49:00', 'Powell Street BART', 53, '2013-12-31 23:51:00', 'Market at 4th', 76, 501, 'Subscriber', 94102),
	(139544, 333, '2013-12-31 23:51:00', 'Market at 4th', 76, '2013-12-31 23:57:00', 'Steuart at Market', 74, 580, 'Subscriber', 94102),
	(139545, 435, '2014-01-01 00:14:00', 'San Francisco City Hall', 58, '2014-01-01 00:21:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94612),
	(139546, 432, '2014-01-01 00:14:00', 'San Francisco City Hall', 58, '2014-01-01 00:21:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(139547, 1523, '2014-01-01 00:17:00', 'Embarcadero at Sansome', 60, '2014-01-01 00:42:00', 'Beale at Market', 56, 331, 'Subscriber', 94112),
	(139549, 1620, '2014-01-01 00:23:00', 'Steuart at Market', 74, '2014-01-01 00:50:00', 'Powell Street BART', 53, 605, 'Customer', 92007),
	(139550, 1617, '2014-01-01 00:23:00', 'Steuart at Market', 74, '2014-01-01 00:50:00', 'Powell Street BART', 53, 453, 'Customer', 92007),
	(139551, 779, '2014-01-01 00:24:00', 'Steuart at Market', 74, '2014-01-01 00:37:00', 'Washington at Kearney', 46, 335, 'Customer', 94109),
	(139552, 784, '2014-01-01 00:24:00', 'Steuart at Market', 74, '2014-01-01 00:37:00', 'Washington at Kearney', 46, 580, 'Customer', NULL),
	(139553, 721, '2014-01-01 00:25:00', 'Steuart at Market', 74, '2014-01-01 00:37:00', 'Washington at Kearney', 46, 563, 'Customer', 94109),
	(139554, 624, '2014-01-01 00:25:00', '5th at Howard', 57, '2014-01-01 00:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Customer', 94941),
	(139555, 574, '2014-01-01 00:25:00', '5th at Howard', 57, '2014-01-01 00:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Customer', 94941),
	(139558, 1600, '2014-01-01 00:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 00:54:00', 'Steuart at Market', 74, 413, 'Subscriber', 94102),
	(139559, 3691, '2014-01-01 00:32:00', 'Steuart at Market', 74, '2014-01-01 01:33:00', 'Steuart at Market', 74, 619, 'Customer', 94070),
	(139560, 3793, '2014-01-01 00:32:00', 'Steuart at Market', 74, '2014-01-01 01:35:00', 'Steuart at Market', 74, 311, 'Customer', 55417),
	(139561, 3788, '2014-01-01 00:32:00', 'Steuart at Market', 74, '2014-01-01 01:35:00', 'Steuart at Market', 74, 577, 'Customer', 55417),
	(139562, 3626, '2014-01-01 00:33:00', 'Steuart at Market', 74, '2014-01-01 01:33:00', 'Steuart at Market', 74, 271, 'Customer', 94070),
	(139563, 805, '2014-01-01 00:33:00', 'Steuart at Market', 74, '2014-01-01 00:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Customer', NULL),
	(139564, 769, '2014-01-01 00:34:00', 'Steuart at Market', 74, '2014-01-01 00:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Customer', NULL),
	(139565, 1157, '2014-01-01 00:36:00', 'Steuart at Market', 74, '2014-01-01 00:56:00', 'Civic Center BART (7th at Market)', 72, 276, 'Customer', NULL),
	(139566, 1159, '2014-01-01 00:37:00', 'Steuart at Market', 74, '2014-01-01 00:56:00', 'Civic Center BART (7th at Market)', 72, 423, 'Customer', NULL),
	(139567, 477, '2014-01-01 00:39:00', 'Beale at Market', 56, '2014-01-01 00:47:00', 'Spear at Folsom', 49, 265, 'Customer', 94105),
	(139573, 966, '2014-01-01 00:58:00', 'Embarcadero at Folsom', 51, '2014-01-01 01:14:00', 'Commercial at Montgomery', 45, 458, 'Customer', 94542),
	(139574, 1211, '2014-01-01 01:03:00', 'Beale at Market', 56, '2014-01-01 01:23:00', 'Civic Center BART (7th at Market)', 72, 288, 'Customer', 89503),
	(139575, 795, '2014-01-01 01:04:00', 'Embarcadero at Folsom', 51, '2014-01-01 01:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94105),
	(139576, 1024, '2014-01-01 01:06:00', 'Beale at Market', 56, '2014-01-01 01:23:00', 'Civic Center BART (7th at Market)', 72, 465, 'Customer', 94306),
	(139577, 901, '2014-01-01 01:11:00', '2nd at South Park', 64, '2014-01-01 01:26:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94103),
	(139578, 881, '2014-01-01 01:11:00', '2nd at South Park', 64, '2014-01-01 01:26:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94103),
	(139579, 794, '2014-01-01 01:17:00', '2nd at South Park', 64, '2014-01-01 01:30:00', 'Powell at Post (Union Square)', 71, 609, 'Subscriber', 94109),
	(139580, 733, '2014-01-01 01:18:00', '2nd at South Park', 64, '2014-01-01 01:30:00', 'Powell at Post (Union Square)', 71, 463, 'Subscriber', 94109),
	(139582, 198, '2014-01-01 01:32:00', 'Santa Clara at Almaden', 4, '2014-01-01 01:35:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 95126),
	(139583, 903, '2014-01-01 01:34:00', 'Embarcadero at Sansome', 60, '2014-01-01 01:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Customer', 9406),
	(139584, 873, '2014-01-01 01:35:00', 'Embarcadero at Sansome', 60, '2014-01-01 01:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', 9406),
	(139585, 478, '2014-01-01 01:42:00', 'Powell Street BART', 53, '2014-01-01 01:50:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94133),
	(139586, 307, '2014-01-01 01:48:00', 'Beale at Market', 56, '2014-01-01 01:53:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(139587, 52577, '2014-01-01 02:15:00', 'Howard at 2nd', 63, '2014-01-01 16:51:00', '2nd at Townsend', 61, 433, 'Customer', 94107),
	(139588, 52395, '2014-01-01 02:18:00', 'Howard at 2nd', 63, '2014-01-01 16:51:00', '2nd at Townsend', 61, 420, 'Customer', 94107),
	(139589, 52223, '2014-01-01 02:21:00', 'Howard at 2nd', 63, '2014-01-01 16:51:00', '2nd at Townsend', 61, 431, 'Customer', 94107),
	(139590, 497, '2014-01-01 02:22:00', '2nd at Townsend', 61, '2014-01-01 02:31:00', 'Market at Sansome', 77, 596, 'Subscriber', 94114),
	(139591, 42617, '2014-01-01 02:24:00', 'Howard at 2nd', 63, '2014-01-01 14:14:00', '2nd at Townsend', 61, 588, 'Customer', 94107),
	(139592, 52028, '2014-01-01 02:24:00', 'Howard at 2nd', 63, '2014-01-01 16:51:00', '2nd at Townsend', 61, 547, 'Customer', 94107),
	(139593, 967, '2014-01-01 03:41:00', 'South Van Ness at Market', 66, '2014-01-01 03:57:00', 'Market at 4th', 76, 614, 'Customer', 2139),
	(139594, 981, '2014-01-01 03:43:00', 'San Francisco City Hall', 58, '2014-01-01 03:59:00', 'San Francisco City Hall', 58, 273, 'Customer', 89503),
	(139595, 3723, '2014-01-01 04:14:00', '2nd at Folsom', 62, '2014-01-01 05:16:00', '2nd at Folsom', 62, 548, 'Customer', 91709),
	(139600, 662, '2014-01-01 04:46:00', 'Market at 4th', 76, '2014-01-01 04:57:00', 'South Van Ness at Market', 66, 614, 'Customer', 2139),
	(139605, 1352, '2014-01-01 07:40:00', 'Market at 10th', 67, '2014-01-01 08:03:00', 'Market at 10th', 67, 545, 'Subscriber', 94590),
	(139607, 5987, '2014-01-01 07:57:00', 'Market at Sansome', 77, '2014-01-01 09:37:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Customer', 75201),
	(139608, 5974, '2014-01-01 07:57:00', 'Market at Sansome', 77, '2014-01-01 09:37:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Customer', 75201),
	(139609, 1130, '2014-01-01 08:08:00', 'Market at 10th', 67, '2014-01-01 08:27:00', 'Market at 10th', 67, 545, 'Subscriber', 94590),
	(139610, 769, '2014-01-01 08:18:00', 'Embarcadero at Bryant', 54, '2014-01-01 08:30:00', 'Townsend at 7th', 65, 260, 'Subscriber', 95060),
	(139611, 661, '2014-01-01 08:28:00', 'Market at 10th', 67, '2014-01-01 08:39:00', 'Market at 10th', 67, 545, 'Subscriber', 94590),
	(139612, 324, '2014-01-01 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 08:50:00', 'Clay at Battery', 41, 448, 'Customer', 81301),
	(139613, 1056, '2014-01-01 08:59:00', 'Embarcadero at Sansome', 60, '2014-01-01 09:17:00', 'Powell at Post (Union Square)', 71, 369, 'Customer', 92102),
	(139614, 712, '2014-01-01 09:11:00', 'Powell Street BART', 53, '2014-01-01 09:23:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 94117),
	(139615, 1504, '2014-01-01 09:44:00', 'Embarcadero at Bryant', 54, '2014-01-01 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94105),
	(139618, 264, '2014-01-01 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-01 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Subscriber', 94114),
	(139625, 1026, '2014-01-01 10:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-01 10:24:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94102),
	(139626, 1423, '2014-01-01 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-01 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94105),
	(139627, 14747, '2014-01-01 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', NULL),
	(139628, 14676, '2014-01-01 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', NULL),
	(139629, 737, '2014-01-01 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-01 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94107),
	(139630, 755, '2014-01-01 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-01 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94306),
	(139631, 546, '2014-01-01 10:14:00', 'Market at 4th', 76, '2014-01-01 10:23:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94114),
	(139632, 876, '2014-01-01 10:25:00', 'Market at 4th', 76, '2014-01-01 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', NULL),
	(139633, 829, '2014-01-01 10:25:00', 'Market at 4th', 76, '2014-01-01 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(139634, 250, '2014-01-01 10:26:00', 'Market at Sansome', 77, '2014-01-01 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94105),
	(139635, 426, '2014-01-01 10:32:00', 'Powell Street BART', 53, '2014-01-01 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94501),
	(139636, 620, '2014-01-01 10:32:00', 'Embarcadero at Bryant', 54, '2014-01-01 10:42:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94105),
	(139637, 1574, '2014-01-01 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-01 11:00:00', '2nd at Townsend', 61, 309, 'Subscriber', 94105),
	(139638, 788, '2014-01-01 10:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 10:47:00', 'Market at Sansome', 77, 589, 'Subscriber', 94133),
	(139639, 1702, '2014-01-01 10:38:00', 'San Francisco City Hall', 58, '2014-01-01 11:06:00', 'Market at 4th', 76, 377, 'Customer', NULL),
	(139640, 2203, '2014-01-01 10:38:00', 'Steuart at Market', 74, '2014-01-01 11:14:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94103),
	(139641, 1843, '2014-01-01 10:37:00', 'San Francisco City Hall', 58, '2014-01-01 11:08:00', 'Market at 4th', 76, 556, 'Customer', NULL),
	(139642, 437, '2014-01-01 10:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 10:47:00', 'Market at Sansome', 77, 581, 'Customer', 94133),
	(139643, 363, '2014-01-01 10:41:00', 'Howard at 2nd', 63, '2014-01-01 10:47:00', 'Powell at Post (Union Square)', 71, 407, 'Subscriber', 94105),
	(139644, 17132, '2014-01-01 10:43:00', 'Market at 4th', 76, '2014-01-01 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', NULL),
	(139645, 1621, '2014-01-01 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 11:11:00', 'Embarcadero at Sansome', 60, 399, 'Customer', NULL),
	(139647, 29793, '2014-01-01 10:50:00', 'Paseo de San Antonio', 7, '2014-01-01 19:07:00', 'Paseo de San Antonio', 7, 164, 'Customer', 95110),
	(139648, 9876, '2014-01-01 10:56:00', 'San Jose Civic Center', 3, '2014-01-01 13:41:00', 'San Jose Civic Center', 3, 648, 'Customer', 34786),
	(139649, 307, '2014-01-01 11:00:00', '2nd at Townsend', 61, '2014-01-01 11:05:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(139650, 824, '2014-01-01 11:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 11:16:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 94002),
	(139651, 765, '2014-01-01 11:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 11:15:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 94002),
	(139652, 1018, '2014-01-01 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(139653, 1003, '2014-01-01 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94306),
	(139658, 3562, '2014-01-01 11:18:00', 'San Francisco City Hall', 58, '2014-01-01 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 30324),
	(139659, 3562, '2014-01-01 11:18:00', 'San Francisco City Hall', 58, '2014-01-01 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 94102),
	(139663, 5114, '2014-01-01 11:29:00', 'Embarcadero at Bryant', 54, '2014-01-01 12:55:00', 'Embarcadero at Bryant', 54, 604, 'Customer', 94513),
	(139664, 5040, '2014-01-01 11:30:00', 'Embarcadero at Bryant', 54, '2014-01-01 12:54:00', 'Embarcadero at Bryant', 54, 281, 'Customer', 94513),
	(139665, 4982, '2014-01-01 11:33:00', 'University and Emerson', 35, '2014-01-01 12:56:00', 'University and Emerson', 35, 38, 'Customer', 37209),
	(139666, 919, '2014-01-01 11:37:00', 'South Van Ness at Market', 66, '2014-01-01 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94103),
	(139667, 1075, '2014-01-01 11:39:00', 'Townsend at 7th', 65, '2014-01-01 11:57:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94107),
	(139668, 746, '2014-01-01 11:40:00', 'South Van Ness at Market', 66, '2014-01-01 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Customer', 94103),
	(139669, 695, '2014-01-01 11:40:00', 'Embarcadero at Vallejo', 48, '2014-01-01 11:52:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 6877),
	(139670, 711, '2014-01-01 11:40:00', 'Embarcadero at Vallejo', 48, '2014-01-01 11:52:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 6877),
	(139671, 943, '2014-01-01 11:41:00', 'Townsend at 7th', 65, '2014-01-01 11:57:00', 'Post at Kearney', 47, 260, 'Subscriber', 94107),
	(139672, 2421, '2014-01-01 11:41:00', 'Washington at Kearney', 46, '2014-01-01 12:22:00', 'Embarcadero at Bryant', 54, 477, 'Customer', 94583),
	(139673, 2300, '2014-01-01 11:44:00', 'Washington at Kearney', 46, '2014-01-01 12:22:00', 'Embarcadero at Bryant', 54, 367, 'Customer', 90026),
	(139674, 2284, '2014-01-01 11:44:00', 'Washington at Kearney', 46, '2014-01-01 12:22:00', 'Embarcadero at Bryant', 54, 419, 'Customer', 90026),
	(139675, 445, '2014-01-01 11:45:00', 'Spear at Folsom', 49, '2014-01-01 11:53:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94105),
	(139676, 2096, '2014-01-01 11:47:00', 'Washington at Kearney', 46, '2014-01-01 12:22:00', 'Embarcadero at Bryant', 54, 628, 'Customer', 91354),
	(139677, 2075, '2014-01-01 11:47:00', 'Washington at Kearney', 46, '2014-01-01 12:22:00', 'Embarcadero at Bryant', 54, 283, 'Customer', 91354),
	(139680, 1975, '2014-01-01 11:52:00', 'Market at 4th', 76, '2014-01-01 12:25:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Customer', NULL),
	(139681, 889, '2014-01-01 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 12:07:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94111),
	(139682, 1931, '2014-01-01 11:53:00', 'Market at 4th', 76, '2014-01-01 12:25:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Customer', NULL),
	(139685, 337, '2014-01-01 12:01:00', 'Davis at Jackson', 42, '2014-01-01 12:06:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(139686, 804, '2014-01-01 12:04:00', 'Clay at Battery', 41, '2014-01-01 12:17:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 94040),
	(139687, 824, '2014-01-01 12:05:00', 'Clay at Battery', 41, '2014-01-01 12:19:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94040),
	(139688, 3431, '2014-01-01 12:07:00', 'Golden Gate at Polk', 59, '2014-01-01 13:04:00', 'Golden Gate at Polk', 59, 380, 'Customer', 60610),
	(139689, 3429, '2014-01-01 12:07:00', 'Golden Gate at Polk', 59, '2014-01-01 13:04:00', 'Golden Gate at Polk', 59, 454, 'Customer', 60610),
	(139690, 315, '2014-01-01 12:07:00', 'Market at 4th', 76, '2014-01-01 12:12:00', 'Market at Sansome', 77, 501, 'Customer', NULL),
	(139692, 739, '2014-01-01 12:09:00', '2nd at Townsend', 61, '2014-01-01 12:21:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94107),
	(139693, 1081, '2014-01-01 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-01 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94704),
	(139694, 956, '2014-01-01 12:10:00', '2nd at South Park', 64, '2014-01-01 12:26:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94107),
	(139695, 962, '2014-01-01 12:10:00', '2nd at South Park', 64, '2014-01-01 12:26:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94107),
	(139697, 1958, '2014-01-01 12:15:00', 'Powell Street BART', 53, '2014-01-01 12:47:00', 'Embarcadero at Sansome', 60, 529, 'Customer', NULL),
	(139698, 2137, '2014-01-01 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94107),
	(139699, 360, '2014-01-01 12:15:00', 'Market at Sansome', 77, '2014-01-01 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', NULL),
	(139700, 1974, '2014-01-01 12:15:00', 'Powell Street BART', 53, '2014-01-01 12:48:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(139701, 19869, '2014-01-01 12:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-01 17:49:00', 'Civic Center BART (7th at Market)', 72, 423, 'Customer', 90032),
	(139702, 1051, '2014-01-01 12:20:00', 'Embarcadero at Sansome', 60, '2014-01-01 12:38:00', 'Embarcadero at Folsom', 51, 399, 'Customer', NULL),
	(139705, 892, '2014-01-01 12:23:00', 'Embarcadero at Sansome', 60, '2014-01-01 12:38:00', 'Embarcadero at Folsom', 51, 555, 'Customer', NULL),
	(139706, 317, '2014-01-01 12:27:00', 'Powell at Post (Union Square)', 71, '2014-01-01 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94105),
	(139707, 1345, '2014-01-01 12:28:00', '2nd at Townsend', 61, '2014-01-01 12:51:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94107),
	(139708, 423, '2014-01-01 12:34:00', 'South Van Ness at Market', 66, '2014-01-01 12:42:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(139709, 1034, '2014-01-01 12:36:00', 'Powell Street BART', 53, '2014-01-01 12:53:00', 'San Francisco City Hall', 58, 404, 'Customer', NULL),
	(139710, 1017, '2014-01-01 12:36:00', 'Powell Street BART', 53, '2014-01-01 12:53:00', 'San Francisco City Hall', 58, 286, 'Customer', NULL),
	(139711, 16053, '2014-01-01 12:38:00', 'Washington at Kearney', 46, '2014-01-01 17:06:00', 'Washington at Kearney', 46, 624, 'Customer', 13210),
	(139712, 419, '2014-01-01 12:39:00', 'Embarcadero at Sansome', 60, '2014-01-01 12:46:00', 'Embarcadero at Vallejo', 48, 362, 'Customer', 94002),
	(139713, 366, '2014-01-01 12:39:00', 'Embarcadero at Sansome', 60, '2014-01-01 12:45:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', 94002),
	(139714, 770, '2014-01-01 12:40:00', 'Powell at Post (Union Square)', 71, '2014-01-01 12:53:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94111),
	(139715, 652, '2014-01-01 12:41:00', 'San Antonio Caltrain Station', 29, '2014-01-01 12:52:00', 'Rengstorff Avenue / California Street', 33, 12, 'Subscriber', 94040),
	(139716, 12310, '2014-01-01 12:42:00', 'Howard at 2nd', 63, '2014-01-01 16:07:00', 'Howard at 2nd', 63, 385, 'Customer', NULL),
	(139717, 4743, '2014-01-01 12:42:00', 'Embarcadero at Sansome', 60, '2014-01-01 14:02:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 94111),
	(139718, 4397, '2014-01-01 12:44:00', 'Market at 4th', 76, '2014-01-01 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', 30303),
	(139719, 4370, '2014-01-01 12:44:00', 'Market at 4th', 76, '2014-01-01 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 30303),
	(139722, 820, '2014-01-01 12:48:00', 'Embarcadero at Bryant', 54, '2014-01-01 13:02:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94105),
	(139723, 1998, '2014-01-01 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94107),
	(139724, 1184, '2014-01-01 12:52:00', 'Rengstorff Avenue / California Street', 33, '2014-01-01 13:12:00', 'Mountain View Caltrain Station', 28, 12, 'Subscriber', 94040),
	(139725, 1126, '2014-01-01 12:51:00', 'Embarcadero at Bryant', 54, '2014-01-01 13:10:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(139726, 2460, '2014-01-01 12:54:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:35:00', 'Embarcadero at Sansome', 60, 432, 'Customer', NULL),
	(139727, 2446, '2014-01-01 12:54:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:35:00', 'Embarcadero at Sansome', 60, 519, 'Customer', NULL),
	(139728, 2448, '2014-01-01 12:54:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:35:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(139729, 2441, '2014-01-01 12:54:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:35:00', 'Embarcadero at Sansome', 60, 529, 'Customer', NULL),
	(139730, 1401, '2014-01-01 12:55:00', 'San Francisco City Hall', 58, '2014-01-01 13:18:00', 'Powell at Post (Union Square)', 71, 286, 'Customer', NULL),
	(139731, 1375, '2014-01-01 12:55:00', 'San Francisco City Hall', 58, '2014-01-01 13:18:00', 'Powell at Post (Union Square)', 71, 404, 'Customer', NULL),
	(139732, 8326, '2014-01-01 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 15:17:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 30324),
	(139733, 8341, '2014-01-01 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 15:18:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94102),
	(139734, 671, '2014-01-01 13:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Customer', 8109),
	(139735, 727, '2014-01-01 13:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Customer', 8109),
	(139737, 830, '2014-01-01 13:04:00', 'Market at 10th', 67, '2014-01-01 13:17:00', '2nd at Folsom', 62, 328, 'Subscriber', 94103),
	(139738, 265, '2014-01-01 13:05:00', 'Market at 4th', 76, '2014-01-01 13:09:00', '5th at Howard', 57, 492, 'Subscriber', 94104),
	(139739, 479, '2014-01-01 13:05:00', 'Market at Sansome', 77, '2014-01-01 13:13:00', 'Embarcadero at Folsom', 51, 615, 'Customer', 94118),
	(139740, 681, '2014-01-01 13:06:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:17:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94105),
	(139741, 7912, '2014-01-01 13:06:00', 'Cowper at University', 37, '2014-01-01 15:18:00', 'Cowper at University', 37, 178, 'Customer', 94301),
	(139742, 839, '2014-01-01 13:09:00', 'Embarcadero at Vallejo', 48, '2014-01-01 13:23:00', 'Market at 4th', 76, 362, 'Customer', 94002),
	(139743, 823, '2014-01-01 13:09:00', 'Embarcadero at Vallejo', 48, '2014-01-01 13:22:00', 'Market at 4th', 76, 276, 'Customer', 94002),
	(139745, 154, '2014-01-01 13:15:00', '2nd at Folsom', 62, '2014-01-01 13:17:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94103),
	(139746, 1519, '2014-01-01 13:15:00', 'Embarcadero at Folsom', 51, '2014-01-01 13:40:00', 'South Van Ness at Market', 66, 371, 'Customer', NULL),
	(139747, 1485, '2014-01-01 13:16:00', 'Embarcadero at Folsom', 51, '2014-01-01 13:41:00', 'South Van Ness at Market', 66, 555, 'Customer', NULL),
	(139748, 682, '2014-01-01 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 13:29:00', 'Washington at Kearney', 46, 412, 'Customer', 94583),
	(139749, 487, '2014-01-01 13:18:00', 'Howard at 2nd', 63, '2014-01-01 13:26:00', 'Beale at Market', 56, 290, 'Subscriber', 94103),
	(139750, 612, '2014-01-01 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 13:29:00', 'Washington at Kearney', 46, 285, 'Customer', 90026),
	(139751, 615, '2014-01-01 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 13:29:00', 'Washington at Kearney', 46, 613, 'Customer', 90026),
	(139752, 530, '2014-01-01 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 13:29:00', 'Washington at Kearney', 46, 313, 'Customer', 91354),
	(139753, 584, '2014-01-01 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 13:30:00', 'Washington at Kearney', 46, 354, 'Customer', 91354),
	(139754, 1371, '2014-01-01 13:22:00', 'Beale at Market', 56, '2014-01-01 13:44:00', 'Market at 10th', 67, 381, 'Customer', 94102),
	(139756, 1574, '2014-01-01 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 95822),
	(139757, 221, '2014-01-01 13:30:00', 'Market at Sansome', 77, '2014-01-01 13:34:00', 'Steuart at Market', 74, 581, 'Subscriber', 94110),
	(139758, 1562, '2014-01-01 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 95822),
	(139759, 713, '2014-01-01 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 13:47:00', 'Market at 4th', 76, 284, 'Customer', 94118),
	(139760, 678, '2014-01-01 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 13:46:00', 'Market at 4th', 76, 352, 'Customer', 94118),
	(139761, 1293, '2014-01-01 13:35:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:57:00', 'Powell Street BART', 53, 491, 'Customer', NULL),
	(139762, 1256, '2014-01-01 13:36:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:57:00', 'Powell Street BART', 53, 432, 'Customer', NULL),
	(139763, 8041, '2014-01-01 13:37:00', 'Market at Sansome', 77, '2014-01-01 15:51:00', 'Market at Sansome', 77, 350, 'Customer', 91364),
	(139764, 428, '2014-01-01 13:40:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:47:00', 'Embarcadero at Vallejo', 48, 519, 'Customer', NULL),
	(139765, 425, '2014-01-01 13:40:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:47:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', NULL),
	(139766, 404, '2014-01-01 13:41:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:48:00', 'Embarcadero at Vallejo', 48, 398, 'Customer', NULL),
	(139767, 371, '2014-01-01 13:41:00', 'Embarcadero at Sansome', 60, '2014-01-01 13:47:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', NULL),
	(139768, 298, '2014-01-01 13:41:00', '2nd at Townsend', 61, '2014-01-01 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94107),
	(139769, 7830, '2014-01-01 13:41:00', 'Market at Sansome', 77, '2014-01-01 15:51:00', 'Market at Sansome', 77, 348, 'Customer', NULL),
	(139770, 3289, '2014-01-01 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 14:36:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 8006),
	(139771, 3279, '2014-01-01 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 14:37:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 8006),
	(139773, 82622, '2014-01-01 13:46:00', 'Townsend at 7th', 65, '2014-01-02 12:43:00', 'Townsend at 7th', 65, 592, 'Customer', 94107),
	(139775, 1018, '2014-01-01 13:47:00', 'Civic Center BART (7th at Market)', 72, '2014-01-01 14:04:00', 'Steuart at Market', 74, 269, 'Customer', 92646),
	(139776, 941, '2014-01-01 13:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-01 14:04:00', 'Steuart at Market', 74, 607, 'Customer', 92646),
	(139777, 7290, '2014-01-01 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 15:51:00', 'Market at Sansome', 77, 418, 'Customer', 91364),
	(139778, 1376, '2014-01-01 13:55:00', 'Embarcadero at Sansome', 60, '2014-01-01 14:18:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 6877),
	(139779, 1392, '2014-01-01 13:55:00', 'Embarcadero at Sansome', 60, '2014-01-01 14:18:00', 'Powell at Post (Union Square)', 71, 546, 'Customer', 6877),
	(139781, 1958, '2014-01-01 13:57:00', 'Embarcadero at Bryant', 54, '2014-01-01 14:29:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 7306),
	(139782, 1704, '2014-01-01 13:58:00', 'Mountain View Caltrain Station', 28, '2014-01-01 14:27:00', 'Rengstorff Avenue / California Street', 33, 12, 'Subscriber', 94040),
	(139783, 1398, '2014-01-01 13:58:00', 'Embarcadero at Sansome', 60, '2014-01-01 14:21:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 94949),
	(139784, 1298, '2014-01-01 14:00:00', 'Embarcadero at Sansome', 60, '2014-01-01 14:21:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 94949),
	(139785, 854, '2014-01-01 14:02:00', 'Townsend at 7th', 65, '2014-01-01 14:16:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94105),
	(139786, 255, '2014-01-01 14:04:00', '5th at Howard', 57, '2014-01-01 14:08:00', 'Market at 4th', 76, 364, 'Subscriber', 94104),
	(139789, 1482, '2014-01-01 14:06:00', 'Steuart at Market', 74, '2014-01-01 14:31:00', 'Steuart at Market', 74, 269, 'Customer', 92646),
	(139790, 1473, '2014-01-01 14:07:00', 'Steuart at Market', 74, '2014-01-01 14:31:00', 'Steuart at Market', 74, 607, 'Customer', 92646),
	(139792, 786, '2014-01-01 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 14:21:00', 'Powell Street BART', 53, 347, 'Customer', NULL),
	(139793, 820, '2014-01-01 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 14:22:00', 'Powell Street BART', 53, 402, 'Customer', NULL),
	(139795, 787, '2014-01-01 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 14:22:00', 'Powell Street BART', 53, 499, 'Customer', NULL),
	(139796, 779, '2014-01-01 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 14:22:00', 'Powell Street BART', 53, 533, 'Customer', NULL),
	(139801, 352, '2014-01-01 14:13:00', 'Embarcadero at Bryant', 54, '2014-01-01 14:19:00', '2nd at South Park', 64, 309, 'Subscriber', 94107),
	(139802, 499, '2014-01-01 14:15:00', 'Washington at Kearney', 46, '2014-01-01 14:24:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94108),
	(139803, 255, '2014-01-01 14:25:00', '2nd at Townsend', 61, '2014-01-01 14:29:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94107),
	(139804, 533, '2014-01-01 14:27:00', 'Rengstorff Avenue / California Street', 33, '2014-01-01 14:36:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94040),
	(139805, 646, '2014-01-01 14:28:00', 'Civic Center BART (7th at Market)', 72, '2014-01-01 14:38:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94608),
	(139809, 1153, '2014-01-01 14:31:00', 'Howard at 2nd', 63, '2014-01-01 14:50:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 94132),
	(139810, 1129, '2014-01-01 14:31:00', 'Howard at 2nd', 63, '2014-01-01 14:50:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 94107),
	(139812, 1106, '2014-01-01 14:32:00', 'Howard at 2nd', 63, '2014-01-01 14:50:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 94107),
	(139813, 4691, '2014-01-01 14:32:00', 'Steuart at Market', 74, '2014-01-01 15:51:00', 'Civic Center BART (7th at Market)', 72, 269, 'Customer', 92646),
	(139814, 4560, '2014-01-01 14:33:00', 'Steuart at Market', 74, '2014-01-01 15:49:00', 'Civic Center BART (7th at Market)', 72, 607, 'Customer', 92646),
	(139815, 102, '2014-01-01 14:40:00', '2nd at South Park', 64, '2014-01-01 14:42:00', '2nd at Townsend', 61, 417, 'Subscriber', 94107),
	(139816, 940, '2014-01-01 14:45:00', 'Embarcadero at Sansome', 60, '2014-01-01 15:00:00', 'Market at Sansome', 77, 277, 'Customer', 8006),
	(139817, 942, '2014-01-01 14:45:00', 'Embarcadero at Sansome', 60, '2014-01-01 15:00:00', 'Market at Sansome', 77, 360, 'Customer', 8006),
	(139818, 14103, '2014-01-01 14:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 18:43:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Customer', 94133),
	(139820, 434, '2014-01-01 14:52:00', 'Powell at Post (Union Square)', 71, '2014-01-01 15:00:00', 'Post at Kearney', 47, 404, 'Customer', NULL),
	(139821, 422, '2014-01-01 14:53:00', 'Powell at Post (Union Square)', 71, '2014-01-01 15:00:00', 'Post at Kearney', 47, 369, 'Customer', NULL),
	(139822, 2887, '2014-01-01 14:54:00', 'Embarcadero at Sansome', 60, '2014-01-01 15:42:00', 'South Van Ness at Market', 66, 318, 'Customer', 94132),
	(139823, 2871, '2014-01-01 14:54:00', 'Embarcadero at Sansome', 60, '2014-01-01 15:42:00', 'South Van Ness at Market', 66, 278, 'Customer', 94107),
	(139824, 2868, '2014-01-01 14:54:00', 'Embarcadero at Sansome', 60, '2014-01-01 15:42:00', 'South Van Ness at Market', 66, 392, 'Customer', 94107),
	(139825, 2854, '2014-01-01 14:54:00', 'Embarcadero at Sansome', 60, '2014-01-01 15:42:00', 'South Van Ness at Market', 66, 525, 'Customer', 94132),
	(139826, 7848, '2014-01-01 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', 94158),
	(139827, 7785, '2014-01-01 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', 94158),
	(139828, 736, '2014-01-01 14:55:00', 'Powell Street BART', 53, '2014-01-01 15:08:00', 'South Van Ness at Market', 66, 402, 'Customer', NULL),
	(139829, 697, '2014-01-01 14:56:00', 'Powell Street BART', 53, '2014-01-01 15:07:00', 'South Van Ness at Market', 66, 491, 'Customer', NULL),
	(139830, 957, '2014-01-01 15:02:00', 'Golden Gate at Polk', 59, '2014-01-01 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94109),
	(139831, 341, '2014-01-01 15:02:00', 'Embarcadero at Sansome', 60, '2014-01-01 15:08:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94133),
	(139832, 439, '2014-01-01 15:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-01 15:09:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94105),
	(139833, 485, '2014-01-01 15:07:00', 'Spear at Folsom', 49, '2014-01-01 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94105),
	(139835, 460, '2014-01-01 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-01 15:21:00', 'Powell Street BART', 53, 605, 'Subscriber', 94501),
	(139836, 1480, '2014-01-01 15:14:00', 'South Van Ness at Market', 66, '2014-01-01 15:39:00', 'Market at 4th', 76, 402, 'Customer', NULL),
	(139837, 1441, '2014-01-01 15:15:00', 'South Van Ness at Market', 66, '2014-01-01 15:39:00', 'Market at 4th', 76, 491, 'Customer', NULL),
	(139838, 292, '2014-01-01 15:15:00', 'Market at 10th', 67, '2014-01-01 15:20:00', 'Powell Street BART', 53, 331, 'Subscriber', 94103),
	(139839, 1460, '2014-01-01 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-01 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94109),
	(139840, 610, '2014-01-01 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', NULL),
	(139841, 612, '2014-01-01 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', NULL),
	(139842, 1154, '2014-01-01 15:24:00', '2nd at Townsend', 61, '2014-01-01 15:43:00', '2nd at South Park', 64, 617, 'Customer', NULL),
	(139843, 447, '2014-01-01 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 91754),
	(139844, 428, '2014-01-01 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 91754),
	(139846, 1331, '2014-01-01 15:28:00', 'Embarcadero at Bryant', 54, '2014-01-01 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94105),
	(139847, 1322, '2014-01-01 15:29:00', 'Embarcadero at Bryant', 54, '2014-01-01 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 95139),
	(139848, 1224, '2014-01-01 15:32:00', 'Powell Street BART', 53, '2014-01-01 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Customer', 95822),
	(139849, 8559, '2014-01-01 15:32:00', '2nd at Folsom', 62, '2014-01-01 17:54:00', 'Embarcadero at Vallejo', 48, 568, 'Customer', 94121),
	(139850, 1195, '2014-01-01 15:32:00', 'Powell Street BART', 53, '2014-01-01 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Customer', 95822),
	(139852, 463, '2014-01-01 15:36:00', '2nd at Folsom', 62, '2014-01-01 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94108),
	(139854, 7742, '2014-01-01 15:38:00', '2nd at Townsend', 61, '2014-01-01 17:47:00', '2nd at Townsend', 61, 588, 'Customer', NULL),
	(139855, 7729, '2014-01-01 15:38:00', '2nd at Townsend', 61, '2014-01-01 17:47:00', '2nd at Townsend', 61, 417, 'Customer', NULL),
	(139863, 326, '2014-01-01 15:45:00', '2nd at South Park', 64, '2014-01-01 15:51:00', '2nd at South Park', 64, 309, 'Customer', NULL),
	(139864, 438, '2014-01-01 15:47:00', 'Davis at Jackson', 42, '2014-01-01 15:55:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94133),
	(139866, 399, '2014-01-01 15:49:00', 'Townsend at 7th', 65, '2014-01-01 15:55:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94105),
	(139867, 600, '2014-01-01 15:51:00', 'Powell at Post (Union Square)', 71, '2014-01-01 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', NULL),
	(139868, 261, '2014-01-01 15:51:00', '2nd at Folsom', 62, '2014-01-01 15:55:00', 'Market at Sansome', 77, 548, 'Subscriber', 94107),
	(139869, 1247, '2014-01-01 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-01 16:12:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 95139),
	(139870, 1249, '2014-01-01 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-01 16:12:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94105),
	(139871, 254, '2014-01-01 15:51:00', '2nd at Folsom', 62, '2014-01-01 15:55:00', 'Market at Sansome', 77, 447, 'Subscriber', 94107),
	(139873, 381, '2014-01-01 15:53:00', 'Paseo de San Antonio', 7, '2014-01-01 15:59:00', 'Adobe on Almaden', 5, 648, 'Subscriber', 95136),
	(139875, 1011, '2014-01-01 15:55:00', 'Embarcadero at Sansome', 60, '2014-01-01 16:11:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94040),
	(139876, 7883, '2014-01-01 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 18:07:00', 'Clay at Battery', 41, 515, 'Customer', 97006),
	(139877, 9243, '2014-01-01 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 96753),
	(139878, 1089, '2014-01-01 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 16:19:00', '2nd at South Park', 64, 591, 'Subscriber', 94107),
	(139879, 1084, '2014-01-01 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 16:20:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(139880, 1183, '2014-01-01 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94107),
	(139881, 1195, '2014-01-01 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94107),
	(139882, 1958, '2014-01-01 16:04:00', 'Embarcadero at Vallejo', 48, '2014-01-01 16:37:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 95824),
	(139883, 753, '2014-01-01 16:01:00', 'Market at 10th', 67, '2014-01-01 16:13:00', '2nd at Townsend', 61, 545, 'Subscriber', 94102),
	(139887, 5023, '2014-01-01 16:08:00', 'Davis at Jackson', 42, '2014-01-01 17:31:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Customer', 89117),
	(139888, 1656, '2014-01-01 16:12:00', 'Embarcadero at Bryant', 54, '2014-01-01 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', 94040),
	(139889, 1610, '2014-01-01 16:13:00', 'Embarcadero at Bryant', 54, '2014-01-01 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94040),
	(139897, 1812, '2014-01-01 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 16:50:00', 'Powell at Post (Union Square)', 71, 379, 'Customer', NULL),
	(139899, 786, '2014-01-01 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-01 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94158),
	(139900, 536, '2014-01-01 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 16:34:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94107),
	(139901, 2391, '2014-01-01 16:30:00', 'Market at 4th', 76, '2014-01-01 17:10:00', 'Market at 4th', 76, 352, 'Customer', 95003),
	(139902, 869, '2014-01-01 16:31:00', 'Adobe on Almaden', 5, '2014-01-01 16:45:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94002),
	(139903, 936, '2014-01-01 16:33:00', 'Market at 4th', 76, '2014-01-01 16:48:00', 'Embarcadero at Sansome', 60, 364, 'Customer', NULL),
	(139904, 886, '2014-01-01 16:33:00', 'Market at 4th', 76, '2014-01-01 16:48:00', 'Embarcadero at Sansome', 60, 276, 'Customer', NULL),
	(139906, 729, '2014-01-01 16:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-01 16:46:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(139908, 524, '2014-01-01 16:49:00', 'Embarcadero at Folsom', 51, '2014-01-01 16:57:00', 'Market at 4th', 76, 615, 'Subscriber', 95131),
	(139911, 1484, '2014-01-01 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 17:17:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 95131),
	(139912, 2377, '2014-01-01 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 17:33:00', 'Embarcadero at Vallejo', 48, 532, 'Customer', 30303),
	(139913, 3446, '2014-01-01 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 17:51:00', 'Embarcadero at Vallejo', 48, 374, 'Customer', 30303),
	(139914, 1304, '2014-01-01 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 17:16:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 95131),
	(139915, 904, '2014-01-01 16:55:00', 'Embarcadero at Sansome', 60, '2014-01-01 17:10:00', 'Market at 4th', 76, 519, 'Customer', NULL),
	(139916, 885, '2014-01-01 16:55:00', 'Embarcadero at Sansome', 60, '2014-01-01 17:10:00', 'Market at 4th', 76, 401, 'Customer', NULL),
	(139917, 1127, '2014-01-01 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 17:16:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 91001),
	(139919, 976, '2014-01-01 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 17:16:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 91732),
	(139921, 1141, '2014-01-01 17:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 17:23:00', 'Commercial at Montgomery', 45, 377, 'Customer', NULL),
	(139922, 1117, '2014-01-01 17:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-01 17:23:00', 'Commercial at Montgomery', 45, 556, 'Customer', NULL),
	(139923, 783, '2014-01-01 17:05:00', 'Embarcadero at Sansome', 60, '2014-01-01 17:18:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 95139),
	(139924, 785, '2014-01-01 17:05:00', 'Embarcadero at Sansome', 60, '2014-01-01 17:18:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(139925, 296, '2014-01-01 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-01 17:11:00', 'Clay at Battery', 41, 636, 'Subscriber', 94109),
	(139926, 697, '2014-01-01 17:06:00', 'Market at 4th', 76, '2014-01-01 17:18:00', 'Embarcadero at Vallejo', 48, 615, 'Customer', 94002),
	(139927, 673, '2014-01-01 17:06:00', 'Market at 4th', 76, '2014-01-01 17:18:00', 'Embarcadero at Vallejo', 48, 362, 'Customer', 94002),
	(139928, 768, '2014-01-01 17:10:00', 'Embarcadero at Sansome', 60, '2014-01-01 17:23:00', 'Embarcadero at Bryant', 54, 290, 'Customer', 7306),
	(139929, 4248, '2014-01-01 17:11:00', 'South Van Ness at Market', 66, '2014-01-01 18:22:00', 'South Van Ness at Market', 66, 425, 'Customer', NULL),
	(139930, 492, '2014-01-01 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 17:24:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94111),
	(139935, 651, '2014-01-01 17:22:00', 'Embarcadero at Folsom', 51, '2014-01-01 17:33:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94041),
	(139936, 360, '2014-01-01 17:22:00', 'Civic Center BART (7th at Market)', 72, '2014-01-01 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94107),
	(139937, 824, '2014-01-01 17:24:00', 'Commercial at Montgomery', 45, '2014-01-01 17:38:00', 'Powell Street BART', 53, 377, 'Customer', NULL),
	(139938, 791, '2014-01-01 17:25:00', 'Commercial at Montgomery', 45, '2014-01-01 17:38:00', 'Powell Street BART', 53, 556, 'Customer', NULL),
	(139940, 964, '2014-01-01 17:34:00', 'Cowper at University', 37, '2014-01-01 17:50:00', 'University and Emerson', 35, 67, 'Customer', 6877),
	(139941, 983, '2014-01-01 17:34:00', 'Cowper at University', 37, '2014-01-01 17:50:00', 'University and Emerson', 35, 178, 'Customer', 6877),
	(139942, 243, '2014-01-01 17:38:00', 'SJSU - San Salvador at 9th', 16, '2014-01-01 17:42:00', 'SJSU 4th at San Carlos', 12, 678, 'Subscriber', 94044),
	(139943, 993, '2014-01-01 17:38:00', 'Washington at Kearney', 46, '2014-01-01 17:54:00', 'Steuart at Market', 74, 624, 'Customer', 90066),
	(139944, 890, '2014-01-01 17:39:00', 'Washington at Kearney', 46, '2014-01-01 17:54:00', 'Steuart at Market', 74, 613, 'Customer', 90066),
	(139945, 73, '2014-01-01 17:57:00', '5th at Howard', 57, '2014-01-01 17:59:00', '5th at Howard', 57, 509, 'Subscriber', 94103),
	(139946, 551, '2014-01-01 17:59:00', '5th at Howard', 57, '2014-01-01 18:08:00', 'Market at 10th', 67, 487, 'Subscriber', 94103),
	(139947, 709, '2014-01-01 18:12:00', 'Post at Kearney', 47, '2014-01-01 18:24:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', 48104),
	(139948, 1487, '2014-01-01 18:13:00', 'Embarcadero at Sansome', 60, '2014-01-01 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94158),
	(139949, 674, '2014-01-01 18:15:00', '2nd at Townsend', 61, '2014-01-01 18:27:00', 'Market at 10th', 67, 493, 'Subscriber', 94102),
	(139951, 656, '2014-01-01 18:20:00', 'Embarcadero at Sansome', 60, '2014-01-01 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Customer', 95824),
	(139952, 541, '2014-01-01 18:28:00', 'Steuart at Market', 74, '2014-01-01 18:37:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(139953, 512, '2014-01-01 18:29:00', 'SJSU - San Salvador at 9th', 16, '2014-01-01 18:37:00', 'SJSU - San Salvador at 9th', 16, 129, 'Subscriber', 95112),
	(139954, 645, '2014-01-01 18:32:00', 'Powell at Post (Union Square)', 71, '2014-01-01 18:43:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94126),
	(139955, 788, '2014-01-01 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 18:48:00', 'Powell Street BART', 53, 457, 'Customer', 95824),
	(139956, 767, '2014-01-01 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 18:48:00', 'Powell Street BART', 53, 365, 'Customer', 95824),
	(139958, 522, '2014-01-01 18:39:00', 'South Van Ness at Market', 66, '2014-01-01 18:48:00', 'Market at 4th', 76, 555, 'Subscriber', 94103),
	(139961, 1344, '2014-01-01 18:45:00', 'University and Emerson', 35, '2014-01-01 19:08:00', 'California Ave Caltrain Station', 36, 650, 'Customer', 6877),
	(139962, 1362, '2014-01-01 18:45:00', 'University and Emerson', 35, '2014-01-01 19:08:00', 'California Ave Caltrain Station', 36, 38, 'Customer', 6877),
	(139963, 1352, '2014-01-01 18:50:00', 'Embarcadero at Sansome', 60, '2014-01-01 19:12:00', 'Market at 4th', 76, 322, 'Customer', 91001),
	(139964, 1293, '2014-01-01 18:51:00', 'Embarcadero at Sansome', 60, '2014-01-01 19:12:00', 'Market at 4th', 76, 319, 'Customer', 95131),
	(139965, 1286, '2014-01-01 18:51:00', 'Embarcadero at Sansome', 60, '2014-01-01 19:13:00', 'Market at 4th', 76, 535, 'Customer', 91732),
	(139966, 1260, '2014-01-01 18:51:00', 'Embarcadero at Sansome', 60, '2014-01-01 19:12:00', 'Market at 4th', 76, 600, 'Customer', 95131),
	(139967, 160, '2014-01-01 19:11:00', 'California Ave Caltrain Station', 36, '2014-01-01 19:13:00', 'California Ave Caltrain Station', 36, 51, 'Customer', 6877),
	(139968, 965, '2014-01-01 19:12:00', 'Embarcadero at Vallejo', 48, '2014-01-01 19:29:00', 'South Van Ness at Market', 66, 382, 'Subscriber', 94117),
	(139969, 362, '2014-01-01 19:13:00', 'Powell Street BART', 53, '2014-01-01 19:19:00', 'Market at 10th', 67, 499, 'Subscriber', 94103),
	(139970, 1709, '2014-01-01 19:14:00', 'California Ave Caltrain Station', 36, '2014-01-01 19:43:00', 'Cowper at University', 37, 228, 'Customer', 6877),
	(139971, 1714, '2014-01-01 19:15:00', 'California Ave Caltrain Station', 36, '2014-01-01 19:43:00', 'Cowper at University', 37, 74, 'Customer', 6877),
	(139972, 377, '2014-01-01 19:17:00', 'Davis at Jackson', 42, '2014-01-01 19:23:00', 'Washington at Kearney', 46, 370, 'Customer', 94002),
	(139973, 368, '2014-01-01 19:17:00', 'Davis at Jackson', 42, '2014-01-01 19:23:00', 'Washington at Kearney', 46, 510, 'Customer', 94002),
	(139974, 865, '2014-01-01 19:22:00', 'Powell at Post (Union Square)', 71, '2014-01-01 19:36:00', 'San Francisco City Hall', 58, 430, 'Customer', 48104),
	(139975, 795, '2014-01-01 19:48:00', 'Market at 4th', 76, '2014-01-01 20:01:00', 'South Van Ness at Market', 66, 535, 'Customer', NULL),
	(139976, 784, '2014-01-01 19:48:00', 'Market at 4th', 76, '2014-01-01 20:01:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94103),
	(139977, 839, '2014-01-01 20:14:00', 'Embarcadero at Folsom', 51, '2014-01-01 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94041),
	(139978, 308, '2014-01-01 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-01 20:39:00', '2nd at Townsend', 61, 333, 'Subscriber', 94107),
	(139979, 785, '2014-01-01 20:52:00', 'Powell Street BART', 53, '2014-01-01 21:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Customer', 95824),
	(139980, 732, '2014-01-01 20:52:00', 'Powell Street BART', 53, '2014-01-01 21:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Customer', 95824),
	(139981, 712, '2014-01-01 20:55:00', '2nd at Townsend', 61, '2014-01-01 21:07:00', 'Embarcadero at Folsom', 51, 588, 'Subscriber', 94041),
	(139982, 1092, '2014-01-01 21:00:00', 'Embarcadero at Sansome', 60, '2014-01-01 21:19:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Customer', 91754),
	(139984, 937, '2014-01-01 21:03:00', 'Embarcadero at Sansome', 60, '2014-01-01 21:19:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Customer', NULL),
	(139985, 910, '2014-01-01 21:03:00', 'Embarcadero at Sansome', 60, '2014-01-01 21:18:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Customer', NULL),
	(139986, 563, '2014-01-01 21:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 21:18:00', 'Embarcadero at Bryant', 54, 365, 'Customer', 95824),
	(139987, 527, '2014-01-01 21:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 21:17:00', 'Embarcadero at Bryant', 54, 533, 'Customer', 95824),
	(139991, 1307, '2014-01-01 21:20:00', 'Embarcadero at Bryant', 54, '2014-01-01 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Customer', 95824),
	(139993, 1836, '2014-01-01 21:20:00', 'University and Emerson', 35, '2014-01-01 21:50:00', 'University and Emerson', 35, 121, 'Customer', 94403),
	(139994, 1804, '2014-01-01 21:20:00', 'University and Emerson', 35, '2014-01-01 21:50:00', 'University and Emerson', 35, 178, 'Customer', 94403),
	(139995, 1729, '2014-01-01 21:22:00', 'Washington at Kearney', 46, '2014-01-01 21:51:00', 'Market at Sansome', 77, 313, 'Customer', 8006),
	(139996, 1731, '2014-01-01 21:22:00', 'Washington at Kearney', 46, '2014-01-01 21:51:00', 'Market at Sansome', 77, 285, 'Customer', 8006),
	(139997, 1561, '2014-01-01 21:24:00', 'University and Emerson', 35, '2014-01-01 21:50:00', 'University and Emerson', 35, 704, 'Customer', 98004),
	(139998, 373, '2014-01-01 21:31:00', 'Golden Gate at Polk', 59, '2014-01-01 21:37:00', 'Powell Street BART', 53, 434, 'Customer', NULL),
	(139999, 341, '2014-01-01 21:31:00', 'Golden Gate at Polk', 59, '2014-01-01 21:37:00', 'Powell Street BART', 53, 454, 'Customer', NULL),
	(140000, 365, '2014-01-01 21:31:00', 'Golden Gate at Polk', 59, '2014-01-01 21:37:00', 'Powell Street BART', 53, 380, 'Customer', NULL),
	(140001, 329, '2014-01-01 21:32:00', 'Golden Gate at Polk', 59, '2014-01-01 21:37:00', 'Powell Street BART', 53, 633, 'Customer', NULL),
	(140003, 465, '2014-01-01 21:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 21:50:00', 'Mechanics Plaza (Market at Battery)', 75, 365, 'Customer', 95824),
	(140004, 440, '2014-01-01 21:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-01 21:50:00', 'Mechanics Plaza (Market at Battery)', 75, 533, 'Customer', 95824),
	(140005, 505, '2014-01-01 21:56:00', 'Market at Sansome', 77, '2014-01-01 22:05:00', 'Embarcadero at Folsom', 51, 360, 'Customer', 8006),
	(140006, 492, '2014-01-01 21:57:00', 'Market at Sansome', 77, '2014-01-01 22:05:00', 'Embarcadero at Folsom', 51, 285, 'Customer', 8006),
	(140007, 444, '2014-01-01 22:42:00', 'Steuart at Market', 74, '2014-01-01 22:49:00', 'Market at Sansome', 77, 613, 'Customer', 8006),
	(140008, 432, '2014-01-01 22:42:00', 'Steuart at Market', 74, '2014-01-01 22:49:00', 'Market at Sansome', 77, 577, 'Customer', 8006),
	(140009, 479, '2014-01-01 22:52:00', 'Market at 4th', 76, '2014-01-01 23:00:00', 'Steuart at Market', 74, 322, 'Subscriber', 94105),
	(140011, 426, '2014-01-01 22:53:00', 'Market at 4th', 76, '2014-01-01 23:00:00', 'Steuart at Market', 74, 352, 'Subscriber', 94105),
	(140012, 3535, '2014-01-01 23:26:00', 'St James Park', 13, '2014-01-02 00:24:00', 'St James Park', 13, 710, 'Customer', 95051),
	(140013, 3519, '2014-01-01 23:26:00', 'St James Park', 13, '2014-01-02 00:24:00', 'St James Park', 13, 55, 'Customer', NULL),
	(140014, 49605, '2014-01-02 01:47:00', 'Mountain View City Hall', 27, '2014-01-02 15:34:00', 'Mountain View City Hall', 27, 196, 'Customer', 94041),
	(140015, 104, '2014-01-02 04:38:00', 'Howard at 2nd', 63, '2014-01-02 04:40:00', 'Market at Sansome', 77, 563, 'Subscriber', 94105),
	(140016, 593, '2014-01-02 05:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 05:24:00', 'Clay at Battery', 41, 456, 'Subscriber', 94158),
	(140017, 253, '2014-01-02 05:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 05:23:00', 'Market at Sansome', 77, 463, 'Subscriber', 94133),
	(140018, 409, '2014-01-02 05:26:00', 'San Salvador at 1st', 8, '2014-01-02 05:33:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95112),
	(140019, 677, '2014-01-02 05:26:00', 'Embarcadero at Bryant', 54, '2014-01-02 05:38:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94105),
	(140020, 498, '2014-01-02 05:50:00', 'Spear at Folsom', 49, '2014-01-02 05:58:00', '5th at Howard', 57, 575, 'Subscriber', 94105),
	(140021, 179, '2014-01-02 05:54:00', '2nd at Folsom', 62, '2014-01-02 05:57:00', 'Market at Sansome', 77, 328, 'Subscriber', 94107),
	(140022, 186, '2014-01-02 06:00:00', '2nd at South Park', 64, '2014-01-02 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(140023, 487, '2014-01-02 06:18:00', 'Embarcadero at Sansome', 60, '2014-01-02 06:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94111),
	(140024, 423, '2014-01-02 06:19:00', 'Market at 4th', 76, '2014-01-02 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94550),
	(140027, 558, '2014-01-02 06:30:00', 'Embarcadero at Sansome', 60, '2014-01-02 06:39:00', '2nd at Townsend', 61, 282, 'Subscriber', 94111),
	(140028, 895, '2014-01-02 06:30:00', 'South Van Ness at Market', 66, '2014-01-02 06:45:00', 'Clay at Battery', 41, 382, 'Subscriber', 94102),
	(140029, 691, '2014-01-02 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 06:44:00', 'San Francisco City Hall', 58, 319, 'Subscriber', 95125),
	(140031, 838, '2014-01-02 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94133),
	(140032, 509, '2014-01-02 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 06:50:00', 'Howard at 2nd', 63, 347, 'Subscriber', 95112),
	(140033, 139, '2014-01-02 06:42:00', 'Clay at Battery', 41, '2014-01-02 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94115),
	(140035, 634, '2014-01-02 06:50:00', 'Davis at Jackson', 42, '2014-01-02 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94111),
	(140036, 822, '2014-01-02 06:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94133),
	(140037, 644, '2014-01-02 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 07:02:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94530),
	(140038, 736, '2014-01-02 06:56:00', 'Townsend at 7th', 65, '2014-01-02 07:08:00', 'Beale at Market', 56, 421, 'Subscriber', 94107),
	(140048, 592, '2014-01-02 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94920),
	(140049, 381, '2014-01-02 07:06:00', 'Powell at Post (Union Square)', 71, '2014-01-02 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94109),
	(140050, 497, '2014-01-02 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 07:15:00', 'Market at 4th', 76, 549, 'Subscriber', 94062),
	(140051, 1292, '2014-01-02 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 07:28:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94061),
	(140052, 711, '2014-01-02 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94158),
	(140053, 447, '2014-01-02 07:13:00', 'Paseo de San Antonio', 7, '2014-01-02 07:20:00', 'Japantown', 9, 708, 'Subscriber', 95112),
	(140054, 340, '2014-01-02 07:19:00', 'Davis at Jackson', 42, '2014-01-02 07:25:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94111),
	(140055, 416, '2014-01-02 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 07:27:00', '2nd at Folsom', 62, 259, 'Subscriber', 94087),
	(140056, 359, '2014-01-02 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 07:29:00', '2nd at South Park', 64, 341, 'Subscriber', 94062),
	(140057, 459, '2014-01-02 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 07:32:00', '5th at Howard', 57, 414, 'Subscriber', 94102),
	(140058, 356, '2014-01-02 07:26:00', 'Embarcadero at Sansome', 60, '2014-01-02 07:32:00', 'Beale at Market', 56, 477, 'Subscriber', 94111),
	(140060, 301, '2014-01-02 07:25:00', 'Spear at Folsom', 49, '2014-01-02 07:30:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(140061, 213, '2014-01-02 07:33:00', 'Evelyn Park and Ride', 30, '2014-01-02 07:36:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 95032),
	(140062, 682, '2014-01-02 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-02 07:46:00', 'San Jose City Hall', 10, 133, 'Subscriber', 94502),
	(140063, 474, '2014-01-02 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 07:42:00', 'Powell Street BART', 53, 315, 'Subscriber', 94558),
	(140064, 231, '2014-01-02 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 07:39:00', 'Market at Sansome', 77, 353, 'Subscriber', 94510),
	(140065, 341, '2014-01-02 07:35:00', 'Embarcadero at Bryant', 54, '2014-01-02 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94105),
	(140066, 325, '2014-01-02 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 07:44:00', '2nd at Townsend', 61, 498, 'Subscriber', 94606),
	(140068, 646, '2014-01-02 07:41:00', 'Market at Sansome', 77, '2014-01-02 07:52:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94121),
	(140069, 1014, '2014-01-02 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94133),
	(140070, 504, '2014-01-02 07:42:00', 'Market at 4th', 76, '2014-01-02 07:50:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94041),
	(140071, 211, '2014-01-02 07:42:00', '2nd at Folsom', 62, '2014-01-02 07:46:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94107),
	(140072, 188, '2014-01-02 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 07:46:00', 'Clay at Battery', 41, 329, 'Subscriber', 94133),
	(140073, 344, '2014-01-02 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-02 07:49:00', 'San Pedro Square', 6, 675, 'Subscriber', 94002),
	(140074, 262, '2014-01-02 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 07:48:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94965),
	(140075, 431, '2014-01-02 07:44:00', 'Powell at Post (Union Square)', 71, '2014-01-02 07:51:00', 'Market at 10th', 67, 584, 'Subscriber', 94085),
	(140076, 726, '2014-01-02 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 07:57:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94133),
	(140077, 821, '2014-01-02 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 07:59:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 95014),
	(140078, 200, '2014-01-02 07:45:00', 'Howard at 2nd', 63, '2014-01-02 07:48:00', '2nd at South Park', 64, 385, 'Subscriber', 94618),
	(140079, 622, '2014-01-02 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 07:55:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94611),
	(140080, 223, '2014-01-02 07:46:00', 'Mountain View Caltrain Station', 28, '2014-01-02 07:49:00', 'Evelyn Park and Ride', 30, 679, 'Subscriber', 94111),
	(140081, 863, '2014-01-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94403),
	(140082, 363, '2014-01-02 07:46:00', 'Embarcadero at Bryant', 54, '2014-01-02 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94105),
	(140083, 417, '2014-01-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 07:55:00', 'Howard at 2nd', 63, 470, 'Subscriber', 95060),
	(140084, 692, '2014-01-02 07:48:00', 'Market at 10th', 67, '2014-01-02 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94103),
	(140085, 328, '2014-01-02 07:48:00', 'Powell Street BART', 53, '2014-01-02 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94131),
	(140087, 166, '2014-01-02 07:50:00', 'Clay at Battery', 41, '2014-01-02 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94102),
	(140088, 249, '2014-01-02 07:51:00', '2nd at Folsom', 62, '2014-01-02 07:55:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(140089, 572, '2014-01-02 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:01:00', 'Market at Sansome', 77, 331, 'Subscriber', 94010),
	(140091, 761, '2014-01-02 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:03:00', 'Steuart at Market', 74, 497, 'Subscriber', 94002),
	(140092, 212, '2014-01-02 07:56:00', 'Evelyn Park and Ride', 30, '2014-01-02 07:59:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94043),
	(140093, 488, '2014-01-02 07:57:00', 'Powell at Post (Union Square)', 71, '2014-01-02 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94108),
	(140097, 270, '2014-01-02 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 08:02:00', 'Market at Sansome', 77, 290, 'Subscriber', 94519),
	(140098, 433, '2014-01-02 07:58:00', 'Embarcadero at Bryant', 54, '2014-01-02 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94105),
	(140099, 413, '2014-01-02 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 08:05:00', 'Market at Sansome', 77, 445, 'Subscriber', 94133),
	(140102, 711, '2014-01-02 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 95608),
	(140103, 233, '2014-01-02 07:59:00', 'Mountain View Caltrain Station', 28, '2014-01-02 08:03:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94040),
	(140104, 564, '2014-01-02 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:09:00', 'Steuart at Market', 74, 604, 'Subscriber', 95051),
	(140107, 441, '2014-01-02 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 08:07:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94110),
	(140108, 366, '2014-01-02 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:06:00', '2nd at Folsom', 62, 485, 'Subscriber', 95051),
	(140109, 298, '2014-01-02 08:00:00', '5th at Howard', 57, '2014-01-02 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94103),
	(140110, 712, '2014-01-02 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94086),
	(140112, 680, '2014-01-02 08:01:00', 'Golden Gate at Polk', 59, '2014-01-02 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94109),
	(140113, 615, '2014-01-02 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 95050),
	(140114, 509, '2014-01-02 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 08:12:00', '2nd at Townsend', 61, 351, 'Subscriber', 94558),
	(140115, 535, '2014-01-02 08:01:00', 'Market at 10th', 67, '2014-01-02 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94102),
	(140116, 501, '2014-01-02 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 08:13:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94107),
	(140117, 553, '2014-01-02 08:05:00', 'South Van Ness at Market', 66, '2014-01-02 08:14:00', 'Post at Kearney', 47, 614, 'Subscriber', 94122),
	(140118, 594, '2014-01-02 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 08:15:00', 'Market at Sansome', 77, 526, 'Subscriber', 94133),
	(140119, 386, '2014-01-02 08:06:00', 'Market at Sansome', 77, '2014-01-02 08:13:00', '2nd at South Park', 64, 331, 'Subscriber', 94115),
	(140120, 699, '2014-01-02 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 08:18:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94925),
	(140121, 195, '2014-01-02 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94611),
	(140123, 644, '2014-01-02 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 08:19:00', '2nd at Townsend', 61, 336, 'Subscriber', 94960),
	(140124, 753, '2014-01-02 08:08:00', 'Clay at Battery', 41, '2014-01-02 08:21:00', 'Market at 10th', 67, 329, 'Subscriber', 94133),
	(140125, 706, '2014-01-02 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 08:21:00', '2nd at Folsom', 62, 266, 'Subscriber', 94590),
	(140126, 282, '2014-01-02 08:09:00', '2nd at South Park', 64, '2014-01-02 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94107),
	(140127, 1187, '2014-01-02 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:30:00', 'Commercial at Montgomery', 45, 482, 'Customer', 94070),
	(140128, 246, '2014-01-02 08:11:00', 'Steuart at Market', 74, '2014-01-02 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94903),
	(140129, 226, '2014-01-02 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 08:15:00', 'Clay at Battery', 41, 635, 'Subscriber', 94105),
	(140132, 351, '2014-01-02 08:12:00', 'Market at Sansome', 77, '2014-01-02 08:18:00', '2nd at South Park', 64, 290, 'Subscriber', 94606),
	(140133, 388, '2014-01-02 08:13:00', 'Embarcadero at Bryant', 54, '2014-01-02 08:19:00', 'Embarcadero at Vallejo', 48, 340, 'Subscriber', 94105),
	(140134, 205, '2014-01-02 08:13:00', 'Townsend at 7th', 65, '2014-01-02 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(140135, 701, '2014-01-02 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94103),
	(140137, 736, '2014-01-02 08:14:00', 'Market at 4th', 76, '2014-01-02 08:26:00', 'Steuart at Market', 74, 549, 'Customer', 84037),
	(140138, 609, '2014-01-02 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-02 08:25:00', 'San Salvador at 1st', 8, 255, 'Subscriber', 95113),
	(140140, 293, '2014-01-02 08:16:00', 'Steuart at Market', 74, '2014-01-02 08:21:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94609),
	(140141, 302, '2014-01-02 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 08:22:00', 'Clay at Battery', 41, 577, 'Subscriber', 94133),
	(140142, 347, '2014-01-02 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94025),
	(140143, 84, '2014-01-02 08:18:00', 'South Van Ness at Market', 66, '2014-01-02 08:19:00', 'Market at 10th', 67, 535, 'Subscriber', 94117),
	(140144, 616, '2014-01-02 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 08:28:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94707),
	(140145, 428, '2014-01-02 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 08:25:00', '2nd at Townsend', 61, 270, 'Subscriber', 94611),
	(140148, 362, '2014-01-02 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94040),
	(140152, 630, '2014-01-02 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94133),
	(140156, 347, '2014-01-02 08:22:00', 'Embarcadero at Vallejo', 48, '2014-01-02 08:28:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94133),
	(140159, 383, '2014-01-02 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 08:30:00', 'Market at 4th', 76, 428, 'Subscriber', 94608),
	(140164, 470, '2014-01-02 08:25:00', 'Embarcadero at Folsom', 51, '2014-01-02 08:33:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 95131),
	(140167, 570, '2014-01-02 08:27:00', 'Embarcadero at Bryant', 54, '2014-01-02 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94105),
	(140168, 227, '2014-01-02 08:27:00', 'Redwood City Caltrain Station', 22, '2014-01-02 08:31:00', 'Redwood City Public Library', 24, 244, 'Subscriber', 94105),
	(140170, 192, '2014-01-02 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-02 08:31:00', 'Market at Sansome', 77, 391, 'Subscriber', 94402),
	(140172, 685, '2014-01-02 08:29:00', 'Market at 10th', 67, '2014-01-02 08:40:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94117),
	(140173, 423, '2014-01-02 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 08:36:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94111),
	(140175, 350, '2014-01-02 08:31:00', '2nd at Folsom', 62, '2014-01-02 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(140176, 450, '2014-01-02 08:31:00', 'Powell at Post (Union Square)', 71, '2014-01-02 08:38:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94108),
	(140177, 403, '2014-01-02 08:31:00', '5th at Howard', 57, '2014-01-02 08:38:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94110),
	(140178, 530, '2014-01-02 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 08:41:00', 'Clay at Battery', 41, 471, 'Subscriber', 94103),
	(140179, 63, '2014-01-02 08:32:00', '2nd at Folsom', 62, '2014-01-02 08:33:00', '2nd at Folsom', 62, 632, 'Subscriber', 94107),
	(140180, 488, '2014-01-02 08:29:00', 'Commercial at Montgomery', 45, '2014-01-02 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94133),
	(140181, 448, '2014-01-02 08:34:00', '2nd at Folsom', 62, '2014-01-02 08:41:00', 'Clay at Battery', 41, 601, 'Subscriber', 94107),
	(140182, 1112, '2014-01-02 08:34:00', 'South Van Ness at Market', 66, '2014-01-02 08:52:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94117),
	(140183, 356, '2014-01-02 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-02 08:40:00', 'Beale at Market', 56, 442, 'Subscriber', 94103),
	(140184, 898, '2014-01-02 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94133),
	(140186, 455, '2014-01-02 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 08:45:00', 'Market at Sansome', 77, 607, 'Subscriber', 94110),
	(140187, 804, '2014-01-02 08:40:00', 'Embarcadero at Sansome', 60, '2014-01-02 08:53:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94111),
	(140188, 506, '2014-01-02 08:40:00', 'Golden Gate at Polk', 59, '2014-01-02 08:49:00', 'Post at Kearney', 47, 338, 'Subscriber', 94104),
	(140189, 435, '2014-01-02 08:40:00', 'Embarcadero at Sansome', 60, '2014-01-02 08:48:00', 'Steuart at Market', 74, 587, 'Subscriber', 94111),
	(140191, 830, '2014-01-02 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94043),
	(140192, 579, '2014-01-02 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94403),
	(140193, 997, '2014-01-02 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:59:00', 'Beale at Market', 56, 608, 'Subscriber', 94041),
	(140194, 463, '2014-01-02 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:51:00', 'Howard at 2nd', 63, 266, 'Subscriber', 95112),
	(140195, 317, '2014-01-02 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 08:48:00', '5th at Howard', 57, 390, 'Subscriber', 94303),
	(140196, 681, '2014-01-02 08:43:00', 'Mountain View Caltrain Station', 28, '2014-01-02 08:54:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94102),
	(140199, 661, '2014-01-02 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 08:55:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94010),
	(140200, 638, '2014-01-02 08:44:00', 'San Francisco City Hall', 58, '2014-01-02 08:54:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 94108),
	(140201, 753, '2014-01-02 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:56:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94043),
	(140203, 382, '2014-01-02 08:45:00', 'Embarcadero at Bryant', 54, '2014-01-02 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94105),
	(140204, 747, '2014-01-02 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 95032),
	(140205, 498, '2014-01-02 08:45:00', 'Steuart at Market', 74, '2014-01-02 08:54:00', 'Market at 4th', 76, 549, 'Customer', 84037),
	(140206, 579, '2014-01-02 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Customer', 94598),
	(140207, 682, '2014-01-02 08:46:00', 'Townsend at 7th', 65, '2014-01-02 08:58:00', 'Powell Street BART', 53, 514, 'Subscriber', 94107),
	(140209, 649, '2014-01-02 08:47:00', 'Steuart at Market', 74, '2014-01-02 08:58:00', '5th at Howard', 57, 619, 'Subscriber', 94503),
	(140210, 392, '2014-01-02 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 08:54:00', '2nd at Townsend', 61, 337, 'Subscriber', 94611),
	(140211, 613, '2014-01-02 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:57:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 95130),
	(140212, 535, '2014-01-02 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94402),
	(140213, 1099, '2014-01-02 08:48:00', 'Steuart at Market', 74, '2014-01-02 09:06:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94590),
	(140214, 119, '2014-01-02 08:48:00', 'Beale at Market', 56, '2014-01-02 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94110),
	(140216, 241, '2014-01-02 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-02 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 94403),
	(140217, 429, '2014-01-02 08:48:00', 'Santa Clara at Almaden', 4, '2014-01-02 08:56:00', 'SJSU 4th at San Carlos', 12, 307, 'Subscriber', 95110),
	(140218, 261, '2014-01-02 08:49:00', '2nd at Townsend', 61, '2014-01-02 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(140219, 644, '2014-01-02 08:48:00', 'Embarcadero at Folsom', 51, '2014-01-02 08:59:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94105),
	(140220, 1303, '2014-01-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 09:11:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 95070),
	(140221, 434, '2014-01-02 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 08:56:00', '2nd at South Park', 64, 436, 'Subscriber', 94710),
	(140223, 1137, '2014-01-02 08:51:00', 'Washington at Kearney', 46, '2014-01-02 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94133),
	(140224, 172, '2014-01-02 08:51:00', '2nd at Townsend', 61, '2014-01-02 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94107),
	(140225, 508, '2014-01-02 08:51:00', 'Embarcadero at Bryant', 54, '2014-01-02 08:59:00', 'Clay at Battery', 41, 281, 'Subscriber', 94107),
	(140230, 280, '2014-01-02 08:52:00', 'Powell at Post (Union Square)', 71, '2014-01-02 08:57:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94105),
	(140232, 595, '2014-01-02 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 09:04:00', 'Washington at Kearney', 46, 477, 'Subscriber', 94133),
	(140233, 328, '2014-01-02 08:54:00', 'Market at Sansome', 77, '2014-01-02 08:59:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94704),
	(140235, 247, '2014-01-02 08:55:00', 'Powell at Post (Union Square)', 71, '2014-01-02 08:59:00', 'Powell Street BART', 53, 494, 'Customer', NULL),
	(140236, 317, '2014-01-02 08:56:00', 'Clay at Battery', 41, '2014-01-02 09:01:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94109),
	(140237, 272, '2014-01-02 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 09:02:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94070),
	(140238, 419, '2014-01-02 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94086),
	(140239, 301, '2014-01-02 08:58:00', 'Market at Sansome', 77, '2014-01-02 09:03:00', '2nd at South Park', 64, 463, 'Subscriber', 94702),
	(140244, 319, '2014-01-02 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 09:06:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94610),
	(140245, 1619, '2014-01-02 09:01:00', '2nd at South Park', 64, '2014-01-02 09:28:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', NULL),
	(140246, 333, '2014-01-02 09:01:00', 'Market at Sansome', 77, '2014-01-02 09:07:00', 'Clay at Battery', 41, 508, 'Subscriber', 94015),
	(140247, 1582, '2014-01-02 09:01:00', '2nd at South Park', 64, '2014-01-02 09:28:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', NULL),
	(140248, 691, '2014-01-02 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94577),
	(140249, 521, '2014-01-02 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 09:10:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94303),
	(140250, 281, '2014-01-02 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 09:07:00', 'Clay at Battery', 41, 536, 'Subscriber', 94105),
	(140251, 576, '2014-01-02 09:08:00', '2nd at Townsend', 61, '2014-01-02 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94107),
	(140253, 491, '2014-01-02 09:09:00', 'Steuart at Market', 74, '2014-01-02 09:17:00', '2nd at South Park', 64, 352, 'Subscriber', 94110),
	(140254, 367, '2014-01-02 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 09:16:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94606),
	(140255, 668, '2014-01-02 09:11:00', 'Steuart at Market', 74, '2014-01-02 09:22:00', '2nd at South Park', 64, 497, 'Subscriber', 94904),
	(140256, 425, '2014-01-02 09:11:00', 'Powell Street BART', 53, '2014-01-02 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94107),
	(140257, 402, '2014-01-02 09:11:00', 'Washington at Kearney', 46, '2014-01-02 09:18:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94105),
	(140258, 349, '2014-01-02 09:14:00', 'Powell Street BART', 53, '2014-01-02 09:20:00', 'Market at 10th', 67, 434, 'Subscriber', 94108),
	(140260, 519, '2014-01-02 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-02 09:24:00', 'St James Park', 13, 195, 'Subscriber', 94108),
	(140262, 243, '2014-01-02 09:16:00', 'Howard at 2nd', 63, '2014-01-02 09:21:00', 'Post at Kearney', 47, 470, 'Subscriber', 94105),
	(140263, 499, '2014-01-02 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94040),
	(140265, 536, '2014-01-02 09:20:00', '2nd at Folsom', 62, '2014-01-02 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94107),
	(140266, 688, '2014-01-02 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 09:32:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94043),
	(140267, 209, '2014-01-02 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 09:24:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94061),
	(140268, 875, '2014-01-02 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 09:36:00', 'Market at 10th', 67, 518, 'Subscriber', 94085),
	(140269, 762, '2014-01-02 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 09:34:00', 'Market at 10th', 67, 517, 'Subscriber', 94086),
	(140270, 549, '2014-01-02 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 09:30:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94124),
	(140271, 1083, '2014-01-02 09:22:00', 'South Van Ness at Market', 66, '2014-01-02 09:40:00', '2nd at Townsend', 61, 392, 'Subscriber', 94102),
	(140273, 618, '2014-01-02 09:22:00', 'Market at 10th', 67, '2014-01-02 09:32:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94102),
	(140274, 606, '2014-01-02 09:22:00', 'Steuart at Market', 74, '2014-01-02 09:33:00', '2nd at South Park', 64, 581, 'Subscriber', 94610),
	(140277, 266, '2014-01-02 09:24:00', 'Howard at 2nd', 63, '2014-01-02 09:29:00', '2nd at Townsend', 61, 347, 'Subscriber', 94941),
	(140278, 421, '2014-01-02 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 09:32:00', 'Beale at Market', 56, 277, 'Subscriber', 94133),
	(140281, 566, '2014-01-02 09:26:00', 'Beale at Market', 56, '2014-01-02 09:35:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94114),
	(140282, 555, '2014-01-02 09:26:00', '2nd at South Park', 64, '2014-01-02 09:36:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94602),
	(140283, 225, '2014-01-02 09:27:00', 'Post at Kearney', 47, '2014-01-02 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94105),
	(140284, 603, '2014-01-02 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 09:37:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94611),
	(140287, 244, '2014-01-02 09:27:00', 'Embarcadero at Bryant', 54, '2014-01-02 09:31:00', 'Steuart at Market', 74, 473, 'Subscriber', 94043),
	(140289, 665, '2014-01-02 09:28:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 09:39:00', '2nd at Townsend', 61, 554, 'Subscriber', 94103),
	(140291, 477, '2014-01-02 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 09:36:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94062),
	(140293, 386, '2014-01-02 09:28:00', 'Market at 4th', 76, '2014-01-02 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94587),
	(140295, 142, '2014-01-02 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 09:32:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94105),
	(140298, 181, '2014-01-02 09:29:00', 'Palo Alto Caltrain Station', 34, '2014-01-02 09:32:00', 'Cowper at University', 37, 257, 'Subscriber', 94133),
	(140300, 398, '2014-01-02 09:29:00', '5th at Howard', 57, '2014-01-02 09:36:00', 'Market at 10th', 67, 575, 'Subscriber', 94703),
	(140302, 272, '2014-01-02 09:30:00', '2nd at Townsend', 61, '2014-01-02 09:34:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94107),
	(140304, 521, '2014-01-02 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 09:39:00', 'Post at Kearney', 47, 429, 'Subscriber', 94707),
	(140305, 684, '2014-01-02 09:31:00', 'San Francisco City Hall', 58, '2014-01-02 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94117),
	(140306, 325, '2014-01-02 09:31:00', 'Market at Sansome', 77, '2014-01-02 09:36:00', '2nd at South Park', 64, 350, 'Subscriber', 94709),
	(140307, 904, '2014-01-02 09:31:00', 'South Van Ness at Market', 66, '2014-01-02 09:46:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94103),
	(140309, 635, '2014-01-02 09:33:00', 'Market at 10th', 67, '2014-01-02 09:43:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94103),
	(140310, 1151, '2014-01-02 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 09:52:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94133),
	(140311, 1041, '2014-01-02 09:35:00', 'San Francisco City Hall', 58, '2014-01-02 09:52:00', '2nd at South Park', 64, 430, 'Subscriber', 94065),
	(140312, 1086, '2014-01-02 09:36:00', 'Embarcadero at Bryant', 54, '2014-01-02 09:54:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 32955),
	(140313, 1146, '2014-01-02 09:36:00', 'Embarcadero at Bryant', 54, '2014-01-02 09:55:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 32934),
	(140314, 251, '2014-01-02 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-01-02 09:41:00', 'Cowper at University', 37, 305, 'Subscriber', 94107),
	(140316, 357, '2014-01-02 09:38:00', 'Steuart at Market', 74, '2014-01-02 09:44:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94103),
	(140317, 288, '2014-01-02 09:39:00', 'Market at 10th', 67, '2014-01-02 09:44:00', 'Market at 4th', 76, 517, 'Subscriber', 94930),
	(140318, 322, '2014-01-02 09:39:00', '2nd at South Park', 64, '2014-01-02 09:44:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(140319, 137, '2014-01-02 09:40:00', '2nd at Folsom', 62, '2014-01-02 09:43:00', '2nd at Townsend', 61, 485, 'Subscriber', 94105),
	(140320, 748, '2014-01-02 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', NULL),
	(140321, 406, '2014-01-02 09:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-02 09:52:00', 'San Pedro Square', 6, 117, 'Subscriber', 94103),
	(140322, 397, '2014-01-02 09:46:00', 'Golden Gate at Polk', 59, '2014-01-02 09:53:00', 'Market at 4th', 76, 438, 'Subscriber', 94102),
	(140323, 186, '2014-01-02 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-02 09:49:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94114),
	(140324, 215, '2014-01-02 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-02 09:50:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94158),
	(140325, 243, '2014-01-02 09:47:00', 'Mountain View Caltrain Station', 28, '2014-01-02 09:51:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94107),
	(140326, 393, '2014-01-02 09:49:00', 'Howard at 2nd', 63, '2014-01-02 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94103),
	(140327, 808, '2014-01-02 09:50:00', 'Townsend at 7th', 65, '2014-01-02 10:03:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94107),
	(140330, 547, '2014-01-02 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94105),
	(140331, 453, '2014-01-02 09:55:00', 'Market at Sansome', 77, '2014-01-02 10:02:00', '2nd at Townsend', 61, 591, 'Subscriber', 94303),
	(140337, 614, '2014-01-02 09:58:00', 'South Van Ness at Market', 66, '2014-01-02 10:08:00', 'Powell Street BART', 53, 600, 'Customer', 60613),
	(140338, 233, '2014-01-02 09:58:00', 'Clay at Battery', 41, '2014-01-02 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94109),
	(140339, 640, '2014-01-02 10:01:00', 'Beale at Market', 56, '2014-01-02 10:12:00', '2nd at Townsend', 61, 442, 'Subscriber', 94705),
	(140340, 333, '2014-01-02 10:01:00', 'Powell Street BART', 53, '2014-01-02 10:07:00', 'Market at Sansome', 77, 454, 'Subscriber', 94116),
	(140341, 2471, '2014-01-02 10:02:00', 'Embarcadero at Sansome', 60, '2014-01-02 10:43:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Customer', 32955),
	(140342, 2469, '2014-01-02 10:02:00', 'Embarcadero at Sansome', 60, '2014-01-02 10:43:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Customer', 32934),
	(140343, 464, '2014-01-02 10:06:00', 'Market at Sansome', 77, '2014-01-02 10:14:00', '2nd at Townsend', 61, 497, 'Subscriber', 94705),
	(140344, 869, '2014-01-02 10:07:00', 'Beale at Market', 56, '2014-01-02 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94530),
	(140345, 464, '2014-01-02 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 10:15:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94301),
	(140346, 767, '2014-01-02 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 10:20:00', 'Clay at Battery', 41, 459, 'Subscriber', 94306),
	(140347, 951, '2014-01-02 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94025),
	(140348, 701, '2014-01-02 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 10:20:00', 'Market at 10th', 67, 406, 'Subscriber', 94041),
	(140349, 16135, '2014-01-02 10:08:00', 'Mountain View City Hall', 27, '2014-01-02 14:37:00', 'Mountain View City Hall', 27, 679, 'Customer', NULL),
	(140350, 447, '2014-01-02 10:12:00', 'Powell Street BART', 53, '2014-01-02 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94538),
	(140351, 345, '2014-01-02 10:13:00', 'Powell Street BART', 53, '2014-01-02 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94501),
	(140352, 466, '2014-01-02 10:14:00', 'South Van Ness at Market', 66, '2014-01-02 10:22:00', 'Powell Street BART', 53, 318, 'Customer', NULL),
	(140353, 305, '2014-01-02 10:15:00', 'Spear at Folsom', 49, '2014-01-02 10:20:00', '2nd at Townsend', 61, 563, 'Subscriber', 94105),
	(140354, 683, '2014-01-02 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Customer', 94598),
	(140355, 283, '2014-01-02 10:18:00', 'Howard at 2nd', 63, '2014-01-02 10:22:00', '2nd at Townsend', 61, 584, 'Subscriber', 94110),
	(140358, 497, '2014-01-02 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 10:30:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94107),
	(140364, 722, '2014-01-02 10:25:00', 'Powell at Post (Union Square)', 71, '2014-01-02 10:37:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94108),
	(140374, 452, '2014-01-02 10:38:00', 'Powell at Post (Union Square)', 71, '2014-01-02 10:45:00', '2nd at South Park', 64, 341, 'Subscriber', 94108),
	(140375, 253, '2014-01-02 10:38:00', 'Mountain View Caltrain Station', 28, '2014-01-02 10:42:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94401),
	(140377, 570, '2014-01-02 10:41:00', 'Spear at Folsom', 49, '2014-01-02 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94105),
	(140379, 1377, '2014-01-02 10:44:00', 'Embarcadero at Bryant', 54, '2014-01-02 11:07:00', 'Embarcadero at Vallejo', 48, 612, 'Customer', 3933),
	(140380, 1373, '2014-01-02 10:44:00', 'Embarcadero at Bryant', 54, '2014-01-02 11:07:00', 'Embarcadero at Vallejo', 48, 498, 'Customer', 3933),
	(140383, 1439, '2014-01-02 10:45:00', 'Clay at Battery', 41, '2014-01-02 11:09:00', 'Clay at Battery', 41, 577, 'Subscriber', 94107),
	(140384, 433, '2014-01-02 10:46:00', 'Powell at Post (Union Square)', 71, '2014-01-02 10:53:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94109),
	(140385, 366, '2014-01-02 10:46:00', 'Market at 4th', 76, '2014-01-02 10:52:00', 'Market at 10th', 67, 555, 'Subscriber', 94930),
	(140386, 1420, '2014-01-02 10:46:00', 'Market at Sansome', 77, '2014-01-02 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 94085),
	(140387, 579, '2014-01-02 10:48:00', 'Embarcadero at Bryant', 54, '2014-01-02 10:58:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94105),
	(140389, 625, '2014-01-02 10:55:00', 'Powell Street BART', 53, '2014-01-02 11:05:00', 'South Van Ness at Market', 66, 605, 'Customer', NULL),
	(140390, 487, '2014-01-02 10:55:00', 'Market at 4th', 76, '2014-01-02 11:03:00', 'Market at 10th', 67, 519, 'Subscriber', 94107),
	(140391, 328, '2014-01-02 10:57:00', '2nd at Folsom', 62, '2014-01-02 11:02:00', '5th at Howard', 57, 312, 'Subscriber', 94107),
	(140392, 1483, '2014-01-02 11:02:00', 'Golden Gate at Polk', 59, '2014-01-02 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94109),
	(140393, 372, '2014-01-02 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 11:09:00', '2nd at South Park', 64, 443, 'Subscriber', 95126),
	(140400, 177, '2014-01-02 11:10:00', 'San Jose City Hall', 10, '2014-01-02 11:13:00', 'SJSU 4th at San Carlos', 12, 665, 'Subscriber', 95112),
	(140401, 238, '2014-01-02 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 11:15:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94107),
	(140402, 956, '2014-01-02 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 11:27:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', 94085),
	(140403, 1118, '2014-01-02 11:12:00', 'Beale at Market', 56, '2014-01-02 11:31:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Customer', 93063),
	(140404, 1481, '2014-01-02 11:12:00', 'Beale at Market', 56, '2014-01-02 11:37:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Customer', 93063),
	(140405, 1128, '2014-01-02 11:13:00', 'Beale at Market', 56, '2014-01-02 11:32:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Customer', 8102),
	(140406, 216, '2014-01-02 11:16:00', 'Powell Street BART', 53, '2014-01-02 11:19:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94102),
	(140407, 646, '2014-01-02 11:21:00', 'Golden Gate at Polk', 59, '2014-01-02 11:32:00', 'Market at Sansome', 77, 377, 'Subscriber', 94102),
	(140408, 572, '2014-01-02 11:22:00', 'Post at Kearney', 47, '2014-01-02 11:31:00', 'Steuart at Market', 74, 338, 'Customer', 85042),
	(140409, 282, '2014-01-02 11:25:00', '2nd at Townsend', 61, '2014-01-02 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94107),
	(140411, 341, '2014-01-02 11:28:00', 'Market at 10th', 67, '2014-01-02 11:34:00', 'Market at 4th', 76, 518, 'Subscriber', 94102),
	(140412, 964, '2014-01-02 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94109),
	(140413, 255, '2014-01-02 11:30:00', 'SJSU 4th at San Carlos', 12, '2014-01-02 11:34:00', 'MLK Library', 11, 665, 'Subscriber', 95112),
	(140414, 496, '2014-01-02 11:30:00', 'South Van Ness at Market', 66, '2014-01-02 11:38:00', 'Market at 4th', 76, 605, 'Subscriber', 94117),
	(140415, 1084, '2014-01-02 11:31:00', 'Embarcadero at Vallejo', 48, '2014-01-02 11:49:00', 'Civic Center BART (7th at Market)', 72, 362, 'Customer', 94085),
	(140416, 546, '2014-01-02 11:33:00', 'Steuart at Market', 74, '2014-01-02 11:42:00', '2nd at Townsend', 61, 383, 'Subscriber', 94501),
	(140417, 1053, '2014-01-02 11:34:00', 'Park at Olive', 38, '2014-01-02 11:51:00', 'University and Emerson', 35, 644, 'Subscriber', 94306),
	(140420, 363, '2014-01-02 11:39:00', 'Market at Sansome', 77, '2014-01-02 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94122),
	(140423, 489, '2014-01-02 11:43:00', '2nd at South Park', 64, '2014-01-02 11:51:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94107),
	(140425, 231, '2014-01-02 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 11:48:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94602),
	(140428, 403, '2014-01-02 11:46:00', '2nd at Townsend', 61, '2014-01-02 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94608),
	(140429, 126, '2014-01-02 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Customer', 61801),
	(140430, 590, '2014-01-02 11:49:00', 'Market at Sansome', 77, '2014-01-02 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94402),
	(140431, 1303, '2014-01-02 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 12:14:00', 'Golden Gate at Polk', 59, 548, 'Subscriber', 94109),
	(140432, 825, '2014-01-02 11:57:00', 'Townsend at 7th', 65, '2014-01-02 12:10:00', 'Post at Kearney', 47, 546, 'Subscriber', 94610),
	(140433, 255, '2014-01-02 11:57:00', 'Howard at 2nd', 63, '2014-01-02 12:01:00', '2nd at Townsend', 61, 347, 'Subscriber', 94107),
	(140434, 315, '2014-01-02 11:58:00', 'Embarcadero at Bryant', 54, '2014-01-02 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94105),
	(140435, 205, '2014-01-02 11:59:00', 'Arena Green / SAP Center', 14, '2014-01-02 12:02:00', 'San Pedro Square', 6, 193, 'Subscriber', 94133),
	(140436, 211, '2014-01-02 12:00:00', 'San Jose City Hall', 10, '2014-01-02 12:04:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95113),
	(140438, 367, '2014-01-02 12:06:00', 'Embarcadero at Sansome', 60, '2014-01-02 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94110),
	(140439, 964, '2014-01-02 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 61801),
	(140440, 946, '2014-01-02 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Customer', 94506),
	(140441, 3963, '2014-01-02 12:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 13:13:00', 'Powell at Post (Union Square)', 71, 269, 'Customer', NULL),
	(140442, 1818, '2014-01-02 12:08:00', 'Embarcadero at Vallejo', 48, '2014-01-02 12:39:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 85042),
	(140443, 268, '2014-01-02 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 12:13:00', 'Market at 4th', 76, 381, 'Subscriber', 94704),
	(140445, 523, '2014-01-02 12:15:00', '2nd at Folsom', 62, '2014-01-02 12:24:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94108),
	(140446, 495, '2014-01-02 12:16:00', '2nd at Folsom', 62, '2014-01-02 12:24:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94566),
	(140448, 162, '2014-01-02 12:19:00', 'Market at 10th', 67, '2014-01-02 12:22:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94703),
	(140449, 352, '2014-01-02 12:20:00', 'Spear at Folsom', 49, '2014-01-02 12:26:00', '2nd at South Park', 64, 549, 'Subscriber', 94105),
	(140450, 319, '2014-01-02 12:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94133),
	(140451, 367, '2014-01-02 12:22:00', 'San Salvador at 1st', 8, '2014-01-02 12:28:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95070),
	(140452, 1652, '2014-01-02 12:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 12:50:00', 'Clay at Battery', 41, 340, 'Customer', 94109),
	(140453, 233, '2014-01-02 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94131),
	(140455, 320, '2014-01-02 12:26:00', 'Embarcadero at Sansome', 60, '2014-01-02 12:31:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94609),
	(140457, 259, '2014-01-02 12:27:00', '2nd at Townsend', 61, '2014-01-02 12:31:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94107),
	(140458, 184, '2014-01-02 12:27:00', 'San Pedro Square', 6, '2014-01-02 12:30:00', 'St James Park', 13, 159, 'Subscriber', 95126),
	(140459, 331, '2014-01-02 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 12:36:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94105),
	(140461, 413, '2014-01-02 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 12:41:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94110),
	(140462, 1059, '2014-01-02 12:36:00', 'Market at Sansome', 77, '2014-01-02 12:53:00', 'Market at 4th', 76, 377, 'Subscriber', 94117),
	(140463, 367, '2014-01-02 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 12:43:00', '5th at Howard', 57, 413, 'Subscriber', 94158),
	(140464, 876, '2014-01-02 12:37:00', 'Powell at Post (Union Square)', 71, '2014-01-02 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Customer', 40502),
	(140465, 433, '2014-01-02 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 12:47:00', 'Market at 4th', 76, 637, 'Subscriber', 94118),
	(140466, 305, '2014-01-02 12:42:00', '2nd at Townsend', 61, '2014-01-02 12:47:00', 'Spear at Folsom', 49, 433, 'Subscriber', 94105),
	(140467, 563, '2014-01-02 12:43:00', 'Embarcadero at Vallejo', 48, '2014-01-02 12:52:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 61801),
	(140468, 504, '2014-01-02 12:44:00', 'Embarcadero at Vallejo', 48, '2014-01-02 12:52:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 94506),
	(140470, 958, '2014-01-02 12:45:00', 'Market at 10th', 67, '2014-01-02 13:01:00', 'Market at 10th', 67, 535, 'Subscriber', 94117),
	(140474, 467, '2014-01-02 12:47:00', 'Embarcadero at Folsom', 51, '2014-01-02 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94080),
	(140476, 926, '2014-01-02 12:48:00', 'Beale at Market', 56, '2014-01-02 13:04:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 27701),
	(140477, 932, '2014-01-02 12:48:00', 'Beale at Market', 56, '2014-01-02 13:04:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 27701),
	(140479, 326, '2014-01-02 12:46:00', '2nd at Townsend', 61, '2014-01-02 12:51:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94117),
	(140482, 249, '2014-01-02 12:47:00', 'San Salvador at 1st', 8, '2014-01-02 12:51:00', 'MLK Library', 11, 145, 'Subscriber', 95113),
	(140484, 114, '2014-01-02 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94131),
	(140486, 489, '2014-01-02 12:50:00', 'Market at 4th', 76, '2014-01-02 12:58:00', 'Steuart at Market', 74, 438, 'Customer', 84037),
	(140487, 858, '2014-01-02 12:50:00', 'Park at Olive', 38, '2014-01-02 13:04:00', 'University and Emerson', 35, 251, 'Subscriber', 94301),
	(140489, 583, '2014-01-02 12:52:00', 'Market at 4th', 76, '2014-01-02 13:02:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94707),
	(140490, 883, '2014-01-02 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 97239),
	(140491, 897, '2014-01-02 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 97206),
	(140497, 270, '2014-01-02 12:54:00', 'Howard at 2nd', 63, '2014-01-02 12:59:00', 'Beale at Market', 56, 557, 'Subscriber', 94960),
	(140498, 347, '2014-01-02 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 13:01:00', 'Clay at Battery', 41, 322, 'Subscriber', 94105),
	(140503, 908, '2014-01-02 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 13:11:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', 3933),
	(140504, 917, '2014-01-02 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 13:11:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', 3933),
	(140506, 354, '2014-01-02 12:57:00', 'Embarcadero at Vallejo', 48, '2014-01-02 13:02:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94133),
	(140507, 700, '2014-01-02 12:57:00', '2nd at Folsom', 62, '2014-01-02 13:09:00', '5th at Howard', 57, 341, 'Subscriber', 94606),
	(140508, 299, '2014-01-02 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 13:02:00', 'Market at 4th', 76, 527, 'Subscriber', 94110),
	(140509, 357, '2014-01-02 12:58:00', 'Embarcadero at Bryant', 54, '2014-01-02 13:04:00', '2nd at Folsom', 62, 259, 'Subscriber', 94105),
	(140510, 212, '2014-01-02 13:01:00', 'Commercial at Montgomery', 45, '2014-01-02 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94123),
	(140511, 290, '2014-01-02 13:04:00', 'Powell Street BART', 53, '2014-01-02 13:09:00', 'Post at Kearney', 47, 315, 'Subscriber', 94102),
	(140512, 336, '2014-01-02 13:07:00', 'Beale at Market', 56, '2014-01-02 13:13:00', 'Market at Sansome', 77, 557, 'Subscriber', 94611),
	(140513, 722, '2014-01-02 13:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 13:20:00', 'Powell Street BART', 53, 277, 'Subscriber', 94107),
	(140514, 557, '2014-01-02 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 13:17:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94080),
	(140515, 402, '2014-01-02 13:09:00', 'Embarcadero at Bryant', 54, '2014-01-02 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94105),
	(140516, 186, '2014-01-02 13:09:00', 'Townsend at 7th', 65, '2014-01-02 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94117),
	(140517, 585, '2014-01-02 13:11:00', 'Spear at Folsom', 49, '2014-01-02 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94105),
	(140518, 367, '2014-01-02 13:12:00', 'Embarcadero at Vallejo', 48, '2014-01-02 13:18:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 40502),
	(140519, 744, '2014-01-02 13:13:00', 'Embarcadero at Vallejo', 48, '2014-01-02 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Customer', 3933),
	(140520, 748, '2014-01-02 13:13:00', 'Embarcadero at Vallejo', 48, '2014-01-02 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Customer', 3933),
	(140521, 274, '2014-01-02 13:15:00', 'Howard at 2nd', 63, '2014-01-02 13:19:00', '2nd at Townsend', 61, 379, 'Subscriber', 94110),
	(140522, 476, '2014-01-02 13:15:00', 'Embarcadero at Bryant', 54, '2014-01-02 13:23:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94566),
	(140523, 436, '2014-01-02 13:15:00', 'Embarcadero at Bryant', 54, '2014-01-02 13:23:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94108),
	(140524, 628, '2014-01-02 13:11:00', '2nd at Folsom', 62, '2014-01-02 13:21:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94107),
	(140525, 166, '2014-01-02 13:16:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 13:19:00', 'Market at 10th', 67, 331, 'Subscriber', 94703),
	(140527, 234, '2014-01-02 13:18:00', 'Townsend at 7th', 65, '2014-01-02 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94107),
	(140528, 300, '2014-01-02 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94105),
	(140530, 307, '2014-01-02 13:19:00', 'Spear at Folsom', 49, '2014-01-02 13:24:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94602),
	(140531, 292, '2014-01-02 13:21:00', 'San Jose City Hall', 10, '2014-01-02 13:26:00', 'San Salvador at 1st', 8, 705, 'Subscriber', 95070),
	(140532, 423, '2014-01-02 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 13:32:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94111),
	(140533, 818, '2014-01-02 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 13:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Customer', 3933),
	(140534, 799, '2014-01-02 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 13:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Customer', 3933),
	(140535, 368, '2014-01-02 13:28:00', 'Embarcadero at Folsom', 51, '2014-01-02 13:34:00', '2nd at South Park', 64, 436, 'Subscriber', 94107),
	(140536, 363, '2014-01-02 13:29:00', 'Embarcadero at Bryant', 54, '2014-01-02 13:35:00', 'Beale at Market', 56, 450, 'Subscriber', 94107),
	(140537, 207, '2014-01-02 13:32:00', 'Post at Kearney', 47, '2014-01-02 13:36:00', 'Beale at Market', 56, 546, 'Subscriber', 94102),
	(140539, 511, '2014-01-02 13:34:00', '2nd at Townsend', 61, '2014-01-02 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94107),
	(140540, 140, '2014-01-02 13:36:00', 'Market at Sansome', 77, '2014-01-02 13:38:00', 'Beale at Market', 56, 557, 'Subscriber', 94611),
	(140543, 762, '2014-01-02 13:41:00', 'Powell Street BART', 53, '2014-01-02 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', 11963),
	(140544, 746, '2014-01-02 13:42:00', 'Embarcadero at Folsom', 51, '2014-01-02 13:55:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94609),
	(140546, 1007, '2014-01-02 13:43:00', 'University and Emerson', 35, '2014-01-02 14:00:00', 'Park at Olive', 38, 112, 'Subscriber', 94306),
	(140548, 465, '2014-01-02 13:46:00', 'Spear at Folsom', 49, '2014-01-02 13:54:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94105),
	(140549, 503, '2014-01-02 13:53:00', 'Market at Sansome', 77, '2014-01-02 14:01:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94107),
	(140550, 369, '2014-01-02 13:54:00', 'Spear at Folsom', 49, '2014-01-02 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94123),
	(140553, 409, '2014-01-02 13:56:00', 'Embarcadero at Bryant', 54, '2014-01-02 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94105),
	(140554, 12472, '2014-01-02 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Customer', NULL),
	(140555, 2554, '2014-01-02 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 14:41:00', 'Embarcadero at Vallejo', 48, 279, 'Customer', 94539),
	(140556, 1779, '2014-01-02 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 14:29:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 94539),
	(140557, 475, '2014-01-02 14:03:00', 'Davis at Jackson', 42, '2014-01-02 14:11:00', 'Market at 4th', 76, 448, 'Subscriber', 94111),
	(140558, 528, '2014-01-02 14:06:00', 'Embarcadero at Vallejo', 48, '2014-01-02 14:15:00', 'Market at 4th', 76, 567, 'Subscriber', 94602),
	(140559, 8669, '2014-01-02 14:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 16:30:00', 'Powell at Post (Union Square)', 71, 462, 'Customer', 90815),
	(140560, 363, '2014-01-02 14:06:00', 'Davis at Jackson', 42, '2014-01-02 14:12:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94105),
	(140561, 8655, '2014-01-02 14:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 16:30:00', 'Powell at Post (Union Square)', 71, 394, 'Customer', 90802),
	(140562, 385, '2014-01-02 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 14:13:00', 'Powell Street BART', 53, 358, 'Subscriber', 94601),
	(140563, 604, '2014-01-02 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 14:18:00', 'Market at 4th', 76, 321, 'Subscriber', 94122),
	(140564, 670, '2014-01-02 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94129),
	(140565, 551, '2014-01-02 14:15:00', 'Davis at Jackson', 42, '2014-01-02 14:24:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 94111),
	(140566, 282, '2014-01-02 14:19:00', 'Howard at 2nd', 63, '2014-01-02 14:24:00', '2nd at South Park', 64, 574, 'Subscriber', 94105),
	(140567, 284, '2014-01-02 14:19:00', 'Howard at 2nd', 63, '2014-01-02 14:24:00', '2nd at South Park', 64, 337, 'Subscriber', 94105),
	(140568, 772, '2014-01-02 14:21:00', 'Commercial at Montgomery', 45, '2014-01-02 14:34:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94105),
	(140569, 362, '2014-01-02 14:27:00', 'Clay at Battery', 41, '2014-01-02 14:33:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94105),
	(140571, 830, '2014-01-02 14:28:00', 'Embarcadero at Sansome', 60, '2014-01-02 14:42:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(140572, 238, '2014-01-02 14:29:00', 'South Van Ness at Market', 66, '2014-01-02 14:33:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94124),
	(140573, 667, '2014-01-02 14:30:00', 'Embarcadero at Vallejo', 48, '2014-01-02 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 94104),
	(140574, 262, '2014-01-02 14:28:00', '2nd at Folsom', 62, '2014-01-02 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94087),
	(140575, 627, '2014-01-02 14:31:00', 'Embarcadero at Vallejo', 48, '2014-01-02 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 94104),
	(140576, 885, '2014-01-02 14:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 14:47:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', 93063),
	(140577, 393, '2014-01-02 14:46:00', 'Market at 4th', 76, '2014-01-02 14:52:00', '2nd at South Park', 64, 567, 'Subscriber', 94602),
	(140578, 221, '2014-01-02 14:46:00', 'Market at 4th', 76, '2014-01-02 14:50:00', 'Market at Sansome', 77, 518, 'Subscriber', 94103),
	(140579, 469, '2014-01-02 14:50:00', 'Embarcadero at Sansome', 60, '2014-01-02 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94103),
	(140580, 235, '2014-01-02 14:51:00', 'Market at Sansome', 77, '2014-01-02 14:55:00', 'Steuart at Market', 74, 314, 'Subscriber', 94103),
	(140581, 313, '2014-01-02 14:51:00', 'Market at Sansome', 77, '2014-01-02 14:56:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94133),
	(140586, 710, '2014-01-02 14:58:00', 'Embarcadero at Folsom', 51, '2014-01-02 15:10:00', 'Clay at Battery', 41, 486, 'Customer', 11963),
	(140587, 381, '2014-01-02 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 15:05:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94133),
	(140588, 1307, '2014-01-02 14:59:00', '5th at Howard', 57, '2014-01-02 15:21:00', 'Townsend at 7th', 65, 324, 'Customer', 60613),
	(140597, 7866, '2014-01-02 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:19:00', 'Market at Sansome', 77, 378, 'Customer', 94134),
	(140598, 256, '2014-01-02 15:08:00', '5th at Howard', 57, '2014-01-02 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94158),
	(140599, 10207, '2014-01-02 15:09:00', '2nd at South Park', 64, '2014-01-02 17:59:00', 'Market at Sansome', 77, 549, 'Customer', 33166),
	(140601, 454, '2014-01-02 15:10:00', '2nd at Townsend', 61, '2014-01-02 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94945),
	(140602, 7662, '2014-01-02 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:18:00', 'Market at Sansome', 77, 600, 'Customer', NULL),
	(140603, 10080, '2014-01-02 15:11:00', '2nd at South Park', 64, '2014-01-02 17:59:00', 'Market at Sansome', 77, 436, 'Customer', 33166),
	(140604, 1337, '2014-01-02 15:11:00', 'Beale at Market', 56, '2014-01-02 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Customer', 3087),
	(140605, 448, '2014-01-02 15:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-02 15:20:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94123),
	(140607, 152, '2014-01-02 15:13:00', 'Post at Kearney', 47, '2014-01-02 15:16:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94105),
	(140608, 9914, '2014-01-02 15:13:00', '2nd at South Park', 64, '2014-01-02 17:59:00', 'Market at Sansome', 77, 574, 'Customer', 33166),
	(140609, 321, '2014-01-02 15:18:00', 'Embarcadero at Vallejo', 48, '2014-01-02 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 95070),
	(140610, 395, '2014-01-02 15:18:00', '2nd at Townsend', 61, '2014-01-02 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94558),
	(140611, 1621, '2014-01-02 15:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 15:46:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 93063),
	(140612, 449, '2014-01-02 15:20:00', 'Market at 4th', 76, '2014-01-02 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94062),
	(140613, 1787, '2014-01-02 15:22:00', 'Commercial at Montgomery', 45, '2014-01-02 15:52:00', 'Market at 10th', 67, 408, 'Customer', NULL),
	(140614, 9979, '2014-01-02 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Customer', 94102),
	(140615, 615, '2014-01-02 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 15:32:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94105),
	(140616, 595, '2014-01-02 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 15:32:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94105),
	(140617, 1500, '2014-01-02 15:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 15:47:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 8102),
	(140618, 392, '2014-01-02 15:23:00', 'Adobe on Almaden', 5, '2014-01-02 15:29:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Customer', 94025),
	(140619, 898, '2014-01-02 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 95070),
	(140620, 1286, '2014-01-02 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 15:45:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 93063),
	(140621, 9853, '2014-01-02 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Customer', 94102),
	(140622, 169, '2014-01-02 15:24:00', 'Commercial at Montgomery', 45, '2014-01-02 15:27:00', 'Market at Sansome', 77, 334, 'Subscriber', 94117),
	(140623, 445, '2014-01-02 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 15:32:00', 'Market at 4th', 76, 383, 'Subscriber', 94550),
	(140624, 234, '2014-01-02 15:26:00', 'Clay at Battery', 41, '2014-01-02 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Customer', 11963),
	(140625, 6718, '2014-01-02 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:18:00', 'Market at Sansome', 77, 352, 'Customer', 94043),
	(140626, 11432, '2014-01-02 15:27:00', 'Mountain View City Hall', 27, '2014-01-02 18:37:00', 'Mountain View City Hall', 27, 233, 'Customer', 95050),
	(140627, 790, '2014-01-02 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 15:40:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94705),
	(140628, 11408, '2014-01-02 15:27:00', 'Mountain View City Hall', 27, '2014-01-02 18:37:00', 'Mountain View City Hall', 27, 679, 'Customer', 95050),
	(140629, 194, '2014-01-02 15:28:00', 'Steuart at Market', 74, '2014-01-02 15:31:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94114),
	(140630, 241, '2014-01-02 15:30:00', 'Embarcadero at Vallejo', 48, '2014-01-02 15:34:00', 'Steuart at Market', 74, 612, 'Subscriber', 94114),
	(140631, 6451, '2014-01-02 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:18:00', 'Market at Sansome', 77, 457, 'Customer', NULL),
	(140632, 474, '2014-01-02 15:31:00', 'Embarcadero at Folsom', 51, '2014-01-02 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94129),
	(140633, 6417, '2014-01-02 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:18:00', 'Market at Sansome', 77, 374, 'Customer', NULL),
	(140634, 393, '2014-01-02 15:31:00', '2nd at Townsend', 61, '2014-01-02 15:38:00', 'Market at Sansome', 77, 442, 'Subscriber', 94611),
	(140635, 856, '2014-01-02 15:33:00', 'Market at 10th', 67, '2014-01-02 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Customer', 6831),
	(140636, 484, '2014-01-02 15:30:00', '2nd at Townsend', 61, '2014-01-02 15:38:00', 'Market at Sansome', 77, 375, 'Subscriber', 94611),
	(140637, 342, '2014-01-02 15:35:00', 'Embarcadero at Folsom', 51, '2014-01-02 15:41:00', '2nd at South Park', 64, 351, 'Subscriber', 94119),
	(140638, 247, '2014-01-02 15:37:00', 'SJSU - San Salvador at 9th', 16, '2014-01-02 15:41:00', 'SJSU 4th at San Carlos', 12, 88, 'Subscriber', 94044),
	(140639, 376, '2014-01-02 15:40:00', 'Commercial at Montgomery', 45, '2014-01-02 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94965),
	(140640, 698, '2014-01-02 15:41:00', 'Golden Gate at Polk', 59, '2014-01-02 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94530),
	(140648, 250, '2014-01-02 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94965),
	(140650, 475, '2014-01-02 15:50:00', '2nd at Townsend', 61, '2014-01-02 15:58:00', 'Steuart at Market', 74, 531, 'Subscriber', 94501),
	(140651, 801, '2014-01-02 15:50:00', '2nd at South Park', 64, '2014-01-02 16:03:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94107),
	(140653, 511, '2014-01-02 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94403),
	(140654, 270, '2014-01-02 15:52:00', 'Santa Clara at Almaden', 4, '2014-01-02 15:56:00', 'San Jose Diridon Caltrain Station', 2, 103, 'Subscriber', 94403),
	(140656, 321, '2014-01-02 15:52:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 15:57:00', 'Market at 4th', 76, 596, 'Subscriber', 94103),
	(140658, 512, '2014-01-02 15:52:00', 'Market at 10th', 67, '2014-01-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94041),
	(140659, 521, '2014-01-02 15:52:00', 'Market at Sansome', 77, '2014-01-02 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 10522),
	(140660, 461, '2014-01-02 15:53:00', 'Market at Sansome', 77, '2014-01-02 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Customer', 10522),
	(140661, 646, '2014-01-02 15:55:00', 'Golden Gate at Polk', 59, '2014-01-02 16:06:00', 'Market at Sansome', 77, 278, 'Subscriber', 94705),
	(140662, 781, '2014-01-02 15:56:00', 'Beale at Market', 56, '2014-01-02 16:09:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94107),
	(140663, 587, '2014-01-02 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 16:06:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94103),
	(140666, 346, '2014-01-02 15:56:00', '2nd at Folsom', 62, '2014-01-02 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95060),
	(140669, 1672, '2014-01-02 15:58:00', 'Embarcadero at Sansome', 60, '2014-01-02 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Customer', 97239),
	(140671, 1675, '2014-01-02 15:58:00', 'Embarcadero at Sansome', 60, '2014-01-02 16:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Customer', 97206),
	(140672, 247, '2014-01-02 15:58:00', '5th at Howard', 57, '2014-01-02 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95032),
	(140673, 514, '2014-01-02 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94107),
	(140674, 725, '2014-01-02 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 16:12:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(140675, 680, '2014-01-02 16:00:00', '2nd at Townsend', 61, '2014-01-02 16:12:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94109),
	(140676, 664, '2014-01-02 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94920),
	(140677, 697, '2014-01-02 16:03:00', 'Beale at Market', 56, '2014-01-02 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94062),
	(140678, 674, '2014-01-02 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94086),
	(140680, 523, '2014-01-02 16:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 16:13:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94103),
	(140681, 718, '2014-01-02 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(140682, 1120, '2014-01-02 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 16:25:00', 'San Francisco City Hall', 58, 350, 'Subscriber', 94062),
	(140683, 426, '2014-01-02 16:07:00', 'MLK Library', 11, '2014-01-02 16:14:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 94043),
	(140684, 439, '2014-01-02 16:08:00', 'San Jose City Hall', 10, '2014-01-02 16:15:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 94502),
	(140685, 494, '2014-01-02 16:08:00', 'Steuart at Market', 74, '2014-01-02 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95051),
	(140686, 779, '2014-01-02 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 16:22:00', 'Powell at Post (Union Square)', 71, 568, 'Customer', 40502),
	(140688, 966, '2014-01-02 16:10:00', 'South Van Ness at Market', 66, '2014-01-02 16:26:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94107),
	(140689, 740, '2014-01-02 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 16:22:00', 'Powell at Post (Union Square)', 71, 398, 'Customer', 85042),
	(140690, 894, '2014-01-02 16:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Customer', 61801),
	(140693, 345, '2014-01-02 16:11:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 16:17:00', '5th at Howard', 57, 617, 'Subscriber', 94110),
	(140694, 1885, '2014-01-02 16:12:00', 'Townsend at 7th', 65, '2014-01-02 16:43:00', 'Civic Center BART (7th at Market)', 72, 324, 'Customer', 60613),
	(140695, 159, '2014-01-02 16:13:00', 'Arena Green / SAP Center', 14, '2014-01-02 16:15:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 95113),
	(140696, 235, '2014-01-02 16:13:00', '2nd at South Park', 64, '2014-01-02 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94086),
	(140697, 549, '2014-01-02 16:13:00', 'San Francisco City Hall', 58, '2014-01-02 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 95125),
	(140699, 1072, '2014-01-02 16:14:00', 'Powell Street BART', 53, '2014-01-02 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Customer', 32955),
	(140701, 225, '2014-01-02 16:15:00', 'Market at Sansome', 77, '2014-01-02 16:19:00', 'Steuart at Market', 74, 312, 'Subscriber', 94503),
	(140702, 576, '2014-01-02 16:15:00', 'Steuart at Market', 74, '2014-01-02 16:25:00', '5th at Howard', 57, 531, 'Subscriber', 94114),
	(140703, 215, '2014-01-02 16:17:00', '2nd at South Park', 64, '2014-01-02 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95051),
	(140705, 611, '2014-01-02 16:21:00', 'Beale at Market', 56, '2014-01-02 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95050),
	(140706, 447, '2014-01-02 16:21:00', '2nd at Folsom', 62, '2014-01-02 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94590),
	(140707, 516, '2014-01-02 16:21:00', 'Japantown', 9, '2014-01-02 16:30:00', 'Paseo de San Antonio', 7, 188, 'Subscriber', 95112),
	(140709, 179, '2014-01-02 16:22:00', 'Market at 10th', 67, '2014-01-02 16:25:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94086),
	(140710, 290, '2014-01-02 16:24:00', '2nd at South Park', 64, '2014-01-02 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94062),
	(140711, 951, '2014-01-02 16:24:00', 'Townsend at 7th', 65, '2014-01-02 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94590),
	(140712, 228, '2014-01-02 16:25:00', 'Santa Clara at Almaden', 4, '2014-01-02 16:28:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 95020),
	(140713, 215, '2014-01-02 16:25:00', 'Santa Clara at Almaden', 4, '2014-01-02 16:28:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94103),
	(140715, 69, '2014-01-02 16:25:00', 'Mountain View City Hall', 27, '2014-01-02 16:26:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94102),
	(140716, 1169, '2014-01-02 16:26:00', 'Steuart at Market', 74, '2014-01-02 16:45:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 11963),
	(140717, 7440, '2014-01-02 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 18:30:00', 'Powell at Post (Union Square)', 71, 407, 'Customer', 75006),
	(140719, 358, '2014-01-02 16:26:00', 'Commercial at Montgomery', 45, '2014-01-02 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94610),
	(140720, 408, '2014-01-02 16:27:00', 'Mountain View City Hall', 27, '2014-01-02 16:34:00', 'Mountain View Caltrain Station', 28, 27, 'Subscriber', 94102),
	(140722, 7345, '2014-01-02 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 18:30:00', 'Powell at Post (Union Square)', 71, 424, 'Customer', 75006),
	(140730, 672, '2014-01-02 16:29:00', 'Steuart at Market', 74, '2014-01-02 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94002),
	(140732, 647, '2014-01-02 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 16:41:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(140734, 64, '2014-01-02 16:32:00', 'South Van Ness at Market', 66, '2014-01-02 16:33:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94612),
	(140735, 883, '2014-01-02 16:32:00', 'South Van Ness at Market', 66, '2014-01-02 16:46:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94803),
	(140737, 506, '2014-01-02 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 16:41:00', 'Powell Street BART', 53, 337, 'Customer', 94506),
	(140738, 88, '2014-01-02 16:33:00', 'Broadway at Main', 25, '2014-01-02 16:34:00', 'Redwood City Medical Center', 26, 13, 'Subscriber', 94041),
	(140741, 237, '2014-01-02 16:33:00', 'South Van Ness at Market', 66, '2014-01-02 16:37:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94612),
	(140742, 4033, '2014-01-02 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Customer', NULL),
	(140743, 3994, '2014-01-02 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Customer', NULL),
	(140745, 750, '2014-01-02 16:34:00', 'South Van Ness at Market', 66, '2014-01-02 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94061),
	(140746, 1155, '2014-01-02 16:35:00', 'Steuart at Market', 74, '2014-01-02 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 3765),
	(140748, 532, '2014-01-02 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 16:44:00', 'Steuart at Market', 74, 406, 'Subscriber', 94111),
	(140749, 715, '2014-01-02 16:37:00', 'Beale at Market', 56, '2014-01-02 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94158),
	(140751, 726, '2014-01-02 16:37:00', 'Market at Sansome', 77, '2014-01-02 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94158),
	(140753, 646, '2014-01-02 16:37:00', 'Steuart at Market', 74, '2014-01-02 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 95050),
	(140754, 191, '2014-01-02 16:37:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 16:41:00', 'Market at 10th', 67, 437, 'Subscriber', 94086),
	(140756, 633, '2014-01-02 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94403),
	(140758, 791, '2014-01-02 16:38:00', 'Townsend at 7th', 65, '2014-01-02 16:52:00', 'Market at Sansome', 77, 514, 'Subscriber', 94121),
	(140761, 277, '2014-01-02 16:39:00', '2nd at South Park', 64, '2014-01-02 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(140764, 205, '2014-01-02 16:40:00', 'Mountain View City Hall', 27, '2014-01-02 16:44:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94103),
	(140765, 408, '2014-01-02 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 16:48:00', '5th at Howard', 57, 363, 'Subscriber', 95815),
	(140766, 183, '2014-01-02 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 16:45:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(140769, 664, '2014-01-02 16:42:00', 'Clay at Battery', 41, '2014-01-02 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94306),
	(140771, 364, '2014-01-02 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 16:50:00', '2nd at Townsend', 61, 471, 'Subscriber', 94107),
	(140772, 261, '2014-01-02 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 16:48:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94117),
	(140776, 808, '2014-01-02 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 95032),
	(140777, 434, '2014-01-02 16:44:00', '2nd at Townsend', 61, '2014-01-02 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94606),
	(140780, 459, '2014-01-02 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94040),
	(140781, 419, '2014-01-02 16:46:00', 'Washington at Kearney', 46, '2014-01-02 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94133),
	(140782, 340, '2014-01-02 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 16:53:00', 'Market at 4th', 76, 555, 'Subscriber', 94102),
	(140783, 344, '2014-01-02 16:47:00', 'San Pedro Square', 6, '2014-01-02 16:52:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94002),
	(140784, 663, '2014-01-02 16:48:00', '2nd at South Park', 64, '2014-01-02 16:59:00', '2nd at South Park', 64, 351, 'Subscriber', 94705),
	(140785, 1064, '2014-01-02 16:48:00', 'South Van Ness at Market', 66, '2014-01-02 17:06:00', '5th at Howard', 57, 581, 'Subscriber', 94110),
	(140786, 528, '2014-01-02 16:50:00', '2nd at Townsend', 61, '2014-01-02 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94610),
	(140787, 333, '2014-01-02 16:51:00', 'MLK Library', 11, '2014-01-02 16:56:00', 'Adobe on Almaden', 5, 140, 'Subscriber', 94536),
	(140788, 662, '2014-01-02 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94043),
	(140791, 267, '2014-01-02 16:54:00', 'Market at Sansome', 77, '2014-01-02 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94107),
	(140793, 302, '2014-01-02 16:56:00', 'Market at 4th', 76, '2014-01-02 17:01:00', 'Beale at Market', 56, 377, 'Subscriber', 94118),
	(140794, 1203, '2014-01-02 16:56:00', 'San Jose City Hall', 10, '2014-01-02 17:16:00', 'San Jose Government Center', 80, 106, 'Subscriber', 95112),
	(140795, 1257, '2014-01-02 16:57:00', 'Embarcadero at Sansome', 60, '2014-01-02 17:18:00', 'Powell at Post (Union Square)', 71, 312, 'Customer', 11963),
	(140797, 547, '2014-01-02 16:57:00', 'Embarcadero at Folsom', 51, '2014-01-02 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94303),
	(140798, 539, '2014-01-02 16:58:00', 'Embarcadero at Folsom', 51, '2014-01-02 17:07:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94041),
	(140799, 363, '2014-01-02 16:58:00', 'Embarcadero at Vallejo', 48, '2014-01-02 17:04:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(140801, 447, '2014-01-02 16:59:00', 'Beale at Market', 56, '2014-01-02 17:06:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94111),
	(140802, 363, '2014-01-02 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 17:06:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(140803, 642, '2014-01-02 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 95608),
	(140806, 464, '2014-01-02 17:01:00', '5th at Howard', 57, '2014-01-02 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94558),
	(140807, 1036, '2014-01-02 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Subscriber', 94133),
	(140808, 55946, '2014-01-02 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:34:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 94611),
	(140810, 1207, '2014-01-02 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:22:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 94611),
	(140811, 715, '2014-01-02 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 17:14:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94110),
	(140813, 770, '2014-01-02 17:03:00', 'Market at 10th', 67, '2014-01-02 17:16:00', 'Post at Kearney', 47, 437, 'Subscriber', 94127),
	(140814, 502, '2014-01-02 17:03:00', 'Spear at Folsom', 49, '2014-01-02 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94402),
	(140816, 276, '2014-01-02 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-02 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94086),
	(140818, 144, '2014-01-02 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94602),
	(140819, 500, '2014-01-02 17:05:00', 'Howard at 2nd', 63, '2014-01-02 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94062),
	(140820, 623, '2014-01-02 17:05:00', 'Market at 10th', 67, '2014-01-02 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94043),
	(140821, 392, '2014-01-02 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 17:12:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(140822, 281, '2014-01-02 17:07:00', 'Howard at 2nd', 63, '2014-01-02 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94607),
	(140823, 280, '2014-01-02 17:07:00', 'San Jose City Hall', 10, '2014-01-02 17:11:00', 'San Salvador at 1st', 8, 239, 'Subscriber', 95113),
	(140825, 281, '2014-01-02 17:08:00', 'Commercial at Montgomery', 45, '2014-01-02 17:13:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(140830, 923, '2014-01-02 17:09:00', 'Market at 4th', 76, '2014-01-02 17:25:00', 'South Van Ness at Market', 66, 596, 'Customer', 97206),
	(140833, 847, '2014-01-02 17:10:00', 'Market at 4th', 76, '2014-01-02 17:24:00', 'South Van Ness at Market', 66, 383, 'Customer', 97239),
	(140835, 227, '2014-01-02 17:11:00', '2nd at South Park', 64, '2014-01-02 17:15:00', 'Market at Sansome', 77, 326, 'Subscriber', 94606),
	(140836, 757, '2014-01-02 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 17:24:00', '5th at Howard', 57, 503, 'Subscriber', 94114),
	(140837, 300, '2014-01-02 17:11:00', 'Townsend at 7th', 65, '2014-01-02 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94061),
	(140838, 646, '2014-01-02 17:11:00', 'Townsend at 7th', 65, '2014-01-02 17:22:00', 'Powell Street BART', 53, 624, 'Subscriber', 94108),
	(140840, 232, '2014-01-02 17:13:00', 'Market at 4th', 76, '2014-01-02 17:17:00', '5th at Howard', 57, 605, 'Subscriber', 94133),
	(140842, 519, '2014-01-02 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 17:23:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(140843, 563, '2014-01-02 17:15:00', 'Commercial at Montgomery', 45, '2014-01-02 17:24:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94105),
	(140846, 418, '2014-01-02 17:16:00', 'Market at Sansome', 77, '2014-01-02 17:23:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94107),
	(140847, 413, '2014-01-02 17:19:00', 'San Jose Government Center', 80, '2014-01-02 17:25:00', 'Japantown', 9, 709, 'Subscriber', 95112),
	(140848, 318, '2014-01-02 17:19:00', 'Castro Street and El Camino Real', 32, '2014-01-02 17:24:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94040),
	(140849, 555, '2014-01-02 17:20:00', 'Market at Sansome', 77, '2014-01-02 17:29:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94110),
	(140851, 654, '2014-01-02 17:21:00', 'Beale at Market', 56, '2014-01-02 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94103),
	(140852, 771, '2014-01-02 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 17:36:00', 'Market at 10th', 67, 542, 'Subscriber', 94103),
	(140853, 303, '2014-01-02 17:25:00', '2nd at Folsom', 62, '2014-01-02 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 95112),
	(140854, 641, '2014-01-02 17:26:00', 'Embarcadero at Folsom', 51, '2014-01-02 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94043),
	(140855, 345, '2014-01-02 17:28:00', 'Spear at Folsom', 49, '2014-01-02 17:34:00', '2nd at Townsend', 61, 420, 'Subscriber', 94107),
	(140856, 299, '2014-01-02 17:29:00', 'Market at 4th', 76, '2014-01-02 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94608),
	(140857, 191, '2014-01-02 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 17:32:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(140859, 404, '2014-01-02 17:30:00', 'Spear at Folsom', 49, '2014-01-02 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94133),
	(140860, 337, '2014-01-02 17:31:00', '2nd at Folsom', 62, '2014-01-02 17:36:00', 'Beale at Market', 56, 468, 'Subscriber', 94107),
	(140861, 457, '2014-01-02 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 17:39:00', 'Powell Street BART', 53, 430, 'Subscriber', 94538),
	(140862, 633, '2014-01-02 17:31:00', '2nd at Townsend', 61, '2014-01-02 17:42:00', 'Beale at Market', 56, 477, 'Subscriber', 94709),
	(140863, 458, '2014-01-02 17:32:00', 'Beale at Market', 56, '2014-01-02 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94010),
	(140864, 898, '2014-01-02 17:31:00', 'Townsend at 7th', 65, '2014-01-02 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94611),
	(140865, 684, '2014-01-02 17:32:00', 'Townsend at 7th', 65, '2014-01-02 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94925),
	(140866, 443, '2014-01-02 17:33:00', 'St James Park', 13, '2014-01-02 17:41:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94108),
	(140867, 352, '2014-01-02 17:34:00', 'Embarcadero at Sansome', 60, '2014-01-02 17:40:00', 'Steuart at Market', 74, 563, 'Subscriber', 94565),
	(140868, 786, '2014-01-02 17:35:00', 'Market at 10th', 67, '2014-01-02 17:48:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94109),
	(140869, 288, '2014-01-02 17:35:00', 'Steuart at Market', 74, '2014-01-02 17:40:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94105),
	(140870, 636, '2014-01-02 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94025),
	(140871, 511, '2014-01-02 17:36:00', 'Steuart at Market', 74, '2014-01-02 17:44:00', 'Market at 4th', 76, 409, 'Customer', 84037),
	(140872, 606, '2014-01-02 17:36:00', 'Market at 10th', 67, '2014-01-02 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94086),
	(140873, 1554, '2014-01-02 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Customer', NULL),
	(140874, 484, '2014-01-02 17:37:00', '2nd at South Park', 64, '2014-01-02 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94904),
	(140875, 667, '2014-01-02 17:37:00', 'Embarcadero at Sansome', 60, '2014-01-02 17:48:00', 'Steuart at Market', 74, 418, 'Customer', NULL),
	(140876, 723, '2014-01-02 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 17:49:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94109),
	(140877, 661, '2014-01-02 17:37:00', 'South Van Ness at Market', 66, '2014-01-02 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94010),
	(140878, 270, '2014-01-02 17:37:00', '2nd at South Park', 64, '2014-01-02 17:42:00', 'Market at Sansome', 77, 448, 'Subscriber', 94080),
	(140879, 614, '2014-01-02 17:38:00', 'Embarcadero at Sansome', 60, '2014-01-02 17:48:00', 'Steuart at Market', 74, 633, 'Customer', NULL),
	(140880, 408, '2014-01-02 17:38:00', 'Spear at Folsom', 49, '2014-01-02 17:45:00', '2nd at Folsom', 62, 271, 'Subscriber', 94107),
	(140881, 514, '2014-01-02 17:38:00', 'Post at Kearney', 47, '2014-01-02 17:47:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94133),
	(140882, 435, '2014-01-02 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:47:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94133),
	(140883, 339, '2014-01-02 17:40:00', 'Townsend at 7th', 65, '2014-01-02 17:46:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94707),
	(140887, 509, '2014-01-02 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94404),
	(140888, 1867, '2014-01-02 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:13:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 3765),
	(140889, 679, '2014-01-02 17:42:00', 'Golden Gate at Polk', 59, '2014-01-02 17:54:00', 'Beale at Market', 56, 417, 'Subscriber', 94102),
	(140891, 437, '2014-01-02 17:42:00', '2nd at South Park', 64, '2014-01-02 17:50:00', 'Beale at Market', 56, 277, 'Subscriber', 94102),
	(140892, 1843, '2014-01-02 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:13:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 3765),
	(140893, 824, '2014-01-02 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94103),
	(140894, 320, '2014-01-02 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 17:49:00', 'Powell Street BART', 53, 368, 'Subscriber', 94131),
	(140895, 848, '2014-01-02 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94158),
	(140896, 642, '2014-01-02 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 17:55:00', 'Powell Street BART', 53, 348, 'Subscriber', 94544),
	(140898, 272, '2014-01-02 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-02 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94025),
	(140899, 322, '2014-01-02 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94403),
	(140900, 625, '2014-01-02 17:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-02 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94611),
	(140901, 729, '2014-01-02 17:45:00', 'Spear at Folsom', 49, '2014-01-02 17:57:00', 'Market at 4th', 76, 528, 'Subscriber', 94131),
	(140902, 852, '2014-01-02 17:46:00', 'Powell Street BART', 53, '2014-01-02 18:00:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94107),
	(140903, 259, '2014-01-02 17:46:00', 'Clay at Battery', 41, '2014-01-02 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94105),
	(140904, 508, '2014-01-02 17:46:00', 'Davis at Jackson', 42, '2014-01-02 17:55:00', 'Market at 4th', 76, 385, 'Subscriber', 94111),
	(140905, 552, '2014-01-02 17:47:00', 'Powell at Post (Union Square)', 71, '2014-01-02 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94707),
	(140907, 1135, '2014-01-02 17:49:00', 'Market at 10th', 67, '2014-01-02 18:08:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94103),
	(140908, 774, '2014-01-02 17:49:00', 'Steuart at Market', 74, '2014-01-02 18:02:00', 'Market at 4th', 76, 418, 'Customer', NULL),
	(140909, 765, '2014-01-02 17:49:00', 'Steuart at Market', 74, '2014-01-02 18:02:00', 'Market at 4th', 76, 633, 'Customer', NULL),
	(140910, 240, '2014-01-02 17:50:00', 'Clay at Battery', 41, '2014-01-02 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94105),
	(140911, 572, '2014-01-02 17:51:00', 'Embarcadero at Folsom', 51, '2014-01-02 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94041),
	(140912, 226, '2014-01-02 17:51:00', 'Market at Sansome', 77, '2014-01-02 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94510),
	(140914, 615, '2014-01-02 17:52:00', 'Howard at 2nd', 63, '2014-01-02 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 95112),
	(140915, 230, '2014-01-02 17:52:00', 'Mountain View City Hall', 27, '2014-01-02 17:56:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94107),
	(140916, 605, '2014-01-02 17:52:00', '2nd at South Park', 64, '2014-01-02 18:02:00', 'Steuart at Market', 74, 538, 'Subscriber', 94110),
	(140917, 380, '2014-01-02 17:53:00', 'Embarcadero at Bryant', 54, '2014-01-02 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94107),
	(140918, 686, '2014-01-02 17:54:00', 'Embarcadero at Folsom', 51, '2014-01-02 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 95014),
	(140919, 422, '2014-01-02 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-02 18:02:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94133),
	(140920, 644, '2014-01-02 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 18:05:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(140921, 401, '2014-01-02 17:55:00', 'Clay at Battery', 41, '2014-01-02 18:02:00', 'Powell Street BART', 53, 553, 'Subscriber', 94103),
	(140923, 384, '2014-01-02 17:56:00', '2nd at Folsom', 62, '2014-01-02 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94903),
	(140924, 308, '2014-01-02 17:56:00', '2nd at South Park', 64, '2014-01-02 18:01:00', 'Market at Sansome', 77, 259, 'Subscriber', 94118),
	(140925, 774, '2014-01-02 17:57:00', 'Post at Kearney', 47, '2014-01-02 18:10:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94610),
	(140926, 1035, '2014-01-02 17:57:00', 'Market at 10th', 67, '2014-01-02 18:14:00', 'Market at 4th', 76, 519, 'Customer', NULL),
	(140927, 596, '2014-01-02 17:57:00', 'Post at Kearney', 47, '2014-01-02 18:07:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94104),
	(140931, 291, '2014-01-02 17:59:00', 'Mountain View Caltrain Station', 28, '2014-01-02 18:04:00', 'Evelyn Park and Ride', 30, 639, 'Subscriber', 95032),
	(140936, 309, '2014-01-02 18:00:00', '2nd at South Park', 64, '2014-01-02 18:05:00', 'Post at Kearney', 47, 290, 'Subscriber', 94903),
	(140937, 1081, '2014-01-02 18:04:00', '2nd at Townsend', 61, '2014-01-02 18:22:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(140938, 437, '2014-01-02 18:04:00', 'Market at 4th', 76, '2014-01-02 18:12:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94111),
	(140939, 252, '2014-01-02 18:05:00', 'Spear at Folsom', 49, '2014-01-02 18:09:00', 'Steuart at Market', 74, 371, 'Subscriber', 94115),
	(140940, 3975, '2014-01-02 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Customer', 94530),
	(140941, 347, '2014-01-02 18:05:00', '2nd at South Park', 64, '2014-01-02 18:11:00', '5th at Howard', 57, 547, 'Subscriber', 94103),
	(140943, 700, '2014-01-02 18:06:00', 'Howard at 2nd', 63, '2014-01-02 18:18:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94002),
	(140944, 331, '2014-01-02 18:07:00', '2nd at South Park', 64, '2014-01-02 18:12:00', 'Market at Sansome', 77, 338, 'Subscriber', 94103),
	(140945, 3838, '2014-01-02 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Customer', 94530),
	(140946, 416, '2014-01-02 18:07:00', 'Townsend at 7th', 65, '2014-01-02 18:14:00', '2nd at Townsend', 61, 438, 'Subscriber', 94105),
	(140947, 226, '2014-01-02 18:07:00', 'Howard at 2nd', 63, '2014-01-02 18:11:00', '5th at Howard', 57, 526, 'Subscriber', 94107),
	(140948, 362, '2014-01-02 18:08:00', '2nd at South Park', 64, '2014-01-02 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94705),
	(140949, 646, '2014-01-02 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94577),
	(140950, 439, '2014-01-02 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94402),
	(140951, 582, '2014-01-02 18:09:00', '2nd at South Park', 64, '2014-01-02 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94131),
	(140952, 812, '2014-01-02 18:09:00', 'Market at Sansome', 77, '2014-01-02 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94105),
	(140953, 885, '2014-01-02 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:24:00', 'Beale at Market', 56, 331, 'Subscriber', 94133),
	(140954, 1167, '2014-01-02 18:09:00', 'Broadway at Main', 25, '2014-01-02 18:28:00', 'Broadway at Main', 25, 199, 'Customer', 94061),
	(140955, 612, '2014-01-02 18:09:00', 'Clay at Battery', 41, '2014-01-02 18:19:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(140958, 697, '2014-01-02 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 18:21:00', 'Powell Street BART', 53, 492, 'Subscriber', 94111),
	(140959, 505, '2014-01-02 18:11:00', 'Post at Kearney', 47, '2014-01-02 18:19:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94105),
	(140960, 521, '2014-01-02 18:11:00', 'Embarcadero at Sansome', 60, '2014-01-02 18:19:00', 'Beale at Market', 56, 445, 'Customer', 93063),
	(140961, 1094, '2014-01-02 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:30:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94114),
	(140964, 687, '2014-01-02 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 18:24:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(140967, 188, '2014-01-02 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 18:16:00', 'Beale at Market', 56, 511, 'Subscriber', 94110),
	(140968, 571, '2014-01-02 18:14:00', '2nd at Townsend', 61, '2014-01-02 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94960),
	(140969, 990, '2014-01-02 18:15:00', 'Embarcadero at Sansome', 60, '2014-01-02 18:31:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94105),
	(140973, 811, '2014-01-02 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-02 18:31:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(140974, 574, '2014-01-02 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:28:00', 'Market at 4th', 76, 470, 'Subscriber', 94117),
	(140976, 370, '2014-01-02 18:18:00', 'Steuart at Market', 74, '2014-01-02 18:24:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94122),
	(140977, 365, '2014-01-02 18:18:00', 'Steuart at Market', 74, '2014-01-02 18:24:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94112),
	(140980, 228, '2014-01-02 18:20:00', 'Townsend at 7th', 65, '2014-01-02 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94070),
	(140981, 222, '2014-01-02 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94108),
	(140982, 529, '2014-01-02 18:20:00', 'Market at 4th', 76, '2014-01-02 18:29:00', 'Steuart at Market', 74, 633, 'Customer', NULL),
	(140983, 589, '2014-01-02 18:21:00', 'Market at 10th', 67, '2014-01-02 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94085),
	(140985, 394, '2014-01-02 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 18:28:00', 'Powell Street BART', 53, 544, 'Subscriber', 94501),
	(140987, 658, '2014-01-02 18:23:00', 'Market at Sansome', 77, '2014-01-02 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 95014),
	(140989, 859, '2014-01-02 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-02 18:39:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94107),
	(140990, 261, '2014-01-02 18:24:00', '2nd at South Park', 64, '2014-01-02 18:29:00', 'Market at Sansome', 77, 281, 'Subscriber', 94702),
	(140991, 453, '2014-01-02 18:26:00', 'Market at Sansome', 77, '2014-01-02 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94402),
	(140992, 305, '2014-01-02 18:26:00', '2nd at South Park', 64, '2014-01-02 18:31:00', 'Market at Sansome', 77, 336, 'Subscriber', 94107),
	(140997, 425, '2014-01-02 18:27:00', 'Clay at Battery', 41, '2014-01-02 18:34:00', 'Market at 4th', 76, 508, 'Subscriber', 94612),
	(140999, 300, '2014-01-02 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:33:00', '2nd at South Park', 64, 464, 'Subscriber', 94107),
	(141000, 409, '2014-01-02 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:34:00', 'Embarcadero at Bryant', 54, 393, 'Subscriber', 94105),
	(141001, 405, '2014-01-02 18:29:00', 'Market at 4th', 76, '2014-01-02 18:36:00', 'Market at 10th', 67, 555, 'Subscriber', 94103),
	(141002, 402, '2014-01-02 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 18:38:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94105),
	(141003, 199, '2014-01-02 18:31:00', 'Mountain View City Hall', 27, '2014-01-02 18:34:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94158),
	(141005, 420, '2014-01-02 18:33:00', 'Powell Street BART', 53, '2014-01-02 18:40:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94111),
	(141006, 432, '2014-01-02 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-02 18:41:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94111),
	(141007, 215, '2014-01-02 18:34:00', '2nd at Townsend', 61, '2014-01-02 18:38:00', '2nd at Folsom', 62, 471, 'Subscriber', 94105),
	(141009, 2383, '2014-01-02 18:36:00', 'Embarcadero at Bryant', 54, '2014-01-02 19:15:00', 'Embarcadero at Vallejo', 48, 265, 'Customer', 22301),
	(141010, 2113, '2014-01-02 18:40:00', 'Embarcadero at Bryant', 54, '2014-01-02 19:16:00', 'Embarcadero at Vallejo', 48, 356, 'Customer', 2230),
	(141011, 475, '2014-01-02 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 18:49:00', 'Post at Kearney', 47, 381, 'Subscriber', 94116),
	(141014, 343, '2014-01-02 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-02 18:52:00', 'Market at 4th', 76, 347, 'Subscriber', 94111),
	(141015, 250, '2014-01-02 18:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-02 18:50:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95112),
	(141018, 788, '2014-01-02 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 19:02:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94108),
	(141021, 915, '2014-01-02 18:49:00', 'Market at 10th', 67, '2014-01-02 19:04:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94133),
	(141022, 515, '2014-01-02 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 18:58:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(141026, 570, '2014-01-02 18:53:00', 'Market at 10th', 67, '2014-01-02 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94062),
	(141027, 728, '2014-01-02 18:53:00', 'South Van Ness at Market', 66, '2014-01-02 19:06:00', 'Steuart at Market', 74, 383, 'Subscriber', 94102),
	(141028, 1226, '2014-01-02 18:55:00', 'Embarcadero at Bryant', 54, '2014-01-02 19:15:00', 'Embarcadero at Vallejo', 48, 504, 'Customer', 22301),
	(141029, 769, '2014-01-02 18:55:00', 'Market at 10th', 67, '2014-01-02 19:08:00', 'Beale at Market', 56, 512, 'Subscriber', 94107),
	(141038, 410, '2014-01-02 19:01:00', 'Powell Street BART', 53, '2014-01-02 19:08:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94114),
	(141039, 248, '2014-01-02 19:03:00', 'Howard at 2nd', 63, '2014-01-02 19:07:00', '2nd at South Park', 64, 493, 'Subscriber', 94105),
	(141041, 242, '2014-01-02 19:03:00', 'Howard at 2nd', 63, '2014-01-02 19:07:00', '2nd at South Park', 64, 270, 'Subscriber', 94104),
	(141042, 965, '2014-01-02 19:03:00', '2nd at South Park', 64, '2014-01-02 19:19:00', 'San Francisco City Hall', 58, 472, 'Subscriber', 94065),
	(141043, 214, '2014-01-02 19:04:00', 'Mountain View City Hall', 27, '2014-01-02 19:07:00', 'Mountain View Caltrain Station', 28, 196, 'Subscriber', 94401),
	(141044, 478, '2014-01-02 19:04:00', 'Powell Street BART', 53, '2014-01-02 19:12:00', 'South Van Ness at Market', 66, 430, 'Subscriber', 94117),
	(141045, 438, '2014-01-02 19:04:00', 'Steuart at Market', 74, '2014-01-02 19:12:00', 'Market at Sansome', 77, 334, 'Customer', NULL),
	(141046, 428, '2014-01-02 19:05:00', 'Embarcadero at Sansome', 60, '2014-01-02 19:12:00', 'Steuart at Market', 74, 546, 'Subscriber', 94301),
	(141047, 467, '2014-01-02 19:05:00', 'Washington at Kearney', 46, '2014-01-02 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94114),
	(141048, 1448, '2014-01-02 19:06:00', '5th at Howard', 57, '2014-01-02 19:30:00', '5th at Howard', 57, 605, 'Subscriber', 94133),
	(141049, 422, '2014-01-02 19:07:00', 'Embarcadero at Folsom', 51, '2014-01-02 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95130),
	(141050, 982, '2014-01-02 19:14:00', 'Embarcadero at Vallejo', 48, '2014-01-02 19:30:00', 'Market at 10th', 67, 441, 'Subscriber', 94103),
	(141051, 391, '2014-01-02 19:14:00', 'Market at Sansome', 77, '2014-01-02 19:21:00', '2nd at Townsend', 61, 334, 'Subscriber', 94107),
	(141053, 662, '2014-01-02 19:18:00', 'Spear at Folsom', 49, '2014-01-02 19:29:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94107),
	(141054, 183, '2014-01-02 19:19:00', 'Market at 4th', 76, '2014-01-02 19:22:00', '5th at Howard', 57, 508, 'Subscriber', 94545),
	(141056, 618, '2014-01-02 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 19:32:00', 'Market at 10th', 67, 396, 'Subscriber', 94103),
	(141057, 333, '2014-01-02 19:22:00', '5th at Howard', 57, '2014-01-02 19:28:00', 'Market at Sansome', 77, 503, 'Subscriber', 94105),
	(141058, 1025, '2014-01-02 19:24:00', 'Embarcadero at Vallejo', 48, '2014-01-02 19:41:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94117),
	(141059, 437, '2014-01-02 19:27:00', 'Commercial at Montgomery', 45, '2014-01-02 19:35:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94107),
	(141061, 331, '2014-01-02 19:33:00', 'Townsend at 7th', 65, '2014-01-02 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(141062, 5539, '2014-01-02 19:34:00', 'Embarcadero at Sansome', 60, '2014-01-02 21:06:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 21478),
	(141063, 428, '2014-01-02 19:38:00', '5th at Howard', 57, '2014-01-02 19:45:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94133),
	(141064, 471, '2014-01-02 19:42:00', 'Market at 4th', 76, '2014-01-02 19:50:00', 'Commercial at Montgomery', 45, 470, 'Customer', NULL),
	(141066, 1043, '2014-01-02 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-02 20:01:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94133),
	(141068, 217, '2014-01-02 19:44:00', '5th at Howard', 57, '2014-01-02 19:47:00', 'Market at 4th', 76, 508, 'Subscriber', 94545),
	(141070, 430, '2014-01-02 19:45:00', 'Market at Sansome', 77, '2014-01-02 19:52:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94103),
	(141071, 370, '2014-01-02 19:46:00', 'Market at Sansome', 77, '2014-01-02 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(141072, 336, '2014-01-02 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 19:59:00', '2nd at South Park', 64, 487, 'Subscriber', 94107),
	(141074, 275, '2014-01-02 19:54:00', '2nd at South Park', 64, '2014-01-02 19:58:00', 'Market at Sansome', 77, 270, 'Subscriber', 94705),
	(141076, 219, '2014-01-02 19:55:00', 'Cowper at University', 37, '2014-01-02 19:59:00', 'Palo Alto Caltrain Station', 34, 257, 'Subscriber', 94133),
	(141077, 510, '2014-01-02 19:56:00', 'Steuart at Market', 74, '2014-01-02 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94043),
	(141078, 491, '2014-01-02 19:59:00', 'Golden Gate at Polk', 59, '2014-01-02 20:07:00', 'San Francisco City Hall', 58, 614, 'Subscriber', 94114),
	(141086, 617, '2014-01-02 20:25:00', 'Market at 4th', 76, '2014-01-02 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94102),
	(141087, 210, '2014-01-02 20:27:00', 'Beale at Market', 56, '2014-01-02 20:31:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94608),
	(141088, 510, '2014-01-02 20:30:00', 'Steuart at Market', 74, '2014-01-02 20:38:00', 'Powell Street BART', 53, 546, 'Subscriber', 94102),
	(141089, 201, '2014-01-02 20:35:00', 'SJSU 4th at San Carlos', 12, '2014-01-02 20:38:00', 'SJSU - San Salvador at 9th', 16, 678, 'Subscriber', 94044),
	(141090, 362, '2014-01-02 20:39:00', 'Market at 4th', 76, '2014-01-02 20:45:00', 'Market at 10th', 67, 527, 'Subscriber', 94102),
	(141091, 459, '2014-01-02 20:40:00', '2nd at South Park', 64, '2014-01-02 20:48:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94105),
	(141092, 452, '2014-01-02 20:40:00', '2nd at South Park', 64, '2014-01-02 20:48:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94104),
	(141093, 467, '2014-01-02 20:44:00', 'Embarcadero at Folsom', 51, '2014-01-02 20:51:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94041),
	(141100, 663, '2014-01-02 21:01:00', 'Clay at Battery', 41, '2014-01-02 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94158),
	(141102, 462, '2014-01-02 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-02 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 97239),
	(141104, 329, '2014-01-02 21:25:00', '5th at Howard', 57, '2014-01-02 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94303),
	(141105, 535, '2014-01-02 21:25:00', 'Market at 4th', 76, '2014-01-02 21:34:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94102),
	(141108, 719, '2014-01-02 21:34:00', 'Washington at Kearney', 46, '2014-01-02 21:46:00', 'Market at Sansome', 77, 510, 'Customer', 3765),
	(141109, 275, '2014-01-02 21:35:00', 'Embarcadero at Sansome', 60, '2014-01-02 21:39:00', 'Steuart at Market', 74, 561, 'Subscriber', 94609),
	(141111, 854, '2014-01-02 21:35:00', 'Powell at Post (Union Square)', 71, '2014-01-02 21:49:00', 'Golden Gate at Polk', 59, 530, 'Customer', 40502),
	(141112, 663, '2014-01-02 21:35:00', 'Washington at Kearney', 46, '2014-01-02 21:46:00', 'Market at Sansome', 77, 489, 'Customer', 3765),
	(141113, 841, '2014-01-02 21:35:00', 'Powell at Post (Union Square)', 71, '2014-01-02 21:49:00', 'Golden Gate at Polk', 59, 407, 'Customer', 85042),
	(141115, 579, '2014-01-02 22:04:00', 'Embarcadero at Sansome', 60, '2014-01-02 22:13:00', 'Beale at Market', 56, 466, 'Subscriber', 95138),
	(141116, 292, '2014-01-02 22:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-02 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94087),
	(141117, 506, '2014-01-02 22:37:00', 'Townsend at 7th', 65, '2014-01-02 22:46:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94117),
	(141118, 1107, '2014-01-02 22:42:00', 'Golden Gate at Polk', 59, '2014-01-02 23:00:00', 'Post at Kearney', 47, 570, 'Customer', 85042),
	(141119, 741, '2014-01-02 22:43:00', 'South Van Ness at Market', 66, '2014-01-02 22:56:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94133),
	(141120, 1014, '2014-01-02 22:43:00', 'Golden Gate at Polk', 59, '2014-01-02 23:00:00', 'Post at Kearney', 47, 530, 'Customer', 40502),
	(141121, 172, '2014-01-02 22:50:00', 'Arena Green / SAP Center', 14, '2014-01-02 22:53:00', 'Santa Clara at Almaden', 4, 154, 'Subscriber', 95113),
	(141123, 541, '2014-01-02 23:10:00', 'Market at Sansome', 77, '2014-01-02 23:19:00', 'Market at 10th', 67, 604, 'Subscriber', 94102),
	(141125, 513, '2014-01-02 23:21:00', '2nd at Townsend', 61, '2014-01-02 23:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94108),
	(141126, 251, '2014-01-02 23:40:00', 'Market at 4th', 76, '2014-01-02 23:44:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94103),
	(141127, 179, '2014-01-02 23:43:00', 'Arena Green / SAP Center', 14, '2014-01-02 23:46:00', 'Santa Clara at Almaden', 4, 78, 'Subscriber', 95113),
	(141128, 5087, '2014-01-02 23:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 01:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 94066),
	(141129, 4929, '2014-01-02 23:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 01:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 94066),
	(141132, 794, '2014-01-03 00:10:00', 'Post at Kearney', 47, '2014-01-03 00:23:00', 'Powell Street BART', 53, 607, 'Customer', 40502),
	(141133, 765, '2014-01-03 00:11:00', 'Post at Kearney', 47, '2014-01-03 00:23:00', 'Powell Street BART', 53, 530, 'Customer', 85042),
	(141134, 752, '2014-01-03 01:17:00', '2nd at South Park', 64, '2014-01-03 01:30:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94103),
	(141135, 729, '2014-01-03 01:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 01:44:00', 'Japantown', 9, 675, 'Subscriber', 95112),
	(141136, 524, '2014-01-03 05:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 05:26:00', 'Clay at Battery', 41, 455, 'Subscriber', 94158),
	(141137, 706, '2014-01-03 05:28:00', 'Embarcadero at Bryant', 54, '2014-01-03 05:39:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94105),
	(141138, 317, '2014-01-03 05:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 05:47:00', 'Market at Sansome', 77, 497, 'Subscriber', 94133),
	(141139, 496, '2014-01-03 05:49:00', 'Spear at Folsom', 49, '2014-01-03 05:58:00', '5th at Howard', 57, 404, 'Subscriber', 94105),
	(141140, 197, '2014-01-03 05:51:00', '2nd at Folsom', 62, '2014-01-03 05:54:00', 'Market at Sansome', 77, 623, 'Subscriber', 94107),
	(141141, 232, '2014-01-03 05:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 05:59:00', 'Market at Sansome', 77, 574, 'Subscriber', 94133),
	(141142, 267, '2014-01-03 06:02:00', 'Mountain View City Hall', 27, '2014-01-03 06:06:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94024),
	(141143, 385, '2014-01-03 06:15:00', 'Spear at Folsom', 49, '2014-01-03 06:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94105),
	(141144, 410, '2014-01-03 06:20:00', 'Market at 4th', 76, '2014-01-03 06:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94550),
	(141145, 437, '2014-01-03 06:20:00', 'Embarcadero at Sansome', 60, '2014-01-03 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94111),
	(141146, 445, '2014-01-03 06:28:00', 'San Salvador at 1st', 8, '2014-01-03 06:35:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 95112),
	(141147, 630, '2014-01-03 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 06:44:00', 'San Francisco City Hall', 58, 418, 'Subscriber', 95125),
	(141148, 452, '2014-01-03 06:39:00', '5th at Howard', 57, '2014-01-03 06:46:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94103),
	(141149, 556, '2014-01-03 06:39:00', 'Embarcadero at Sansome', 60, '2014-01-03 06:49:00', '2nd at Townsend', 61, 393, 'Subscriber', 94111),
	(141150, 170, '2014-01-03 06:43:00', 'Clay at Battery', 41, '2014-01-03 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94115),
	(141151, 236, '2014-01-03 06:45:00', '2nd at Folsom', 62, '2014-01-03 06:49:00', 'Market at Sansome', 77, 483, 'Subscriber', 94107),
	(141152, 653, '2014-01-03 06:50:00', 'Davis at Jackson', 42, '2014-01-03 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94111),
	(141153, 675, '2014-01-03 06:56:00', 'Townsend at 7th', 65, '2014-01-03 07:07:00', 'Beale at Market', 56, 624, 'Subscriber', 94107),
	(141154, 715, '2014-01-03 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 07:08:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94530),
	(141165, 470, '2014-01-03 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:12:00', 'Market at 4th', 76, 635, 'Subscriber', 94062),
	(141166, 779, '2014-01-03 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:17:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94061),
	(141169, 538, '2014-01-03 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94402),
	(141172, 597, '2014-01-03 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 07:18:00', 'Powell Street BART', 53, 312, 'Subscriber', 94602),
	(141173, 664, '2014-01-03 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94158),
	(141174, 395, '2014-01-03 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 07:16:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94107),
	(141181, 464, '2014-01-03 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:28:00', 'Market at 4th', 76, 390, 'Subscriber', 94403),
	(141182, 759, '2014-01-03 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:34:00', 'Steuart at Market', 74, 391, 'Subscriber', 94002),
	(141183, 272, '2014-01-03 07:21:00', 'Howard at 2nd', 63, '2014-01-03 07:26:00', 'Commercial at Montgomery', 45, 605, 'Subscriber', 94118),
	(141184, 650, '2014-01-03 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94025),
	(141185, 500, '2014-01-03 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:31:00', 'Market at Sansome', 77, 636, 'Subscriber', 94024),
	(141186, 564, '2014-01-03 07:23:00', '5th at Howard', 57, '2014-01-03 07:33:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94105),
	(141187, 749, '2014-01-03 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 07:37:00', 'Market at 4th', 76, 478, 'Subscriber', 94102),
	(141189, 354, '2014-01-03 07:25:00', 'Embarcadero at Sansome', 60, '2014-01-03 07:31:00', 'Beale at Market', 56, 630, 'Subscriber', 94111),
	(141190, 1050, '2014-01-03 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94133),
	(141191, 514, '2014-01-03 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:35:00', '2nd at Folsom', 62, 465, 'Customer', 94070),
	(141192, 256, '2014-01-03 07:28:00', '2nd at South Park', 64, '2014-01-03 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94107),
	(141193, 841, '2014-01-03 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94133),
	(141194, 305, '2014-01-03 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 07:37:00', 'Market at Sansome', 77, 501, 'Subscriber', 94510),
	(141195, 221, '2014-01-03 07:33:00', 'Market at Sansome', 77, '2014-01-03 07:37:00', '2nd at Folsom', 62, 636, 'Subscriber', 94518),
	(141196, 883, '2014-01-03 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 07:49:00', 'San Jose City Hall', 10, 75, 'Subscriber', 94502),
	(141197, 577, '2014-01-03 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 07:47:00', '2nd at Townsend', 61, 443, 'Subscriber', 94960),
	(141198, 358, '2014-01-03 07:39:00', 'Powell at Post (Union Square)', 71, '2014-01-03 07:45:00', 'Beale at Market', 56, 458, 'Subscriber', 95746),
	(141199, 747, '2014-01-03 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 07:52:00', '2nd at Folsom', 62, 519, 'Subscriber', 94590),
	(141200, 520, '2014-01-03 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 07:50:00', 'Beale at Market', 56, 534, 'Subscriber', 94133),
	(141201, 941, '2014-01-03 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94133),
	(141202, 226, '2014-01-03 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 07:47:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 94550),
	(141203, 453, '2014-01-03 07:44:00', 'Market at 4th', 76, '2014-01-03 07:51:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94041),
	(141204, 283, '2014-01-03 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 07:48:00', 'Market at Sansome', 77, 615, 'Subscriber', 94133),
	(141205, 504, '2014-01-03 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:53:00', 'Howard at 2nd', 63, 286, 'Subscriber', 95112),
	(141206, 497, '2014-01-03 07:44:00', 'Powell at Post (Union Square)', 71, '2014-01-03 07:53:00', 'Market at 10th', 67, 398, 'Subscriber', 94085),
	(141207, 723, '2014-01-03 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 07:57:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 95014),
	(141208, 668, '2014-01-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 95050),
	(141209, 308, '2014-01-03 07:45:00', 'Embarcadero at Bryant', 54, '2014-01-03 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94105),
	(141210, 143, '2014-01-03 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 07:50:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94965),
	(141211, 702, '2014-01-03 07:50:00', 'Market at Sansome', 77, '2014-01-03 08:01:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94121),
	(141212, 798, '2014-01-03 07:51:00', 'South Van Ness at Market', 66, '2014-01-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94102),
	(141213, 247, '2014-01-03 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 07:56:00', 'Clay at Battery', 41, 631, 'Subscriber', 94105),
	(141214, 242, '2014-01-03 07:52:00', 'Howard at 2nd', 63, '2014-01-03 07:56:00', '2nd at South Park', 64, 493, 'Subscriber', 94105),
	(141216, 362, '2014-01-03 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 08:00:00', 'Beale at Market', 56, 377, 'Subscriber', 94103),
	(141218, 640, '2014-01-03 07:56:00', 'South Van Ness at Market', 66, '2014-01-03 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94103),
	(141219, 403, '2014-01-03 07:57:00', 'Santa Clara at Almaden', 4, '2014-01-03 08:04:00', 'SJSU 4th at San Carlos', 12, 78, 'Subscriber', 95110),
	(141220, 453, '2014-01-03 07:58:00', 'Powell at Post (Union Square)', 71, '2014-01-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94108),
	(141221, 484, '2014-01-03 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:06:00', '2nd at Townsend', 61, 392, 'Subscriber', 94558),
	(141223, 346, '2014-01-03 07:59:00', '5th at Howard', 57, '2014-01-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94103),
	(141224, 305, '2014-01-03 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 08:05:00', 'San Pedro Square', 6, 684, 'Subscriber', 95126),
	(141227, 123, '2014-01-03 08:02:00', 'South Van Ness at Market', 66, '2014-01-03 08:04:00', 'South Van Ness at Market', 66, 368, 'Customer', 94114),
	(141228, 682, '2014-01-03 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94002),
	(141229, 553, '2014-01-03 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:12:00', 'Steuart at Market', 74, 538, 'Subscriber', 95051),
	(141230, 538, '2014-01-03 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 08:12:00', '2nd at Folsom', 62, 572, 'Subscriber', 94107),
	(141231, 561, '2014-01-03 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 08:13:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94070),
	(141232, 675, '2014-01-03 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 08:15:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94707),
	(141233, 452, '2014-01-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:13:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94062),
	(141234, 998, '2014-01-03 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 08:22:00', 'Commercial at Montgomery', 45, 309, 'Customer', 94070),
	(141235, 1290, '2014-01-03 08:06:00', 'South Van Ness at Market', 66, '2014-01-03 08:28:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 94114),
	(141236, 941, '2014-01-03 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 08:23:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94103),
	(141238, 611, '2014-01-03 08:08:00', 'Embarcadero at Sansome', 60, '2014-01-03 08:19:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(141239, 391, '2014-01-03 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 08:15:00', 'Beale at Market', 56, 499, 'Subscriber', 94133),
	(141240, 683, '2014-01-03 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:20:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94925),
	(141241, 544, '2014-01-03 08:09:00', 'Golden Gate at Polk', 59, '2014-01-03 08:19:00', 'Post at Kearney', 47, 432, 'Subscriber', 94104),
	(141243, 313, '2014-01-03 08:10:00', 'Market at Sansome', 77, '2014-01-03 08:15:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Subscriber', 94133),
	(141246, 680, '2014-01-03 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:21:00', '2nd at Folsom', 62, 310, 'Subscriber', 94901),
	(141249, 293, '2014-01-03 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94133),
	(141250, 810, '2014-01-03 08:12:00', 'Clay at Battery', 41, '2014-01-03 08:26:00', 'Market at 10th', 67, 609, 'Subscriber', 94133),
	(141251, 232, '2014-01-03 08:12:00', 'Townsend at 7th', 65, '2014-01-03 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(141253, 377, '2014-01-03 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 08:19:00', 'San Pedro Square', 6, 657, 'Subscriber', 94103),
	(141255, 544, '2014-01-03 08:13:00', 'South Van Ness at Market', 66, '2014-01-03 08:22:00', 'Market at Sansome', 77, 368, 'Subscriber', 94117),
	(141256, 289, '2014-01-03 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:18:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94565),
	(141259, 454, '2014-01-03 08:12:00', '2nd at Folsom', 62, '2014-01-03 08:20:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94107),
	(141261, 561, '2014-01-03 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94920),
	(141262, 604, '2014-01-03 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:29:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 95130),
	(141264, 670, '2014-01-03 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94070),
	(141266, 292, '2014-01-03 08:20:00', 'Davis at Jackson', 42, '2014-01-03 08:25:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94133),
	(141267, 265, '2014-01-03 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:24:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94609),
	(141268, 203, '2014-01-03 08:20:00', '2nd at Folsom', 62, '2014-01-03 08:23:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94107),
	(141269, 398, '2014-01-03 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94025),
	(141270, 250, '2014-01-03 08:21:00', 'Steuart at Market', 74, '2014-01-03 08:25:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94556),
	(141271, 438, '2014-01-03 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 08:28:00', 'Market at 4th', 76, 446, 'Subscriber', 94608),
	(141272, 361, '2014-01-03 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 08:28:00', '5th at Howard', 57, 355, 'Subscriber', 94618),
	(141273, 294, '2014-01-03 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 08:28:00', 'Market at Sansome', 77, 497, 'Subscriber', 94133),
	(141275, 652, '2014-01-03 08:26:00', 'Market at 10th', 67, '2014-01-03 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94103),
	(141276, 339, '2014-01-03 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:32:00', 'Commercial at Montgomery', 45, 486, 'Subscriber', 94903),
	(141277, 744, '2014-01-03 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 08:39:00', 'Market at Sansome', 77, 319, 'Subscriber', 94158),
	(141278, 720, '2014-01-03 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 08:39:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94124),
	(141279, 309, '2014-01-03 08:29:00', 'Market at Sansome', 77, '2014-01-03 08:34:00', '2nd at South Park', 64, 338, 'Subscriber', 94702),
	(141280, 429, '2014-01-03 08:29:00', 'Commercial at Montgomery', 45, '2014-01-03 08:36:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94133),
	(141281, 198, '2014-01-03 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 08:33:00', 'Market at Sansome', 77, 415, 'Subscriber', 94402),
	(141283, 330, '2014-01-03 08:33:00', 'Powell at Post (Union Square)', 71, '2014-01-03 08:38:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94108),
	(141284, 742, '2014-01-03 08:33:00', '2nd at Folsom', 62, '2014-01-03 08:45:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94105),
	(141285, 330, '2014-01-03 08:33:00', 'Davis at Jackson', 42, '2014-01-03 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94111),
	(141286, 661, '2014-01-03 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94133),
	(141287, 395, '2014-01-03 08:35:00', '2nd at Folsom', 62, '2014-01-03 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94609),
	(141289, 128, '2014-01-03 08:36:00', 'Beale at Market', 56, '2014-01-03 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94110),
	(141290, 361, '2014-01-03 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 08:42:00', '2nd at South Park', 64, 585, 'Subscriber', 94501),
	(141292, 1048, '2014-01-03 08:38:00', 'South Van Ness at Market', 66, '2014-01-03 08:56:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 94117),
	(141294, 1169, '2014-01-03 08:39:00', 'Davis at Jackson', 42, '2014-01-03 08:59:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94965),
	(141297, 756, '2014-01-03 08:40:00', 'Embarcadero at Bryant', 54, '2014-01-03 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94105),
	(141298, 751, '2014-01-03 08:41:00', 'Washington at Kearney', 46, '2014-01-03 08:53:00', 'Market at 10th', 67, 387, 'Subscriber', 94133),
	(141300, 271, '2014-01-03 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 08:45:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94710),
	(141302, 334, '2014-01-03 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 08:48:00', 'San Pedro Square', 6, 96, 'Subscriber', 94002),
	(141304, 193, '2014-01-03 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94501),
	(141306, 455, '2014-01-03 08:44:00', '2nd at Folsom', 62, '2014-01-03 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94105),
	(141307, 445, '2014-01-03 08:44:00', '2nd at Folsom', 62, '2014-01-03 08:52:00', 'Clay at Battery', 41, 636, 'Subscriber', 94107),
	(141308, 28302, '2014-01-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 16:36:00', 'Beale at Market', 56, 572, 'Subscriber', 95050),
	(141309, 186, '2014-01-03 08:44:00', 'Embarcadero at Sansome', 60, '2014-01-03 08:48:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94133),
	(141310, 360, '2014-01-03 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 08:51:00', '2nd at South Park', 64, 447, 'Subscriber', 94710),
	(141311, 674, '2014-01-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:57:00', 'Steuart at Market', 74, 393, 'Subscriber', 94022),
	(141312, 601, '2014-01-03 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94002),
	(141313, 578, '2014-01-03 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 08:56:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94403),
	(141314, 531, '2014-01-03 08:46:00', 'Embarcadero at Sansome', 60, '2014-01-03 08:55:00', 'Steuart at Market', 74, 469, 'Subscriber', 94111),
	(141315, 242, '2014-01-03 08:46:00', 'Powell at Post (Union Square)', 71, '2014-01-03 08:50:00', 'Powell Street BART', 53, 424, 'Customer', NULL),
	(141316, 517, '2014-01-03 08:46:00', 'Embarcadero at Sansome', 60, '2014-01-03 08:55:00', 'Steuart at Market', 74, 423, 'Subscriber', 94111),
	(141317, 383, '2014-01-03 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94133),
	(141318, 695, '2014-01-03 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 08:59:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94010),
	(141319, 1188, '2014-01-03 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:07:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94404),
	(141320, 1075, '2014-01-03 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 09:06:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94590),
	(141321, 382, '2014-01-03 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 08:54:00', 'Market at 4th', 76, 341, 'Subscriber', 94558),
	(141322, 247, '2014-01-03 08:48:00', 'Post at Kearney', 47, '2014-01-03 08:53:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94705),
	(141323, 777, '2014-01-03 08:48:00', 'Powell at Post (Union Square)', 71, '2014-01-03 09:01:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94108),
	(141324, 284, '2014-01-03 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 08:53:00', '5th at Howard', 57, 313, 'Subscriber', 94303),
	(141325, 382, '2014-01-03 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 08:55:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 94609),
	(141326, 425, '2014-01-03 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 08:56:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94133),
	(141327, 239, '2014-01-03 08:49:00', '2nd at Townsend', 61, '2014-01-03 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94102),
	(141328, 227, '2014-01-03 08:49:00', '2nd at Townsend', 61, '2014-01-03 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(141329, 87, '2014-01-03 08:49:00', '2nd at Folsom', 62, '2014-01-03 08:51:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94107),
	(141330, 308, '2014-01-03 08:50:00', 'Embarcadero at Bryant', 54, '2014-01-03 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94105),
	(141332, 1503, '2014-01-03 08:50:00', 'Townsend at 7th', 65, '2014-01-03 09:15:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 94107),
	(141333, 319, '2014-01-03 08:51:00', 'Embarcadero at Bryant', 54, '2014-01-03 08:56:00', 'Steuart at Market', 74, 326, 'Subscriber', 94010),
	(141334, 527, '2014-01-03 08:51:00', 'Market at 4th', 76, '2014-01-03 09:00:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94103),
	(141335, 104, '2014-01-03 08:53:00', 'Embarcadero at Bryant', 54, '2014-01-03 08:55:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94107),
	(141338, 651, '2014-01-03 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 09:06:00', 'Steuart at Market', 74, 620, 'Subscriber', 94107),
	(141340, 349, '2014-01-03 08:55:00', '2nd at South Park', 64, '2014-01-03 09:01:00', 'Market at Sansome', 77, 585, 'Subscriber', 94107),
	(141342, 434, '2014-01-03 08:56:00', 'Washington at Kearney', 46, '2014-01-03 09:03:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94105),
	(141344, 1079, '2014-01-03 08:56:00', 'Embarcadero at Sansome', 60, '2014-01-03 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94109),
	(141346, 558, '2014-01-03 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 09:06:00', 'Clay at Battery', 41, 442, 'Subscriber', 94103),
	(141348, 798, '2014-01-03 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94403),
	(141349, 702, '2014-01-03 08:58:00', 'Townsend at 7th', 65, '2014-01-03 09:10:00', 'Powell Street BART', 53, 532, 'Subscriber', 94107),
	(141350, 356, '2014-01-03 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94086),
	(141351, 614, '2014-01-03 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94577),
	(141352, 616, '2014-01-03 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94404),
	(141353, 314, '2014-01-03 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:04:00', '5th at Howard', 57, 282, 'Subscriber', 94041),
	(141354, 740, '2014-01-03 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 09:12:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94930),
	(141355, 778, '2014-01-03 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94086),
	(141357, 126, '2014-01-03 09:01:00', '2nd at Folsom', 62, '2014-01-03 09:03:00', '2nd at South Park', 64, 471, 'Subscriber', 94107),
	(141358, 1161, '2014-01-03 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:20:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 95070),
	(141359, 311, '2014-01-03 09:02:00', 'Market at Sansome', 77, '2014-01-03 09:07:00', '2nd at South Park', 64, 585, 'Subscriber', 94588),
	(141362, 310, '2014-01-03 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 09:08:00', 'Market at Sansome', 77, 433, 'Customer', 94607),
	(141366, 308, '2014-01-03 09:04:00', '2nd at Townsend', 61, '2014-01-03 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94117),
	(141367, 602, '2014-01-03 09:04:00', 'Market at Sansome', 77, '2014-01-03 09:14:00', '2nd at South Park', 64, 415, 'Subscriber', 94080),
	(141368, 424, '2014-01-03 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 09:11:00', '2nd at South Park', 64, 331, 'Subscriber', 94705),
	(141370, 766, '2014-01-03 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:18:00', 'Market at 10th', 67, 510, 'Subscriber', 94086),
	(141376, 557, '2014-01-03 09:08:00', 'Steuart at Market', 74, '2014-01-03 09:17:00', '2nd at South Park', 64, 620, 'Subscriber', 94110),
	(141377, 936, '2014-01-03 09:08:00', 'Japantown', 9, '2014-01-03 09:24:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95112),
	(141380, 252, '2014-01-03 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 09:14:00', 'Clay at Battery', 41, 395, 'Subscriber', 94105),
	(141382, 219, '2014-01-03 09:10:00', 'Clay at Battery', 41, '2014-01-03 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94109),
	(141384, 125, '2014-01-03 09:12:00', 'San Mateo County Center', 23, '2014-01-03 09:14:00', 'Redwood City Caltrain Station', 22, 236, 'Subscriber', 94133),
	(141386, 541, '2014-01-03 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94501),
	(141388, 66, '2014-01-03 09:15:00', 'Powell Street BART', 53, '2014-01-03 09:16:00', 'Powell Street BART', 53, 424, 'Subscriber', 94116),
	(141389, 498, '2014-01-03 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 09:24:00', 'St James Park', 13, 205, 'Subscriber', 94108),
	(141390, 649, '2014-01-03 09:16:00', '2nd at South Park', 64, '2014-01-03 09:26:00', '5th at Howard', 57, 415, 'Subscriber', 94104),
	(141391, 345, '2014-01-03 09:16:00', 'Powell Street BART', 53, '2014-01-03 09:22:00', 'Market at Sansome', 77, 532, 'Subscriber', 94116),
	(141392, 367, '2014-01-03 09:16:00', 'Market at 4th', 76, '2014-01-03 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(141393, 578, '2014-01-03 09:17:00', '2nd at South Park', 64, '2014-01-03 09:27:00', '5th at Howard', 57, 480, 'Subscriber', 94105),
	(141394, 261, '2014-01-03 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 09:23:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94597),
	(141395, 655, '2014-01-03 09:20:00', 'University and Emerson', 35, '2014-01-03 09:31:00', 'Park at Olive', 38, 67, 'Subscriber', 94301),
	(141396, 410, '2014-01-03 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 09:28:00', '2nd at Townsend', 61, 334, 'Subscriber', 94117),
	(141397, 434, '2014-01-03 09:22:00', 'Powell Street BART', 53, '2014-01-03 09:29:00', 'Market at 10th', 67, 553, 'Subscriber', 94108),
	(141398, 413, '2014-01-03 09:22:00', 'Golden Gate at Polk', 59, '2014-01-03 09:29:00', 'Market at 4th', 76, 637, 'Subscriber', 94102),
	(141400, 225, '2014-01-03 09:23:00', 'Embarcadero at Folsom', 51, '2014-01-03 09:26:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94111),
	(141401, 530, '2014-01-03 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:32:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94303),
	(141402, 327, '2014-01-03 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Subscriber', 94040),
	(141403, 865, '2014-01-03 09:23:00', '2nd at Townsend', 61, '2014-01-03 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94107),
	(141404, 644, '2014-01-03 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94403),
	(141405, 520, '2014-01-03 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94105),
	(141406, 280, '2014-01-03 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 09:29:00', '5th at Howard', 57, 629, 'Subscriber', 94301),
	(141407, 412, '2014-01-03 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94087),
	(141408, 611, '2014-01-03 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 09:35:00', 'Market at 10th', 67, 446, 'Subscriber', 94404),
	(141409, 802, '2014-01-03 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:39:00', 'Market at 10th', 67, 414, 'Subscriber', 94085),
	(141410, 416, '2014-01-03 09:25:00', '2nd at Folsom', 62, '2014-01-03 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(141411, 346, '2014-01-03 09:26:00', '2nd at Folsom', 62, '2014-01-03 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(141412, 175, '2014-01-03 09:27:00', 'Redwood City Caltrain Station', 22, '2014-01-03 09:30:00', 'Broadway at Main', 25, 36, 'Subscriber', 94133),
	(141413, 522, '2014-01-03 09:27:00', '5th at Howard', 57, '2014-01-03 09:36:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94703),
	(141414, 429, '2014-01-03 09:28:00', 'Market at 4th', 76, '2014-01-03 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94587),
	(141415, 243, '2014-01-03 09:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 09:32:00', 'Santa Clara at Almaden', 4, 103, 'Subscriber', 94403),
	(141416, 236, '2014-01-03 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94503),
	(141418, 350, '2014-01-03 09:29:00', 'Market at Sansome', 77, '2014-01-03 09:34:00', '2nd at South Park', 64, 319, 'Subscriber', 94709),
	(141421, 187, '2014-01-03 09:31:00', '2nd at Townsend', 61, '2014-01-03 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(141422, 954, '2014-01-03 09:31:00', 'Park at Olive', 38, '2014-01-03 09:47:00', 'San Antonio Shopping Center', 31, 230, 'Subscriber', 94301),
	(141424, 886, '2014-01-03 09:32:00', 'San Francisco City Hall', 58, '2014-01-03 09:47:00', '2nd at Townsend', 61, 418, 'Subscriber', 94065),
	(141426, 293, '2014-01-03 09:34:00', 'Beale at Market', 56, '2014-01-03 09:38:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94043),
	(141431, 381, '2014-01-03 09:36:00', '5th at Howard', 57, '2014-01-03 09:42:00', '2nd at Folsom', 62, 313, 'Subscriber', 95815),
	(141434, 347, '2014-01-03 09:36:00', 'Market at Sansome', 77, '2014-01-03 09:42:00', '2nd at South Park', 64, 600, 'Subscriber', 94131),
	(141435, 496, '2014-01-03 09:38:00', 'Market at 10th', 67, '2014-01-03 09:46:00', 'Market at Sansome', 77, 604, 'Subscriber', 94102),
	(141436, 215, '2014-01-03 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-01-03 09:42:00', 'Cowper at University', 37, 257, 'Subscriber', 94133),
	(141437, 277, '2014-01-03 09:40:00', 'Mountain View Caltrain Station', 28, '2014-01-03 09:44:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94401),
	(141439, 607, '2014-01-03 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 09:53:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94124),
	(141440, 250, '2014-01-03 09:43:00', 'Post at Kearney', 47, '2014-01-03 09:48:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94121),
	(141441, 553, '2014-01-03 09:44:00', 'Market at 10th', 67, '2014-01-03 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94103),
	(141442, 605, '2014-01-03 09:45:00', 'Beale at Market', 56, '2014-01-03 09:55:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94114),
	(141443, 193, '2014-01-03 09:45:00', 'Mountain View Caltrain Station', 28, '2014-01-03 09:49:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94114),
	(141444, 275, '2014-01-03 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-03 09:51:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94107),
	(141445, 560, '2014-01-03 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 09:56:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94107),
	(141446, 662, '2014-01-03 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 10:00:00', 'Powell Street BART', 53, 489, 'Subscriber', 94133),
	(141447, 374, '2014-01-03 09:50:00', '2nd at South Park', 64, '2014-01-03 09:56:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(141449, 424, '2014-01-03 09:51:00', 'Steuart at Market', 74, '2014-01-03 09:58:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94611),
	(141450, 369, '2014-01-03 09:51:00', 'Embarcadero at Sansome', 60, '2014-01-03 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94960),
	(141451, 429, '2014-01-03 09:51:00', '2nd at Townsend', 61, '2014-01-03 09:58:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(141452, 200, '2014-01-03 09:52:00', 'St James Park', 13, '2014-01-03 09:56:00', 'MLK Library', 11, 55, 'Subscriber', 95035),
	(141453, 320, '2014-01-03 09:53:00', '2nd at Folsom', 62, '2014-01-03 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Subscriber', 94107),
	(141458, 383, '2014-01-03 09:58:00', 'Commercial at Montgomery', 45, '2014-01-03 10:05:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94111),
	(141461, 315, '2014-01-03 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 10:05:00', 'Santa Clara at Almaden', 4, 11, 'Customer', 94062),
	(141462, 306, '2014-01-03 10:00:00', '2nd at South Park', 64, '2014-01-03 10:06:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94107),
	(141463, 450, '2014-01-03 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 10:08:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 94110),
	(141464, 603, '2014-01-03 10:01:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 10:11:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94597),
	(141465, 680, '2014-01-03 10:02:00', 'Washington at Kearney', 46, '2014-01-03 10:13:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94133),
	(141466, 429, '2014-01-03 10:03:00', 'Commercial at Montgomery', 45, '2014-01-03 10:10:00', 'Market at 4th', 76, 470, 'Subscriber', 94133),
	(141469, 282, '2014-01-03 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 10:09:00', 'Market at Sansome', 77, 591, 'Subscriber', 94965),
	(141474, 1058, '2014-01-03 10:07:00', 'Powell at Post (Union Square)', 71, '2014-01-03 10:24:00', 'Golden Gate at Polk', 59, 359, 'Subscriber', 94102),
	(141475, 169, '2014-01-03 10:08:00', 'Post at Kearney', 47, '2014-01-03 10:11:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94920),
	(141476, 467, '2014-01-03 10:08:00', 'MLK Library', 11, '2014-01-03 10:15:00', 'Paseo de San Antonio', 7, 182, 'Subscriber', 95035),
	(141477, 21939, '2014-01-03 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 16:14:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Customer', NULL),
	(141479, 610, '2014-01-03 10:11:00', 'San Francisco City Hall', 58, '2014-01-03 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94117),
	(141480, 21747, '2014-01-03 10:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 16:14:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Customer', NULL),
	(141483, 442, '2014-01-03 10:13:00', 'Powell Street BART', 53, '2014-01-03 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94501),
	(141484, 92, '2014-01-03 10:14:00', '2nd at Folsom', 62, '2014-01-03 10:15:00', 'Howard at 2nd', 63, 400, 'Subscriber', 95815),
	(141485, 534, '2014-01-03 10:15:00', 'Howard at 2nd', 63, '2014-01-03 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 95815),
	(141486, 335, '2014-01-03 10:21:00', 'Market at Sansome', 77, '2014-01-03 10:26:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94117),
	(141487, 716, '2014-01-03 10:21:00', '2nd at South Park', 64, '2014-01-03 10:33:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94602),
	(141488, 243, '2014-01-03 10:21:00', 'Market at Sansome', 77, '2014-01-03 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94965),
	(141489, 403, '2014-01-03 10:23:00', 'Market at Sansome', 77, '2014-01-03 10:29:00', 'Davis at Jackson', 42, 615, 'Subscriber', 94111),
	(141491, 333, '2014-01-03 10:28:00', 'Steuart at Market', 74, '2014-01-03 10:34:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94117),
	(141492, 507, '2014-01-03 10:28:00', 'Spear at Folsom', 49, '2014-01-03 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94105),
	(141495, 205, '2014-01-03 10:31:00', 'Broadway at Main', 25, '2014-01-03 10:35:00', 'San Mateo County Center', 23, 36, 'Subscriber', 94133),
	(141496, 22402, '2014-01-03 10:32:00', 'Market at 4th', 76, '2014-01-03 16:45:00', 'Market at 4th', 76, 478, 'Customer', 60641),
	(141497, 22335, '2014-01-03 10:33:00', 'Market at 4th', 76, '2014-01-03 16:45:00', 'Market at 4th', 76, 321, 'Customer', 60641),
	(141499, 296, '2014-01-03 10:34:00', 'Powell Street BART', 53, '2014-01-03 10:39:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', NULL),
	(141501, 849, '2014-01-03 10:37:00', 'Beale at Market', 56, '2014-01-03 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94530),
	(141503, 638, '2014-01-03 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 10:48:00', 'Powell Street BART', 53, 466, 'Subscriber', 95815),
	(141507, 824, '2014-01-03 10:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 10:51:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94133),
	(141508, 550, '2014-01-03 10:38:00', 'Market at Sansome', 77, '2014-01-03 10:47:00', 'South Van Ness at Market', 66, 500, 'Subscriber', 94103),
	(141509, 230, '2014-01-03 10:38:00', 'Townsend at 7th', 65, '2014-01-03 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94107),
	(141510, 236, '2014-01-03 10:38:00', 'Market at Sansome', 77, '2014-01-03 10:42:00', '2nd at Folsom', 62, 604, 'Subscriber', 94107),
	(141511, 651, '2014-01-03 10:38:00', 'Powell Street BART', 53, '2014-01-03 10:49:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94610),
	(141513, 309, '2014-01-03 10:38:00', 'Mountain View Caltrain Station', 28, '2014-01-03 10:44:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94158),
	(141517, 225, '2014-01-03 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 10:44:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94403),
	(141518, 401, '2014-01-03 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 10:47:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94960),
	(141520, 765, '2014-01-03 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 10:54:00', 'Clay at Battery', 41, 536, 'Subscriber', 94306),
	(141523, 388, '2014-01-03 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 10:50:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94111),
	(141525, 1310, '2014-01-03 10:44:00', 'Embarcadero at Bryant', 54, '2014-01-03 11:06:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 94611),
	(141526, 666, '2014-01-03 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 10:59:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94107),
	(141528, 124, '2014-01-03 10:49:00', 'Commercial at Montgomery', 45, '2014-01-03 10:51:00', 'Clay at Battery', 41, 281, 'Subscriber', 94108),
	(141529, 760, '2014-01-03 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 11:02:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94549),
	(141531, 103760, '2014-01-03 10:50:00', 'Spear at Folsom', 49, '2014-01-04 15:39:00', 'Embarcadero at Folsom', 51, 390, 'Customer', 94015),
	(141532, 334, '2014-01-03 10:50:00', 'Davis at Jackson', 42, '2014-01-03 10:55:00', 'Commercial at Montgomery', 45, 615, 'Subscriber', 94111),
	(141533, 544, '2014-01-03 10:51:00', 'Embarcadero at Sansome', 60, '2014-01-03 11:00:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94115),
	(141534, 147, '2014-01-03 10:53:00', '2nd at South Park', 64, '2014-01-03 10:55:00', '2nd at Folsom', 62, 353, 'Subscriber', 94501),
	(141535, 900, '2014-01-03 10:54:00', 'Powell at Post (Union Square)', 71, '2014-01-03 11:09:00', 'South Van Ness at Market', 66, 530, 'Customer', 11963),
	(141536, 683, '2014-01-03 10:54:00', 'Townsend at 7th', 65, '2014-01-03 11:05:00', 'Market at Sansome', 77, 507, 'Subscriber', 94121),
	(141537, 656, '2014-01-03 10:54:00', 'Market at 10th', 67, '2014-01-03 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(141538, 530, '2014-01-03 10:53:00', 'Embarcadero at Bryant', 54, '2014-01-03 11:01:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94105),
	(141539, 1672, '2014-01-03 10:59:00', 'Powell Street BART', 53, '2014-01-03 11:26:00', 'South Van Ness at Market', 66, 466, 'Customer', 94348),
	(141540, 598, '2014-01-03 10:59:00', 'South Van Ness at Market', 66, '2014-01-03 11:09:00', 'Market at Sansome', 77, 324, 'Subscriber', 94103),
	(141541, 544, '2014-01-03 10:59:00', 'Post at Kearney', 47, '2014-01-03 11:08:00', 'Market at 10th', 67, 437, 'Subscriber', 94108),
	(141542, 1624, '2014-01-03 10:59:00', 'Powell Street BART', 53, '2014-01-03 11:26:00', 'South Van Ness at Market', 66, 358, 'Customer', 94348),
	(141543, 370, '2014-01-03 11:00:00', '2nd at Folsom', 62, '2014-01-03 11:07:00', 'Market at 4th', 76, 353, 'Subscriber', 94107),
	(141544, 266, '2014-01-03 11:01:00', 'Post at Kearney', 47, '2014-01-03 11:05:00', '2nd at South Park', 64, 432, 'Subscriber', 94903),
	(141545, 1447, '2014-01-03 11:02:00', 'Powell Street BART', 53, '2014-01-03 11:27:00', 'South Van Ness at Market', 66, 337, 'Customer', 94348),
	(141546, 1440, '2014-01-03 11:02:00', 'Powell Street BART', 53, '2014-01-03 11:26:00', 'South Van Ness at Market', 66, 348, 'Customer', 94348),
	(141547, 334, '2014-01-03 11:06:00', 'Embarcadero at Folsom', 51, '2014-01-03 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94105),
	(141548, 870, '2014-01-03 11:07:00', 'Powell Street BART', 53, '2014-01-03 11:21:00', 'Steuart at Market', 74, 546, 'Customer', NULL),
	(141549, 835, '2014-01-03 11:07:00', 'Powell Street BART', 53, '2014-01-03 11:21:00', 'Steuart at Market', 74, 380, 'Customer', NULL),
	(141550, 1555, '2014-01-03 11:08:00', '2nd at Folsom', 62, '2014-01-03 11:34:00', 'Market at 4th', 76, 604, 'Customer', NULL),
	(141552, 779, '2014-01-03 11:13:00', 'San Salvador at 1st', 8, '2014-01-03 11:26:00', 'San Jose City Hall', 10, 645, 'Subscriber', 95112),
	(141553, 301, '2014-01-03 11:13:00', '2nd at Townsend', 61, '2014-01-03 11:18:00', '2nd at Folsom', 62, 596, 'Subscriber', 95348),
	(141554, 1911, '2014-01-03 11:15:00', 'Post at Kearney', 47, '2014-01-03 11:47:00', 'Embarcadero at Sansome', 60, 366, 'Customer', NULL),
	(141555, 1820, '2014-01-03 11:16:00', 'Post at Kearney', 47, '2014-01-03 11:46:00', 'Embarcadero at Sansome', 60, 570, 'Customer', NULL),
	(141556, 13121, '2014-01-03 11:15:00', '2nd at South Park', 64, '2014-01-03 14:54:00', 'Embarcadero at Vallejo', 48, 447, 'Customer', 7018),
	(141557, 353, '2014-01-03 11:16:00', 'Embarcadero at Folsom', 51, '2014-01-03 11:22:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94105),
	(141558, 239, '2014-01-03 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 11:22:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94107),
	(141559, 12889, '2014-01-03 11:19:00', '2nd at South Park', 64, '2014-01-03 14:54:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', 7015),
	(141561, 14771, '2014-01-03 11:23:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 15:29:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 8311),
	(141562, 430, '2014-01-03 11:24:00', 'Market at 10th', 67, '2014-01-03 11:31:00', 'Market at 4th', 76, 527, 'Subscriber', 94117),
	(141563, 13649, '2014-01-03 11:25:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 15:13:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(141564, 608, '2014-01-03 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 11:36:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(141565, 572, '2014-01-03 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 11:36:00', 'Embarcadero at Sansome', 60, 589, 'Customer', NULL),
	(141566, 10802, '2014-01-03 11:27:00', 'Embarcadero at Bryant', 54, '2014-01-03 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Customer', 95959),
	(141567, 10778, '2014-01-03 11:28:00', 'Embarcadero at Bryant', 54, '2014-01-03 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Customer', 95959),
	(141568, 333, '2014-01-03 11:29:00', 'Market at 4th', 76, '2014-01-03 11:34:00', '2nd at Folsom', 62, 353, 'Subscriber', 94107),
	(141575, 217, '2014-01-03 11:36:00', 'Embarcadero at Vallejo', 48, '2014-01-03 11:40:00', 'Steuart at Market', 74, 544, 'Subscriber', 94114),
	(141576, 857, '2014-01-03 11:36:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 4240),
	(141578, 633, '2014-01-03 11:38:00', 'Powell Street BART', 53, '2014-01-03 11:48:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94103),
	(141579, 222, '2014-01-03 11:36:00', 'Post at Kearney', 47, '2014-01-03 11:40:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94112),
	(141580, 184, '2014-01-03 11:40:00', '2nd at Townsend', 61, '2014-01-03 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94107),
	(141582, 342, '2014-01-03 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 11:46:00', '5th at Howard', 57, 364, 'Subscriber', 94158),
	(141586, 609, '2014-01-03 11:41:00', 'South Van Ness at Market', 66, '2014-01-03 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94117),
	(141587, 217, '2014-01-03 11:42:00', '2nd at South Park', 64, '2014-01-03 11:45:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94105),
	(141588, 281, '2014-01-03 11:43:00', 'Howard at 2nd', 63, '2014-01-03 11:48:00', '2nd at South Park', 64, 503, 'Subscriber', 94114),
	(141589, 523, '2014-01-03 11:44:00', 'Howard at 2nd', 63, '2014-01-03 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94117),
	(141590, 487, '2014-01-03 11:46:00', '2nd at South Park', 64, '2014-01-03 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94107),
	(141591, 277, '2014-01-03 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 11:51:00', '2nd at South Park', 64, 417, 'Subscriber', 95126),
	(141592, 344, '2014-01-03 11:47:00', 'Beale at Market', 56, '2014-01-03 11:52:00', 'Market at 4th', 76, 511, 'Subscriber', 94704),
	(141593, 492, '2014-01-03 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94102),
	(141594, 1384, '2014-01-03 11:50:00', 'Embarcadero at Sansome', 60, '2014-01-03 12:13:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(141595, 708, '2014-01-03 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 50219),
	(141596, 759, '2014-01-03 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', 50219),
	(141597, 1396, '2014-01-03 11:50:00', 'Embarcadero at Sansome', 60, '2014-01-03 12:13:00', 'Embarcadero at Sansome', 60, 462, 'Customer', NULL),
	(141598, 655, '2014-01-03 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94549),
	(141599, 262, '2014-01-03 11:52:00', 'San Jose City Hall', 10, '2014-01-03 11:57:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95113),
	(141600, 810, '2014-01-03 11:53:00', 'Market at Sansome', 77, '2014-01-03 12:06:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94121),
	(141601, 481, '2014-01-03 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 43212),
	(141602, 471, '2014-01-03 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 533, 'Customer', 43212),
	(141605, 913, '2014-01-03 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 12:12:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94110),
	(141607, 431, '2014-01-03 11:58:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 12:05:00', 'Post at Kearney', 47, 425, 'Subscriber', 94109),
	(141611, 441, '2014-01-03 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 12:07:00', 'Market at 4th', 76, 591, 'Subscriber', 94118),
	(141612, 1479, '2014-01-03 12:00:00', 'Embarcadero at Folsom', 51, '2014-01-03 12:25:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 6812),
	(141613, 1573, '2014-01-03 12:00:00', 'Embarcadero at Folsom', 51, '2014-01-03 12:27:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 6812),
	(141615, 335, '2014-01-03 12:02:00', 'Spear at Folsom', 49, '2014-01-03 12:07:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94133),
	(141616, 248, '2014-01-03 12:04:00', 'Howard at 2nd', 63, '2014-01-03 12:08:00', '2nd at South Park', 64, 317, 'Subscriber', 94105),
	(141617, 660, '2014-01-03 12:05:00', '2nd at South Park', 64, '2014-01-03 12:16:00', 'Market at 10th', 67, 401, 'Subscriber', 94118),
	(141618, 291, '2014-01-03 12:05:00', 'Powell Street BART', 53, '2014-01-03 12:10:00', 'Market at 10th', 67, 410, 'Subscriber', 94117),
	(141619, 1481, '2014-01-03 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 12:32:00', 'Embarcadero at Vallejo', 48, 533, 'Customer', 50219),
	(141621, 1324, '2014-01-03 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 12:32:00', 'Embarcadero at Vallejo', 48, 362, 'Customer', 50219),
	(141622, 179, '2014-01-03 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 12:13:00', '2nd at Townsend', 61, 396, 'Subscriber', 94107),
	(141623, 1290, '2014-01-03 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 12:32:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', 43212),
	(141625, 1237, '2014-01-03 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 12:32:00', 'Embarcadero at Vallejo', 48, 581, 'Customer', 43212),
	(141626, 248, '2014-01-03 12:12:00', 'Commercial at Montgomery', 45, '2014-01-03 12:16:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Subscriber', 94133),
	(141629, 393, '2014-01-03 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 12:22:00', 'Market at Sansome', 77, 427, 'Customer', 94901),
	(141630, 319, '2014-01-03 12:17:00', 'Beale at Market', 56, '2014-01-03 12:23:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94105),
	(141631, 160, '2014-01-03 12:18:00', 'San Francisco City Hall', 58, '2014-01-03 12:20:00', 'Market at 10th', 67, 472, 'Subscriber', 94133),
	(141632, 493, '2014-01-03 12:20:00', 'Market at 4th', 76, '2014-01-03 12:29:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94704),
	(141633, 1104, '2014-01-03 12:21:00', 'San Antonio Shopping Center', 31, '2014-01-03 12:39:00', 'California Ave Caltrain Station', 36, 64, 'Subscriber', 94301),
	(141634, 219, '2014-01-03 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 12:25:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94102),
	(141636, 1528, '2014-01-03 12:26:00', 'Embarcadero at Sansome', 60, '2014-01-03 12:52:00', 'Embarcadero at Folsom', 51, 564, 'Customer', 6812),
	(141638, 615, '2014-01-03 12:28:00', 'SJSU - San Salvador at 9th', 16, '2014-01-03 12:38:00', 'San Jose City Hall', 10, 262, 'Subscriber', 95112),
	(141639, 303, '2014-01-03 12:30:00', 'Clay at Battery', 41, '2014-01-03 12:35:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94105),
	(141640, 163, '2014-01-03 12:30:00', '2nd at Folsom', 62, '2014-01-03 12:33:00', '2nd at South Park', 64, 353, 'Subscriber', 94501),
	(141641, 246, '2014-01-03 12:32:00', 'MLK Library', 11, '2014-01-03 12:37:00', 'San Salvador at 1st', 8, 665, 'Subscriber', 95112),
	(141642, 1942, '2014-01-03 12:33:00', 'Embarcadero at Vallejo', 48, '2014-01-03 13:05:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 50219),
	(141643, 1820, '2014-01-03 12:33:00', 'Embarcadero at Vallejo', 48, '2014-01-03 13:03:00', 'Embarcadero at Sansome', 60, 533, 'Customer', 50219),
	(141644, 1428, '2014-01-03 12:33:00', 'South Van Ness at Market', 66, '2014-01-03 12:57:00', 'Davis at Jackson', 42, 530, 'Customer', 11963),
	(141645, 1955, '2014-01-03 12:33:00', 'Embarcadero at Vallejo', 48, '2014-01-03 13:06:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 43212),
	(141647, 918, '2014-01-03 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 12:51:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94107),
	(141648, 1837, '2014-01-03 12:36:00', 'Embarcadero at Vallejo', 48, '2014-01-03 13:07:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 43212),
	(141649, 14567, '2014-01-03 12:37:00', 'Powell Street BART', 53, '2014-01-03 16:40:00', 'Embarcadero at Folsom', 51, 634, 'Customer', 92867),
	(141650, 667, '2014-01-03 12:39:00', 'California Ave Caltrain Station', 36, '2014-01-03 12:51:00', 'University and Emerson', 35, 261, 'Subscriber', 94301),
	(141651, 649, '2014-01-03 12:41:00', 'Powell Street BART', 53, '2014-01-03 12:52:00', 'Steuart at Market', 74, 594, 'Customer', 92867),
	(141652, 1612, '2014-01-03 12:51:00', 'Embarcadero at Sansome', 60, '2014-01-03 13:18:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Customer', 4240),
	(141653, 244, '2014-01-03 12:54:00', 'San Salvador at 1st', 8, '2014-01-03 12:58:00', 'MLK Library', 11, 75, 'Subscriber', 95113),
	(141654, 1274, '2014-01-03 12:54:00', 'San Antonio Shopping Center', 31, '2014-01-03 13:15:00', 'Mountain View Caltrain Station', 28, 302, 'Customer', 6614),
	(141655, 432, '2014-01-03 12:59:00', 'Embarcadero at Sansome', 60, '2014-01-03 13:06:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94133),
	(141656, 284, '2014-01-03 13:02:00', '2nd at Folsom', 62, '2014-01-03 13:07:00', '2nd at Townsend', 61, 596, 'Subscriber', 95348),
	(141658, 167, '2014-01-03 13:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 13:05:00', 'Post at Kearney', 47, 430, 'Subscriber', 94105),
	(141660, 1993, '2014-01-03 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 13:37:00', 'Embarcadero at Vallejo', 48, 502, 'Customer', 55803),
	(141661, 1807, '2014-01-03 13:04:00', 'Beale at Market', 56, '2014-01-03 13:34:00', 'Clay at Battery', 41, 395, 'Subscriber', 94105),
	(141662, 218, '2014-01-03 13:04:00', 'Townsend at 7th', 65, '2014-01-03 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(141663, 1507, '2014-01-03 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 13:29:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 55803),
	(141664, 1777, '2014-01-03 13:05:00', 'Embarcadero at Sansome', 60, '2014-01-03 13:34:00', 'Grant Avenue at Columbus Avenue', 73, 533, 'Customer', 50219),
	(141665, 1716, '2014-01-03 13:06:00', 'Embarcadero at Sansome', 60, '2014-01-03 13:34:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', 50219),
	(141667, 896, '2014-01-03 13:06:00', 'Beale at Market', 56, '2014-01-03 13:21:00', 'South Van Ness at Market', 66, 624, 'Subscriber', 94805),
	(141668, 1647, '2014-01-03 13:06:00', 'Embarcadero at Sansome', 60, '2014-01-03 13:34:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Customer', 43212),
	(141669, 1613, '2014-01-03 13:07:00', 'Embarcadero at Sansome', 60, '2014-01-03 13:34:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', 43212),
	(141674, 422, '2014-01-03 13:08:00', 'Steuart at Market', 74, '2014-01-03 13:15:00', 'Post at Kearney', 47, 546, 'Subscriber', 94105),
	(141676, 684, '2014-01-03 13:13:00', '2nd at South Park', 64, '2014-01-03 13:25:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 95126),
	(141678, 456, '2014-01-03 13:17:00', 'Embarcadero at Bryant', 54, '2014-01-03 13:25:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94123),
	(141679, 237, '2014-01-03 13:17:00', 'Spear at Folsom', 49, '2014-01-03 13:21:00', 'Beale at Market', 56, 612, 'Subscriber', 94611),
	(141680, 1103, '2014-01-03 13:18:00', 'Davis at Jackson', 42, '2014-01-03 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', 11963),
	(141681, 834, '2014-01-03 13:19:00', 'San Francisco City Hall', 58, '2014-01-03 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94403),
	(141682, 175, '2014-01-03 13:20:00', 'Market at 10th', 67, '2014-01-03 13:23:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94086),
	(141683, 699, '2014-01-03 13:23:00', 'San Jose Civic Center', 3, '2014-01-03 13:34:00', 'San Jose Civic Center', 3, 660, 'Subscriber', 94041),
	(141687, 976, '2014-01-03 13:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 13:47:00', '2nd at Townsend', 61, 309, 'Customer', 4240),
	(141688, 756, '2014-01-03 13:32:00', 'Market at 4th', 76, '2014-01-03 13:44:00', 'Market at 10th', 67, 635, 'Customer', 60613),
	(141689, 140, '2014-01-03 13:33:00', 'Davis at Jackson', 42, '2014-01-03 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94108),
	(141690, 350, '2014-01-03 13:34:00', 'Post at Kearney', 47, '2014-01-03 13:40:00', 'Steuart at Market', 74, 546, 'Subscriber', 94105),
	(141691, 159, '2014-01-03 13:37:00', '2nd at Townsend', 61, '2014-01-03 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94107),
	(141693, 1034, '2014-01-03 13:39:00', 'Embarcadero at Folsom', 51, '2014-01-03 13:56:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', 6812),
	(141694, 1075, '2014-01-03 13:39:00', 'Embarcadero at Folsom', 51, '2014-01-03 13:57:00', 'Powell at Post (Union Square)', 71, 347, 'Customer', 6812),
	(141695, 187, '2014-01-03 13:39:00', 'Post at Kearney', 47, '2014-01-03 13:42:00', 'Market at 4th', 76, 430, 'Subscriber', 94610),
	(141697, 583, '2014-01-03 13:41:00', 'Embarcadero at Sansome', 60, '2014-01-03 13:51:00', 'Market at 4th', 76, 567, 'Subscriber', 94111),
	(141698, 65835, '2014-01-03 13:43:00', 'Embarcadero at Folsom', 51, '2014-01-04 08:00:00', 'Powell at Post (Union Square)', 71, 564, 'Customer', 91775),
	(141700, 8481, '2014-01-03 13:43:00', 'Embarcadero at Folsom', 51, '2014-01-03 16:04:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 91775),
	(141701, 1731, '2014-01-03 13:44:00', 'Embarcadero at Bryant', 54, '2014-01-03 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Customer', 92867),
	(141703, 544, '2014-01-03 13:48:00', 'Townsend at 7th', 65, '2014-01-03 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94158),
	(141704, 83, '2014-01-03 13:48:00', 'Beale at Market', 56, '2014-01-03 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94105),
	(141706, 471, '2014-01-03 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 13:56:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(141707, 464, '2014-01-03 13:48:00', 'Embarcadero at Folsom', 51, '2014-01-03 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95130),
	(141708, 116, '2014-01-03 13:50:00', '2nd at Folsom', 62, '2014-01-03 13:52:00', '2nd at South Park', 64, 493, 'Subscriber', 94544),
	(141709, 445, '2014-01-03 13:52:00', 'Powell at Post (Union Square)', 71, '2014-01-03 13:59:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 95126),
	(141710, 233, '2014-01-03 13:52:00', 'Clay at Battery', 41, '2014-01-03 13:56:00', 'Market at Sansome', 77, 442, 'Subscriber', 94015),
	(141711, 599, '2014-01-03 13:53:00', 'Townsend at 7th', 65, '2014-01-03 14:03:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(141712, 608, '2014-01-03 13:55:00', 'Market at Sansome', 77, '2014-01-03 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', 94901),
	(141714, 348, '2014-01-03 13:58:00', 'Market at Sansome', 77, '2014-01-03 14:04:00', '2nd at South Park', 64, 532, 'Subscriber', 94107),
	(141716, 628, '2014-01-03 13:57:00', 'Market at Sansome', 77, '2014-01-03 14:08:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 95008),
	(141717, 589, '2014-01-03 13:59:00', 'South Van Ness at Market', 66, '2014-01-03 14:09:00', 'Post at Kearney', 47, 355, 'Subscriber', 94102),
	(141718, 253, '2014-01-03 14:01:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 14:05:00', 'Market at 10th', 67, 283, 'Subscriber', 94086),
	(141719, 2020, '2014-01-03 14:08:00', 'Embarcadero at Sansome', 60, '2014-01-03 14:42:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 95008),
	(141720, 415, '2014-01-03 14:09:00', 'Embarcadero at Vallejo', 48, '2014-01-03 14:16:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94123),
	(141722, 493, '2014-01-03 14:10:00', 'Market at Sansome', 77, '2014-01-03 14:18:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94510),
	(141723, 329, '2014-01-03 14:11:00', 'Powell at Post (Union Square)', 71, '2014-01-03 14:16:00', '5th at Howard', 57, 563, 'Subscriber', 94108),
	(141724, 965, '2014-01-03 14:11:00', 'Market at 10th', 67, '2014-01-03 14:28:00', '2nd at South Park', 64, 401, 'Subscriber', 94118),
	(141726, 644, '2014-01-03 14:15:00', 'Post at Kearney', 47, '2014-01-03 14:26:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94102),
	(141727, 304, '2014-01-03 14:16:00', '2nd at Townsend', 61, '2014-01-03 14:21:00', 'Howard at 2nd', 63, 320, 'Subscriber', 94539),
	(141728, 289, '2014-01-03 14:19:00', 'Arena Green / SAP Center', 14, '2014-01-03 14:24:00', 'San Pedro Square', 6, 237, 'Subscriber', 95113),
	(141729, 274, '2014-01-03 14:20:00', 'Arena Green / SAP Center', 14, '2014-01-03 14:24:00', 'San Pedro Square', 6, 150, 'Subscriber', 95113),
	(141732, 577, '2014-01-03 14:25:00', 'Clay at Battery', 41, '2014-01-03 14:34:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94103),
	(141733, 692, '2014-01-03 14:26:00', 'South Van Ness at Market', 66, '2014-01-03 14:38:00', 'Market at Sansome', 77, 466, 'Subscriber', 94102),
	(141734, 683, '2014-01-03 14:27:00', 'South Van Ness at Market', 66, '2014-01-03 14:38:00', 'Market at Sansome', 77, 355, 'Subscriber', 94102),
	(141735, 639, '2014-01-03 14:29:00', 'Embarcadero at Sansome', 60, '2014-01-03 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 6480),
	(141736, 110, '2014-01-03 14:30:00', 'Embarcadero at Folsom', 51, '2014-01-03 14:31:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(141739, 2531, '2014-01-03 14:34:00', 'Embarcadero at Bryant', 54, '2014-01-03 15:16:00', 'Embarcadero at Vallejo', 48, 378, 'Customer', 60613),
	(141741, 585, '2014-01-03 14:35:00', '2nd at Townsend', 61, '2014-01-03 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94107),
	(141742, 2343, '2014-01-03 14:37:00', 'Embarcadero at Bryant', 54, '2014-01-03 15:16:00', 'Embarcadero at Vallejo', 48, 497, 'Customer', 60613),
	(141744, 811, '2014-01-03 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 14:54:00', 'Market at 4th', 76, 339, 'Subscriber', 94117),
	(141745, 873, '2014-01-03 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 14:56:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94133),
	(141746, 810, '2014-01-03 14:42:00', 'Embarcadero at Sansome', 60, '2014-01-03 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 95008),
	(141747, 1757, '2014-01-03 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Customer', 94901),
	(141748, 810, '2014-01-03 14:45:00', 'Embarcadero at Sansome', 60, '2014-01-03 14:59:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94107),
	(141749, 268, '2014-01-03 14:46:00', 'Davis at Jackson', 42, '2014-01-03 14:50:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94108),
	(141750, 363, '2014-01-03 14:46:00', 'Howard at 2nd', 63, '2014-01-03 14:52:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(141751, 1674, '2014-01-03 14:49:00', 'Embarcadero at Bryant', 54, '2014-01-03 15:16:00', 'Embarcadero at Vallejo', 48, 498, 'Customer', 20005),
	(141752, 368, '2014-01-03 14:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94133),
	(141753, 437, '2014-01-03 14:52:00', 'Santa Clara at Almaden', 4, '2014-01-03 14:59:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Customer', 94062),
	(141754, 548, '2014-01-03 14:56:00', 'South Van Ness at Market', 66, '2014-01-03 15:05:00', 'San Francisco City Hall', 58, 337, 'Customer', 94348),
	(141755, 554, '2014-01-03 14:56:00', 'South Van Ness at Market', 66, '2014-01-03 15:05:00', 'San Francisco City Hall', 58, 358, 'Customer', 94348),
	(141756, 786, '2014-01-03 14:56:00', 'Commercial at Montgomery', 45, '2014-01-03 15:09:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94105),
	(141757, 522, '2014-01-03 14:56:00', 'South Van Ness at Market', 66, '2014-01-03 15:05:00', 'San Francisco City Hall', 58, 311, 'Customer', 94348),
	(141758, 506, '2014-01-03 14:57:00', 'South Van Ness at Market', 66, '2014-01-03 15:05:00', 'San Francisco City Hall', 58, 348, 'Customer', 94348),
	(141759, 461, '2014-01-03 15:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 15:08:00', 'Market at Sansome', 77, 442, 'Subscriber', 94510),
	(141760, 3056, '2014-01-03 15:01:00', 'Embarcadero at Vallejo', 48, '2014-01-03 15:52:00', 'Embarcadero at Vallejo', 48, 447, 'Customer', 1453),
	(141765, 537, '2014-01-03 15:12:00', 'Market at 4th', 76, '2014-01-03 15:21:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94111),
	(141767, 1058, '2014-01-03 15:13:00', 'San Francisco City Hall', 58, '2014-01-03 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Customer', 94348),
	(141768, 756, '2014-01-03 15:13:00', '2nd at Folsom', 62, '2014-01-03 15:26:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94107),
	(141769, 1046, '2014-01-03 15:13:00', 'San Francisco City Hall', 58, '2014-01-03 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Customer', 94348),
	(141772, 1024, '2014-01-03 15:14:00', 'San Francisco City Hall', 58, '2014-01-03 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Customer', 94348),
	(141773, 1897, '2014-01-03 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 15:45:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 6480),
	(141774, 1016, '2014-01-03 15:14:00', 'San Francisco City Hall', 58, '2014-01-03 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, 337, 'Customer', 94348),
	(141777, 1344, '2014-01-03 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 15:37:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Customer', 6480),
	(141778, 398, '2014-01-03 15:15:00', '2nd at Townsend', 61, '2014-01-03 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94945),
	(141782, 1021, '2014-01-03 15:19:00', 'Embarcadero at Vallejo', 48, '2014-01-03 15:36:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 60613),
	(141783, 985, '2014-01-03 15:19:00', 'Embarcadero at Vallejo', 48, '2014-01-03 15:36:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 60613),
	(141784, 312, '2014-01-03 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 15:25:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94107),
	(141785, 610, '2014-01-03 15:21:00', 'Spear at Folsom', 49, '2014-01-03 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94105),
	(141786, 802, '2014-01-03 15:22:00', 'Embarcadero at Vallejo', 48, '2014-01-03 15:35:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(141787, 473, '2014-01-03 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 15:32:00', 'Market at 4th', 76, 312, 'Subscriber', 94550),
	(141790, 983, '2014-01-03 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 15:46:00', 'Washington at Kearney', 46, 630, 'Subscriber', 94611),
	(141791, 660, '2014-01-03 15:30:00', 'San Jose City Hall', 10, '2014-01-03 15:41:00', 'San Jose City Hall', 10, 645, 'Subscriber', 95112),
	(141795, 181, '2014-01-03 15:34:00', 'Davis at Jackson', 42, '2014-01-03 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94965),
	(141796, 223, '2014-01-03 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 15:38:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94158),
	(141800, 976, '2014-01-03 15:36:00', 'Embarcadero at Sansome', 60, '2014-01-03 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94404),
	(141802, 613, '2014-01-03 15:36:00', 'Market at 10th', 67, '2014-01-03 15:46:00', 'Howard at 2nd', 63, 510, 'Customer', 94117),
	(141803, 2096, '2014-01-03 15:36:00', 'Embarcadero at Sansome', 60, '2014-01-03 16:11:00', 'Steuart at Market', 74, 515, 'Customer', 20005),
	(141804, 275, '2014-01-03 15:37:00', 'Embarcadero at Sansome', 60, '2014-01-03 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94111),
	(141805, 109, '2014-01-03 15:37:00', 'Beale at Market', 56, '2014-01-03 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94111),
	(141808, 1865, '2014-01-03 15:39:00', 'Embarcadero at Sansome', 60, '2014-01-03 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 60613),
	(141809, 1841, '2014-01-03 15:40:00', 'Embarcadero at Sansome', 60, '2014-01-03 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 60613),
	(141810, 503, '2014-01-03 15:41:00', '2nd at South Park', 64, '2014-01-03 15:49:00', '5th at Howard', 57, 319, 'Subscriber', 94107),
	(141811, 351, '2014-01-03 15:41:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 15:46:00', 'San Francisco City Hall', 58, 632, 'Subscriber', 94103),
	(141813, 270, '2014-01-03 15:44:00', 'Market at Sansome', 77, '2014-01-03 15:48:00', 'Clay at Battery', 41, 275, 'Subscriber', 94015),
	(141814, 442, '2014-01-03 15:44:00', 'Embarcadero at Folsom', 51, '2014-01-03 15:52:00', '2nd at South Park', 64, 417, 'Subscriber', 95126),
	(141815, 717, '2014-01-03 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 15:56:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94117),
	(141816, 597, '2014-01-03 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94403),
	(141817, 709, '2014-01-03 15:48:00', 'Golden Gate at Polk', 59, '2014-01-03 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94530),
	(141818, 207, '2014-01-03 15:49:00', 'Mountain View City Hall', 27, '2014-01-03 15:52:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94103),
	(141819, 815, '2014-01-03 15:49:00', 'Steuart at Market', 74, '2014-01-03 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 95051),
	(141820, 502, '2014-01-03 15:49:00', 'Beale at Market', 56, '2014-01-03 15:58:00', 'Powell Street BART', 53, 377, 'Subscriber', 94553),
	(141821, 649, '2014-01-03 15:49:00', 'Powell at Post (Union Square)', 71, '2014-01-03 16:00:00', '2nd at South Park', 64, 464, 'Subscriber', 94107),
	(141825, 1470, '2014-01-03 15:52:00', 'Beale at Market', 56, '2014-01-03 16:17:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94110),
	(141826, 386, '2014-01-03 15:53:00', '2nd at South Park', 64, '2014-01-03 15:59:00', 'Market at Sansome', 77, 620, 'Customer', 4240),
	(141827, 234, '2014-01-03 15:55:00', 'Santa Clara at Almaden', 4, '2014-01-03 15:59:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94403),
	(141828, 814, '2014-01-03 15:55:00', 'Beale at Market', 56, '2014-01-03 16:09:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94107),
	(141829, 977, '2014-01-03 15:55:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 16:12:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94102),
	(141830, 380, '2014-01-03 15:56:00', 'MLK Library', 11, '2014-01-03 16:03:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94043),
	(141831, 634, '2014-01-03 15:57:00', 'Beale at Market', 56, '2014-01-03 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 95050),
	(141832, 4366, '2014-01-03 15:58:00', 'Santa Clara at Almaden', 4, '2014-01-03 17:11:00', 'SJSU 4th at San Carlos', 12, 139, 'Customer', 94002),
	(141833, 4349, '2014-01-03 15:58:00', 'Santa Clara at Almaden', 4, '2014-01-03 17:11:00', 'SJSU 4th at San Carlos', 12, 11, 'Customer', 94002),
	(141836, 668, '2014-01-03 16:00:00', 'Embarcadero at Folsom', 51, '2014-01-03 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94070),
	(141837, 376, '2014-01-03 16:00:00', 'Spear at Folsom', 49, '2014-01-03 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94111),
	(141840, 496, '2014-01-03 16:02:00', 'Mountain View Caltrain Station', 28, '2014-01-03 16:10:00', 'Castro Street and El Camino Real', 32, 206, 'Customer', 11105),
	(141841, 726, '2014-01-03 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94086),
	(141843, 4359, '2014-01-03 16:02:00', 'Steuart at Market', 74, '2014-01-03 17:15:00', 'Steuart at Market', 74, 489, 'Customer', 92127),
	(141846, 361, '2014-01-03 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 16:10:00', '5th at Howard', 57, 455, 'Subscriber', 94920),
	(141849, 733, '2014-01-03 16:05:00', 'Arena Green / SAP Center', 14, '2014-01-03 16:17:00', 'San Pedro Square', 6, 207, 'Customer', NULL),
	(141850, 727, '2014-01-03 16:05:00', 'Arena Green / SAP Center', 14, '2014-01-03 16:17:00', 'San Pedro Square', 6, 237, 'Customer', NULL),
	(141852, 1336, '2014-01-03 16:05:00', 'Market at 10th', 67, '2014-01-03 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94086),
	(141853, 514, '2014-01-03 16:06:00', 'Clay at Battery', 41, '2014-01-03 16:14:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94348),
	(141854, 500, '2014-01-03 16:06:00', 'Clay at Battery', 41, '2014-01-03 16:14:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 94348),
	(141856, 469, '2014-01-03 16:06:00', 'Clay at Battery', 41, '2014-01-03 16:14:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 94348),
	(141857, 361, '2014-01-03 16:05:00', 'South Van Ness at Market', 66, '2014-01-03 16:11:00', 'Powell Street BART', 53, 624, 'Subscriber', 94102),
	(141858, 445, '2014-01-03 16:07:00', 'Clay at Battery', 41, '2014-01-03 16:14:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 94348),
	(141859, 389, '2014-01-03 16:08:00', 'Embarcadero at Vallejo', 48, '2014-01-03 16:14:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(141860, 763, '2014-01-03 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(141861, 179, '2014-01-03 16:11:00', 'Townsend at 7th', 65, '2014-01-03 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94061),
	(141864, 569, '2014-01-03 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 16:21:00', 'Embarcadero at Bryant', 54, 487, 'Customer', 60613),
	(141865, 506, '2014-01-03 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 16:20:00', 'Embarcadero at Bryant', 54, 502, 'Customer', 60613),
	(141867, 545, '2014-01-03 16:12:00', '2nd at Folsom', 62, '2014-01-03 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94590),
	(141868, 564, '2014-01-03 16:12:00', 'San Francisco City Hall', 58, '2014-01-03 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95125),
	(141869, 520, '2014-01-03 16:12:00', 'Market at 4th', 76, '2014-01-03 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94402),
	(141870, 534, '2014-01-03 16:13:00', '5th at Howard', 57, '2014-01-03 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94503),
	(141875, 467, '2014-01-03 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 16:23:00', 'Powell Street BART', 53, 396, 'Subscriber', 94107),
	(141876, 196, '2014-01-03 16:16:00', '2nd at South Park', 64, '2014-01-03 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95051),
	(141877, 420, '2014-01-03 16:16:00', 'Market at 4th', 76, '2014-01-03 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94062),
	(141878, 193, '2014-01-03 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 16:19:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94111),
	(141880, 454, '2014-01-03 16:16:00', 'Steuart at Market', 74, '2014-01-03 16:24:00', 'Embarcadero at Bryant', 54, 515, 'Customer', 20005),
	(141881, 208, '2014-01-03 16:21:00', '2nd at South Park', 64, '2014-01-03 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94086),
	(141882, 490, '2014-01-03 16:21:00', '2nd at Townsend', 61, '2014-01-03 16:29:00', 'Steuart at Market', 74, 522, 'Subscriber', 94549),
	(141883, 239, '2014-01-03 16:22:00', '2nd at South Park', 64, '2014-01-03 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95126),
	(141884, 542, '2014-01-03 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 16:33:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(141885, 650, '2014-01-03 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 16:35:00', 'Powell Street BART', 53, 617, 'Subscriber', 94115),
	(141886, 1954, '2014-01-03 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 16:58:00', 'Washington at Kearney', 46, 451, 'Subscriber', 94133),
	(141888, 293, '2014-01-03 16:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 16:31:00', 'Market at 4th', 76, 614, 'Subscriber', 94110),
	(141890, 506, '2014-01-03 16:27:00', 'Davis at Jackson', 42, '2014-01-03 16:35:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94111),
	(141892, 650, '2014-01-03 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 16:39:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94551),
	(141893, 579, '2014-01-03 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94025),
	(141894, 570, '2014-01-03 16:29:00', 'Steuart at Market', 74, '2014-01-03 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94002),
	(141895, 213, '2014-01-03 16:30:00', 'Mountain View City Hall', 27, '2014-01-03 16:34:00', 'Mountain View Caltrain Station', 28, 714, 'Customer', 94110),
	(141896, 964, '2014-01-03 16:31:00', 'Townsend at 7th', 65, '2014-01-03 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94590),
	(141897, 216, '2014-01-03 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 16:35:00', 'Clay at Battery', 41, 557, 'Subscriber', 94111),
	(141898, 652, '2014-01-03 16:32:00', 'Embarcadero at Sansome', 60, '2014-01-03 16:42:00', 'Market at Sansome', 77, 530, 'Customer', 94105),
	(141899, 493, '2014-01-03 16:32:00', 'Market at 10th', 67, '2014-01-03 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94404),
	(141900, 759, '2014-01-03 16:33:00', 'Market at Sansome', 77, '2014-01-03 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94158),
	(141901, 331, '2014-01-03 16:33:00', 'Market at 4th', 76, '2014-01-03 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94608),
	(141902, 798, '2014-01-03 16:33:00', 'South Van Ness at Market', 66, '2014-01-03 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94061),
	(141905, 275, '2014-01-03 16:34:00', 'Steuart at Market', 74, '2014-01-03 16:39:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94010),
	(141907, 531, '2014-01-03 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94403),
	(141909, 361, '2014-01-03 16:38:00', 'Powell Street BART', 53, '2014-01-03 16:44:00', 'Washington at Kearney', 46, 624, 'Subscriber', 94133),
	(141912, 658, '2014-01-03 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 16:50:00', 'Market at 10th', 67, 555, 'Subscriber', 94102),
	(141915, 809, '2014-01-03 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 16:54:00', 'Market at 10th', 67, 429, 'Subscriber', 94103),
	(141916, 7798, '2014-01-03 16:41:00', 'Paseo de San Antonio', 7, '2014-01-03 18:51:00', 'Market at 4th', 76, 164, 'Customer', 95112),
	(141917, 1007, '2014-01-03 16:41:00', 'South Van Ness at Market', 66, '2014-01-03 16:58:00', 'Clay at Battery', 41, 584, 'Subscriber', 94117),
	(141918, 947, '2014-01-03 16:41:00', 'Market at 4th', 76, '2014-01-03 16:57:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94122),
	(141919, 815, '2014-01-03 16:41:00', 'Market at 10th', 67, '2014-01-03 16:55:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94803),
	(141920, 282, '2014-01-03 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 16:46:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94602),
	(141921, 813, '2014-01-03 16:42:00', 'Market at 10th', 67, '2014-01-03 16:55:00', 'Clay at Battery', 41, 446, 'Subscriber', 94123),
	(141922, 496, '2014-01-03 16:43:00', '2nd at South Park', 64, '2014-01-03 16:51:00', 'Post at Kearney', 47, 493, 'Subscriber', 94115),
	(141923, 800, '2014-01-03 16:44:00', 'Market at Sansome', 77, '2014-01-03 16:57:00', 'San Francisco City Hall', 58, 466, 'Subscriber', 94102),
	(141924, 787, '2014-01-03 16:44:00', 'Market at Sansome', 77, '2014-01-03 16:57:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 94102),
	(141925, 362, '2014-01-03 16:45:00', '5th at Howard', 57, '2014-01-03 16:51:00', 'Market at 4th', 76, 455, 'Subscriber', 94920),
	(141928, 275, '2014-01-03 16:46:00', 'Commercial at Montgomery', 45, '2014-01-03 16:51:00', 'Beale at Market', 56, 325, 'Subscriber', 94606),
	(141929, 246, '2014-01-03 16:46:00', 'Clay at Battery', 41, '2014-01-03 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94105),
	(141930, 330, '2014-01-03 16:47:00', '2nd at Townsend', 61, '2014-01-03 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94606),
	(141931, 249, '2014-01-03 16:48:00', 'Commercial at Montgomery', 45, '2014-01-03 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94904),
	(141935, 350, '2014-01-03 16:51:00', 'San Pedro Square', 6, '2014-01-03 16:56:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 94002),
	(141936, 1289, '2014-01-03 16:51:00', 'San Pedro Square', 6, '2014-01-03 17:13:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94550),
	(141937, 560, '2014-01-03 16:52:00', 'Market at 10th', 67, '2014-01-03 17:01:00', 'Market at 4th', 76, 553, 'Customer', 60613),
	(141938, 315, '2014-01-03 16:52:00', 'Davis at Jackson', 42, '2014-01-03 16:57:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94111),
	(141939, 342, '2014-01-03 16:52:00', 'Commercial at Montgomery', 45, '2014-01-03 16:58:00', 'Howard at 2nd', 63, 500, 'Subscriber', 94118),
	(141943, 399, '2014-01-03 16:54:00', 'Commercial at Montgomery', 45, '2014-01-03 17:01:00', 'Post at Kearney', 47, 615, 'Subscriber', 94133),
	(141944, 530, '2014-01-03 16:54:00', 'Spear at Folsom', 49, '2014-01-03 17:03:00', 'Market at 4th', 76, 561, 'Subscriber', 94133),
	(141945, 2162, '2014-01-03 16:54:00', 'San Pedro Square', 6, '2014-01-03 17:30:00', 'San Pedro Square', 6, 207, 'Customer', 95051),
	(141946, 616, '2014-01-03 16:55:00', 'Market at Sansome', 77, '2014-01-03 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94024),
	(141947, 449, '2014-01-03 16:55:00', 'Embarcadero at Folsom', 51, '2014-01-03 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95127),
	(141949, 2037, '2014-01-03 16:56:00', 'San Pedro Square', 6, '2014-01-03 17:30:00', 'San Pedro Square', 6, 237, 'Customer', 95051),
	(141950, 529, '2014-01-03 16:57:00', 'Commercial at Montgomery', 45, '2014-01-03 17:05:00', '5th at Howard', 57, 468, 'Subscriber', 94103),
	(141951, 495, '2014-01-03 16:56:00', 'Embarcadero at Folsom', 51, '2014-01-03 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94303),
	(141952, 176, '2014-01-03 16:57:00', 'Market at Sansome', 77, '2014-01-03 17:00:00', 'Steuart at Market', 74, 523, 'Subscriber', 94112),
	(141954, 401, '2014-01-03 16:57:00', '2nd at South Park', 64, '2014-01-03 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94705),
	(141956, 848, '2014-01-03 16:57:00', 'Market at 10th', 67, '2014-01-03 17:12:00', 'Steuart at Market', 74, 437, 'Subscriber', 94085),
	(141957, 217, '2014-01-03 16:57:00', 'Commercial at Montgomery', 45, '2014-01-03 17:01:00', 'Market at Sansome', 77, 605, 'Subscriber', 94117),
	(141958, 963, '2014-01-03 16:58:00', 'Embarcadero at Sansome', 60, '2014-01-03 17:14:00', 'Post at Kearney', 47, 322, 'Subscriber', 94133),
	(141959, 483, '2014-01-03 16:58:00', 'Washington at Kearney', 46, '2014-01-03 17:07:00', 'Powell Street BART', 53, 630, 'Subscriber', 94920),
	(141962, 311, '2014-01-03 17:00:00', 'Market at 4th', 76, '2014-01-03 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94558),
	(141963, 831, '2014-01-03 17:00:00', 'Market at 4th', 76, '2014-01-03 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94117),
	(141964, 1789, '2014-01-03 17:01:00', 'San Pedro Square', 6, '2014-01-03 17:30:00', 'San Pedro Square', 6, 180, 'Customer', 95051),
	(141965, 621, '2014-01-03 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94404),
	(141968, 388, '2014-01-03 17:01:00', '2nd at Folsom', 62, '2014-01-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95112),
	(141969, 1066, '2014-01-03 17:02:00', 'Commercial at Montgomery', 45, '2014-01-03 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Customer', 94070),
	(141970, 317, '2014-01-03 17:01:00', 'MLK Library', 11, '2014-01-03 17:07:00', 'MLK Library', 11, 37, 'Subscriber', 95129),
	(141971, 787, '2014-01-03 17:02:00', 'Townsend at 7th', 65, '2014-01-03 17:15:00', 'Market at Sansome', 77, 607, 'Subscriber', 94121),
	(141973, 93, '2014-01-03 17:03:00', 'Howard at 2nd', 63, '2014-01-03 17:04:00', '2nd at Folsom', 62, 600, 'Subscriber', 94127),
	(141975, 805, '2014-01-03 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Subscriber', 94103),
	(141976, 506, '2014-01-03 17:03:00', 'Embarcadero at Folsom', 51, '2014-01-03 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(141980, 346, '2014-01-03 17:03:00', '5th at Howard', 57, '2014-01-03 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94303),
	(141981, 296, '2014-01-03 17:04:00', '5th at Howard', 57, '2014-01-03 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95124),
	(141982, 978, '2014-01-03 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 17:21:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94102),
	(141985, 623, '2014-01-03 17:05:00', 'Post at Kearney', 47, '2014-01-03 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94030),
	(141986, 503, '2014-01-03 17:04:00', 'Howard at 2nd', 63, '2014-01-03 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94107),
	(141987, 1303, '2014-01-03 17:05:00', '5th at Howard', 57, '2014-01-03 17:26:00', 'Beale at Market', 56, 364, 'Subscriber', 94105),
	(141989, 632, '2014-01-03 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94403),
	(141990, 228, '2014-01-03 17:05:00', 'Market at Sansome', 77, '2014-01-03 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94510),
	(141991, 308, '2014-01-03 17:05:00', 'Howard at 2nd', 63, '2014-01-03 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94607),
	(141993, 308, '2014-01-03 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94086),
	(141994, 281, '2014-01-03 17:06:00', 'Redwood City Caltrain Station', 22, '2014-01-03 17:11:00', 'Franklin at Maple', 21, 17, 'Subscriber', 94062),
	(141997, 483, '2014-01-03 17:07:00', 'MLK Library', 11, '2014-01-03 17:15:00', 'San Jose Civic Center', 3, 133, 'Subscriber', 95129),
	(141998, 287, '2014-01-03 17:07:00', 'Commercial at Montgomery', 45, '2014-01-03 17:12:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94111),
	(142000, 225, '2014-01-03 17:08:00', 'South Van Ness at Market', 66, '2014-01-03 17:12:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94597),
	(142002, 390, '2014-01-03 17:10:00', '2nd at South Park', 64, '2014-01-03 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94118),
	(142003, 1375, '2014-01-03 17:10:00', 'Embarcadero at Sansome', 60, '2014-01-03 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94111),
	(142004, 420, '2014-01-03 17:10:00', 'MLK Library', 11, '2014-01-03 17:17:00', 'San Jose City Hall', 10, 75, 'Subscriber', 95112),
	(142005, 271, '2014-01-03 17:11:00', 'Howard at 2nd', 63, '2014-01-03 17:16:00', 'Steuart at Market', 74, 510, 'Subscriber', 94111),
	(142006, 612, '2014-01-03 17:12:00', 'Townsend at 7th', 65, '2014-01-03 17:22:00', 'Powell Street BART', 53, 368, 'Subscriber', 94108),
	(142007, 529, '2014-01-03 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94608),
	(142008, 815, '2014-01-03 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 17:27:00', '2nd at Townsend', 61, 464, 'Subscriber', 94107),
	(142009, 383, '2014-01-03 17:14:00', 'Howard at 2nd', 63, '2014-01-03 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94062),
	(142013, 303, '2014-01-03 17:18:00', '2nd at South Park', 64, '2014-01-03 17:23:00', 'Market at Sansome', 77, 503, 'Subscriber', 94102),
	(142015, 703, '2014-01-03 17:20:00', 'Embarcadero at Folsom', 51, '2014-01-03 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94310),
	(142020, 428, '2014-01-03 17:23:00', 'Clay at Battery', 41, '2014-01-03 17:30:00', 'Market at 4th', 76, 584, 'Subscriber', 94111),
	(142021, 523, '2014-01-03 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 17:32:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94103),
	(142022, 500, '2014-01-03 17:24:00', 'Market at Sansome', 77, '2014-01-03 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94133),
	(142023, 542, '2014-01-03 17:24:00', 'Embarcadero at Vallejo', 48, '2014-01-03 17:33:00', '2nd at South Park', 64, 378, 'Subscriber', 94602),
	(142024, 860, '2014-01-03 17:25:00', 'Market at 4th', 76, '2014-01-03 17:40:00', 'Townsend at 7th', 65, 321, 'Customer', 60613),
	(142025, 474, '2014-01-03 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 17:33:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94501),
	(142026, 431, '2014-01-03 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94609),
	(142027, 208, '2014-01-03 17:26:00', 'Clay at Battery', 41, '2014-01-03 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94105),
	(142028, 12451, '2014-01-03 17:26:00', 'Embarcadero at Vallejo', 48, '2014-01-03 20:53:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', 94127),
	(142029, 574, '2014-01-03 17:26:00', 'Powell Street BART', 53, '2014-01-03 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94602),
	(142030, 12339, '2014-01-03 17:28:00', 'Embarcadero at Vallejo', 48, '2014-01-03 20:53:00', 'Embarcadero at Vallejo', 48, 356, 'Customer', 94127),
	(142031, 412, '2014-01-03 17:29:00', 'Howard at 2nd', 63, '2014-01-03 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94133),
	(142032, 1334, '2014-01-03 17:26:00', 'Embarcadero at Vallejo', 48, '2014-01-03 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95070),
	(142033, 618, '2014-01-03 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94111),
	(142034, 566, '2014-01-03 17:32:00', 'Steuart at Market', 74, '2014-01-03 17:42:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94111),
	(142035, 543, '2014-01-03 17:33:00', 'Steuart at Market', 74, '2014-01-03 17:42:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94111),
	(142036, 404, '2014-01-03 17:33:00', 'Embarcadero at Sansome', 60, '2014-01-03 17:39:00', 'Steuart at Market', 74, 631, 'Subscriber', 94565),
	(142037, 518, '2014-01-03 17:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 17:41:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94110),
	(142038, 210, '2014-01-03 17:33:00', '2nd at South Park', 64, '2014-01-03 17:37:00', 'Market at Sansome', 77, 463, 'Subscriber', 94588),
	(142039, 1520, '2014-01-03 17:33:00', 'Howard at 2nd', 63, '2014-01-03 17:58:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94105),
	(142040, 642, '2014-01-03 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94002),
	(142044, 436, '2014-01-03 17:35:00', 'St James Park', 13, '2014-01-03 17:42:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 94108),
	(142046, 481, '2014-01-03 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 17:44:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94133),
	(142048, 291, '2014-01-03 17:36:00', 'Spear at Folsom', 49, '2014-01-03 17:41:00', 'Steuart at Market', 74, 286, 'Subscriber', 94115),
	(142052, 498, '2014-01-03 17:37:00', 'Howard at 2nd', 63, '2014-01-03 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94901),
	(142053, 1393, '2014-01-03 17:37:00', 'Market at Sansome', 77, '2014-01-03 18:00:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94117),
	(142054, 317, '2014-01-03 17:37:00', 'Townsend at 7th', 65, '2014-01-03 17:43:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94707),
	(142055, 465, '2014-01-03 17:37:00', 'Howard at 2nd', 63, '2014-01-03 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94903),
	(142057, 722, '2014-01-03 17:38:00', 'Spear at Folsom', 49, '2014-01-03 17:51:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(142058, 427, '2014-01-03 17:39:00', 'Clay at Battery', 41, '2014-01-03 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94105),
	(142059, 478, '2014-01-03 17:39:00', 'Steuart at Market', 74, '2014-01-03 17:47:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(142060, 239, '2014-01-03 17:41:00', 'Mountain View City Hall', 27, '2014-01-03 17:45:00', 'Mountain View Caltrain Station', 28, 638, 'Subscriber', 94107),
	(142061, 373, '2014-01-03 17:39:00', '2nd at South Park', 64, '2014-01-03 17:45:00', 'Market at Sansome', 77, 532, 'Subscriber', 94709),
	(142063, 468, '2014-01-03 17:42:00', 'Market at Sansome', 77, '2014-01-03 17:50:00', 'Spear at Folsom', 49, 550, 'Customer', 94133),
	(142064, 1017, '2014-01-03 17:42:00', 'Mountain View Caltrain Station', 28, '2014-01-03 17:59:00', 'San Antonio Caltrain Station', 29, 714, 'Subscriber', 94158),
	(142065, 583, '2014-01-03 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94404),
	(142066, 669, '2014-01-03 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 17:54:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94960),
	(142067, 525, '2014-01-03 17:44:00', '2nd at South Park', 64, '2014-01-03 17:53:00', 'Steuart at Market', 74, 432, 'Subscriber', 94110),
	(142069, 348, '2014-01-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 17:51:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94107),
	(142070, 238, '2014-01-03 17:42:00', '2nd at South Park', 64, '2014-01-03 17:46:00', 'Market at Sansome', 77, 331, 'Subscriber', 94080),
	(142071, 440, '2014-01-03 17:47:00', 'Market at 4th', 76, '2014-01-03 17:54:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94133),
	(142072, 436, '2014-01-03 17:48:00', 'Howard at 2nd', 63, '2014-01-03 17:55:00', 'Market at 4th', 76, 477, 'Customer', 94612),
	(142073, 221, '2014-01-03 17:50:00', 'Howard at 2nd', 63, '2014-01-03 17:54:00', '5th at Howard', 57, 443, 'Subscriber', 94107),
	(142074, 320, '2014-01-03 17:51:00', 'Embarcadero at Sansome', 60, '2014-01-03 17:56:00', 'Steuart at Market', 74, 445, 'Subscriber', 94111),
	(142075, 262, '2014-01-03 17:51:00', 'Davis at Jackson', 42, '2014-01-03 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94602),
	(142076, 474, '2014-01-03 17:51:00', 'Embarcadero at Sansome', 60, '2014-01-03 17:59:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94609),
	(142077, 654, '2014-01-03 17:53:00', 'Beale at Market', 56, '2014-01-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94041),
	(142078, 593, '2014-01-03 17:54:00', 'Embarcadero at Folsom', 51, '2014-01-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95131),
	(142081, 632, '2014-01-03 17:54:00', 'South Van Ness at Market', 66, '2014-01-03 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94010),
	(142084, 364, '2014-01-03 17:56:00', 'Market at Sansome', 77, '2014-01-03 18:02:00', 'Powell Street BART', 53, 331, 'Subscriber', 94116),
	(142087, 453, '2014-01-03 17:57:00', 'Market at 4th', 76, '2014-01-03 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94111),
	(142088, 169, '2014-01-03 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 18:00:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94107),
	(142090, 268, '2014-01-03 17:58:00', 'Mountain View Caltrain Station', 28, '2014-01-03 18:03:00', 'Mountain View City Hall', 27, 638, 'Subscriber', 94024),
	(142091, 706, '2014-01-03 17:58:00', 'Mountain View Caltrain Station', 28, '2014-01-03 18:10:00', 'Rengstorff Avenue / California Street', 33, 196, 'Subscriber', 94043),
	(142092, 290, '2014-01-03 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94025),
	(142093, 640, '2014-01-03 17:56:00', 'Embarcadero at Folsom', 51, '2014-01-03 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95014),
	(142094, 1739, '2014-01-03 17:59:00', 'San Antonio Caltrain Station', 29, '2014-01-03 18:28:00', 'San Antonio Caltrain Station', 29, 714, 'Subscriber', 94158),
	(142101, 339, '2014-01-03 18:02:00', '5th at Howard', 57, '2014-01-03 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94041),
	(142102, 196, '2014-01-03 18:02:00', '2nd at Folsom', 62, '2014-01-03 18:05:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(142103, 166, '2014-01-03 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 18:05:00', 'Beale at Market', 56, 557, 'Subscriber', 94110),
	(142104, 729, '2014-01-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 18:16:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94117),
	(142105, 821, '2014-01-03 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 18:18:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94109),
	(142107, 324, '2014-01-03 18:06:00', 'Townsend at 7th', 65, '2014-01-03 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94107),
	(142108, 491, '2014-01-03 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 18:14:00', '5th at Howard', 57, 457, 'Subscriber', 94133),
	(142109, 528, '2014-01-03 18:06:00', '2nd at Townsend', 61, '2014-01-03 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94960),
	(142111, 631, '2014-01-03 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 18:17:00', 'Market at Sansome', 77, 581, 'Subscriber', 94133),
	(142112, 372, '2014-01-03 18:07:00', '2nd at South Park', 64, '2014-01-03 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94903),
	(142113, 675, '2014-01-03 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94577),
	(142115, 864, '2014-01-03 18:08:00', 'Davis at Jackson', 42, '2014-01-03 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94107),
	(142116, 378, '2014-01-03 18:08:00', 'Market at 4th', 76, '2014-01-03 18:14:00', 'Market at 10th', 67, 584, 'Subscriber', 94103),
	(142118, 323, '2014-01-03 18:09:00', '2nd at Folsom', 62, '2014-01-03 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94111),
	(142119, 369, '2014-01-03 18:09:00', 'Market at 4th', 76, '2014-01-03 18:15:00', 'Steuart at Market', 74, 567, 'Subscriber', 94133),
	(142120, 594, '2014-01-03 18:09:00', 'Commercial at Montgomery', 45, '2014-01-03 18:19:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94107),
	(142124, 1584, '2014-01-03 18:10:00', 'Embarcadero at Sansome', 60, '2014-01-03 18:37:00', 'Post at Kearney', 47, 462, 'Customer', NULL),
	(142125, 492, '2014-01-03 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94402),
	(142126, 1213, '2014-01-03 18:13:00', '2nd at Townsend', 61, '2014-01-03 18:33:00', '2nd at Townsend', 61, 464, 'Subscriber', 94107),
	(142127, 258, '2014-01-03 18:13:00', 'Santa Clara at Almaden', 4, '2014-01-03 18:18:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94103),
	(142129, 479, '2014-01-03 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 18:22:00', 'Powell Street BART', 53, 577, 'Subscriber', 94501),
	(142130, 417, '2014-01-03 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 18:21:00', 'San Salvador at 1st', 8, 150, 'Subscriber', 95112),
	(142131, 307, '2014-01-03 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-03 18:20:00', 'Clay at Battery', 41, 375, 'Subscriber', 94111),
	(142132, 591, '2014-01-03 18:16:00', 'Market at Sansome', 77, '2014-01-03 18:26:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94103),
	(142133, 344, '2014-01-03 18:17:00', 'Davis at Jackson', 42, '2014-01-03 18:23:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94133),
	(142134, 952, '2014-01-03 18:18:00', 'Post at Kearney', 47, '2014-01-03 18:34:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94133),
	(142135, 874, '2014-01-03 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94158),
	(142136, 764, '2014-01-03 18:18:00', 'Powell Street BART', 53, '2014-01-03 18:31:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94107),
	(142137, 594, '2014-01-03 18:19:00', 'Paseo de San Antonio', 7, '2014-01-03 18:29:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94110),
	(142138, 309, '2014-01-03 18:20:00', 'Powell Street BART', 53, '2014-01-03 18:25:00', 'Market at 10th', 67, 396, 'Subscriber', 94103),
	(142139, 238, '2014-01-03 18:20:00', 'Howard at 2nd', 63, '2014-01-03 18:24:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(142141, 739, '2014-01-03 18:22:00', 'Market at Sansome', 77, '2014-01-03 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 95014),
	(142142, 554, '2014-01-03 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 18:31:00', 'Market at 10th', 67, 416, 'Subscriber', 94103),
	(142143, 1843, '2014-01-03 18:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 18:53:00', 'Paseo de San Antonio', 7, 642, 'Customer', 95070),
	(142146, 187, '2014-01-03 18:25:00', '2nd at Folsom', 62, '2014-01-03 18:28:00', 'Market at Sansome', 77, 619, 'Subscriber', 94702),
	(142147, 1190, '2014-01-03 18:25:00', 'Civic Center BART (7th at Market)', 72, '2014-01-03 18:45:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94131),
	(142149, 439, '2014-01-03 18:27:00', 'Spear at Folsom', 49, '2014-01-03 18:35:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94133),
	(142150, 263, '2014-01-03 18:27:00', '2nd at South Park', 64, '2014-01-03 18:32:00', 'Market at Sansome', 77, 458, 'Subscriber', 94103),
	(142151, 203, '2014-01-03 18:28:00', 'Townsend at 7th', 65, '2014-01-03 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94070),
	(142152, 1226, '2014-01-03 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94133),
	(142153, 936, '2014-01-03 18:28:00', 'San Antonio Caltrain Station', 29, '2014-01-03 18:44:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94158),
	(142154, 868, '2014-01-03 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 18:44:00', 'Market at 4th', 76, 494, 'Subscriber', 94544),
	(142155, 224, '2014-01-03 18:31:00', 'Mountain View City Hall', 27, '2014-01-03 18:35:00', 'Mountain View Caltrain Station', 28, 638, 'Subscriber', 94158),
	(142156, 515, '2014-01-03 18:32:00', '2nd at South Park', 64, '2014-01-03 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94501),
	(142164, 729, '2014-01-03 18:34:00', 'Clay at Battery', 41, '2014-01-03 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94306),
	(142166, 232, '2014-01-03 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 18:41:00', 'Washington at Kearney', 46, 337, 'Subscriber', 94133),
	(142168, 171, '2014-01-03 18:39:00', 'Washington at Kearney', 46, '2014-01-03 18:42:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94112),
	(142169, 501, '2014-01-03 18:39:00', 'Post at Kearney', 47, '2014-01-03 18:47:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94105),
	(142170, 197, '2014-01-03 18:39:00', 'Cowper at University', 37, '2014-01-03 18:43:00', 'Palo Alto Caltrain Station', 34, 257, 'Subscriber', 94133),
	(142171, 1048, '2014-01-03 18:40:00', '2nd at South Park', 64, '2014-01-03 18:57:00', 'San Francisco City Hall', 58, 288, 'Subscriber', 94065),
	(142172, 563, '2014-01-03 18:40:00', '2nd at South Park', 64, '2014-01-03 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94131),
	(142173, 303, '2014-01-03 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 18:46:00', '2nd at Townsend', 61, 604, 'Subscriber', 94107),
	(142174, 272, '2014-01-03 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 18:48:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94111),
	(142175, 593, '2014-01-03 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 18:53:00', 'Market at 4th', 76, 634, 'Subscriber', 94158),
	(142178, 727, '2014-01-03 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 18:57:00', 'Powell at Post (Union Square)', 71, 532, 'Subscriber', 94108),
	(142179, 419, '2014-01-03 18:45:00', 'Market at Sansome', 77, '2014-01-03 18:52:00', '2nd at South Park', 64, 605, 'Subscriber', 94107),
	(142180, 175, '2014-01-03 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 18:49:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94107),
	(142181, 932, '2014-01-03 18:47:00', '5th at Howard', 57, '2014-01-03 19:02:00', 'Powell Street BART', 53, 415, 'Subscriber', 94103),
	(142185, 186, '2014-01-03 18:52:00', 'Post at Kearney', 47, '2014-01-03 18:55:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94133),
	(142186, 1364, '2014-01-03 18:53:00', '2nd at South Park', 64, '2014-01-03 19:15:00', 'Golden Gate at Polk', 59, 324, 'Subscriber', 94107),
	(142188, 476, '2014-01-03 18:58:00', 'Market at Sansome', 77, '2014-01-03 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94402),
	(142189, 732, '2014-01-03 18:59:00', 'Spear at Folsom', 49, '2014-01-03 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Subscriber', 94105),
	(142191, 456, '2014-01-03 19:01:00', 'Spear at Folsom', 49, '2014-01-03 19:08:00', 'Clay at Battery', 41, 615, 'Subscriber', 94105),
	(142192, 359, '2014-01-03 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 19:07:00', 'Embarcadero at Bryant', 54, 588, 'Subscriber', 94105),
	(142193, 236, '2014-01-03 19:01:00', 'Mountain View City Hall', 27, '2014-01-03 19:05:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94401),
	(142194, 384, '2014-01-03 19:04:00', '2nd at South Park', 64, '2014-01-03 19:11:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94107),
	(142195, 702, '2014-01-03 19:06:00', 'Market at Sansome', 77, '2014-01-03 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 95008),
	(142196, 434, '2014-01-03 19:08:00', 'Townsend at 7th', 65, '2014-01-03 19:15:00', '2nd at South Park', 64, 459, 'Subscriber', 94107),
	(142197, 694, '2014-01-03 19:09:00', 'Townsend at 7th', 65, '2014-01-03 19:20:00', 'Post at Kearney', 47, 277, 'Subscriber', 94117),
	(142198, 361, '2014-01-03 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 19:15:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94105),
	(142199, 720, '2014-01-03 19:14:00', 'Palo Alto Caltrain Station', 34, '2014-01-03 19:26:00', 'Park at Olive', 38, 257, 'Subscriber', 94306),
	(142200, 693, '2014-01-03 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-03 19:27:00', 'San Salvador at 1st', 8, 296, 'Subscriber', 94043),
	(142201, 1145, '2014-01-03 19:16:00', 'Market at 4th', 76, '2014-01-03 19:35:00', 'Market at 4th', 76, 455, 'Subscriber', 94103),
	(142202, 242, '2014-01-03 19:17:00', 'Rengstorff Avenue / California Street', 33, '2014-01-03 19:21:00', 'Rengstorff Avenue / California Street', 33, 16, 'Subscriber', 94040),
	(142203, 251, '2014-01-03 19:19:00', '2nd at Townsend', 61, '2014-01-03 19:23:00', '2nd at Folsom', 62, 418, 'Subscriber', 94039),
	(142204, 454, '2014-01-03 19:19:00', 'Market at 10th', 67, '2014-01-03 19:26:00', 'Market at 4th', 76, 609, 'Subscriber', 94103),
	(142205, 1726, '2014-01-03 19:20:00', 'Mountain View City Hall', 27, '2014-01-03 19:48:00', 'Castro Street and El Camino Real', 32, 713, 'Subscriber', 94041),
	(142206, 459, '2014-01-03 19:19:00', 'Market at 10th', 67, '2014-01-03 19:27:00', 'Market at 4th', 76, 551, 'Subscriber', 94103),
	(142207, 219, '2014-01-03 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-03 19:28:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(142209, 1190, '2014-01-03 19:28:00', 'Embarcadero at Vallejo', 48, '2014-01-03 19:48:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94117),
	(142212, 192, '2014-01-03 19:30:00', 'Davis at Jackson', 42, '2014-01-03 19:34:00', 'Beale at Market', 56, 402, 'Subscriber', 94609),
	(142215, 1968, '2014-01-03 19:38:00', 'University and Emerson', 35, '2014-01-03 20:11:00', 'University and Emerson', 35, 71, 'Subscriber', 94301),
	(142216, 207, '2014-01-03 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 19:45:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94107),
	(142218, 1038, '2014-01-03 19:47:00', 'Embarcadero at Bryant', 54, '2014-01-03 20:04:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94105),
	(142219, 453, '2014-01-03 19:47:00', 'Market at Sansome', 77, '2014-01-03 19:54:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94103),
	(142222, 315, '2014-01-03 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 20:06:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94111),
	(142223, 1131, '2014-01-03 20:04:00', 'Embarcadero at Sansome', 60, '2014-01-03 20:23:00', '5th at Howard', 57, 586, 'Customer', 55803),
	(142224, 1139, '2014-01-03 20:04:00', 'Embarcadero at Sansome', 60, '2014-01-03 20:23:00', '5th at Howard', 57, 426, 'Customer', 55803),
	(142227, 977, '2014-01-03 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 20:38:00', 'Washington at Kearney', 46, 619, 'Subscriber', 94133),
	(142228, 184, '2014-01-03 20:22:00', 'Market at Sansome', 77, '2014-01-03 20:25:00', '2nd at Folsom', 62, 507, 'Subscriber', 94107),
	(142229, 66748, '2014-01-03 20:32:00', 'Market at 4th', 76, '2014-01-04 15:04:00', 'Paseo de San Antonio', 7, 477, 'Customer', 95112),
	(142234, 221, '2014-01-03 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-03 20:48:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94107),
	(142235, 274, '2014-01-03 20:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-03 20:53:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94111),
	(142236, 234, '2014-01-03 20:50:00', 'Townsend at 7th', 65, '2014-01-03 20:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(142239, 604, '2014-01-03 20:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-03 21:08:00', '5th at Howard', 57, 601, 'Subscriber', 94103),
	(142241, 304, '2014-01-03 21:00:00', 'Clay at Battery', 41, '2014-01-03 21:05:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94105),
	(142244, 915, '2014-01-03 21:34:00', 'Market at 10th', 67, '2014-01-03 21:50:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94133),
	(142245, 740, '2014-01-03 21:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 22:04:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(142246, 343, '2014-01-03 21:53:00', 'Market at 10th', 67, '2014-01-03 21:59:00', 'Market at 4th', 76, 635, 'Subscriber', 94103),
	(142247, 536, '2014-01-03 22:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 22:09:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94133),
	(142248, 541, '2014-01-03 22:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-03 22:09:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94133),
	(142249, 975, '2014-01-03 22:11:00', '2nd at Townsend', 61, '2014-01-03 22:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(142250, 563, '2014-01-03 22:22:00', 'Market at 4th', 76, '2014-01-03 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94102),
	(142251, 648, '2014-01-03 22:40:00', 'Market at Sansome', 77, '2014-01-03 22:51:00', 'Market at 10th', 67, 600, 'Subscriber', 94102),
	(142253, 588, '2014-01-03 23:06:00', 'Commercial at Montgomery', 45, '2014-01-03 23:15:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94107),
	(142254, 325, '2014-01-04 01:43:00', 'Redwood City Caltrain Station', 22, '2014-01-04 01:48:00', 'Franklin at Maple', 21, 671, 'Subscriber', 94063),
	(142255, 1001, '2014-01-04 01:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-04 02:14:00', 'Powell Street BART', 53, 608, 'Customer', NULL),
	(142256, 694, '2014-01-04 02:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-04 02:14:00', 'Powell Street BART', 53, 446, 'Customer', NULL),
	(142257, 1305, '2014-01-04 02:21:00', 'Franklin at Maple', 21, '2014-01-04 02:43:00', 'Franklin at Maple', 21, 671, 'Subscriber', 94063),
	(142258, 659, '2014-01-04 03:31:00', 'University and Emerson', 35, '2014-01-04 03:42:00', 'Park at Olive', 38, 299, 'Subscriber', 94301),
	(142259, 2013, '2014-01-04 03:38:00', 'Powell Street BART', 53, '2014-01-04 04:12:00', 'Steuart at Market', 74, 608, 'Customer', NULL),
	(142260, 1976, '2014-01-04 03:39:00', 'Powell Street BART', 53, '2014-01-04 04:12:00', 'Steuart at Market', 74, 446, 'Customer', NULL),
	(142261, 919, '2014-01-04 03:43:00', 'Park at Olive', 38, '2014-01-04 03:58:00', 'San Antonio Shopping Center', 31, 67, 'Subscriber', 94301),
	(142262, 924, '2014-01-04 04:15:00', 'Steuart at Market', 74, '2014-01-04 04:30:00', 'Spear at Folsom', 49, 608, 'Customer', NULL),
	(142263, 1004, '2014-01-04 04:15:00', 'Steuart at Market', 74, '2014-01-04 04:32:00', 'Spear at Folsom', 49, 446, 'Customer', NULL),
	(142264, 341, '2014-01-04 06:10:00', 'Spear at Folsom', 49, '2014-01-04 06:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94105),
	(142265, 299, '2014-01-04 06:48:00', '5th at Howard', 57, '2014-01-04 06:53:00', '2nd at Folsom', 62, 586, 'Subscriber', 94103),
	(142285, 160, '2014-01-04 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 08:06:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94111),
	(142289, 424, '2014-01-04 08:16:00', 'Embarcadero at Sansome', 60, '2014-01-04 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', NULL),
	(142290, 339, '2014-01-04 08:16:00', 'Embarcadero at Bryant', 54, '2014-01-04 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 588, 'Subscriber', 94105),
	(142291, 332, '2014-01-04 08:18:00', 'Embarcadero at Sansome', 60, '2014-01-04 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', NULL),
	(142292, 1003, '2014-01-04 08:18:00', 'Embarcadero at Bryant', 54, '2014-01-04 08:35:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94105),
	(142293, 295, '2014-01-04 08:21:00', 'Davis at Jackson', 42, '2014-01-04 08:26:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94111),
	(142294, 244, '2014-01-04 08:21:00', 'Howard at 2nd', 63, '2014-01-04 08:25:00', '2nd at South Park', 64, 411, 'Subscriber', 94104),
	(142295, 402, '2014-01-04 08:22:00', 'Spear at Folsom', 49, '2014-01-04 08:28:00', '5th at Howard', 57, 608, 'Subscriber', 94105),
	(142296, 215, '2014-01-04 08:22:00', 'Howard at 2nd', 63, '2014-01-04 08:25:00', '2nd at South Park', 64, 514, 'Subscriber', 94105),
	(142300, 497, '2014-01-04 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 08:47:00', '5th at Howard', 57, 321, 'Subscriber', 94102),
	(142304, 858, '2014-01-04 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-04 09:04:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94105),
	(142306, 358, '2014-01-04 08:56:00', 'Spear at Folsom', 49, '2014-01-04 09:02:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(142311, 571, '2014-01-04 09:15:00', '5th at Howard', 57, '2014-01-04 09:24:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', 55803),
	(142312, 566, '2014-01-04 09:15:00', '5th at Howard', 57, '2014-01-04 09:24:00', 'Powell at Post (Union Square)', 71, 457, 'Customer', 55803),
	(142313, 300, '2014-01-04 09:26:00', '2nd at Folsom', 62, '2014-01-04 09:31:00', '5th at Howard', 57, 507, 'Subscriber', 94103),
	(142314, 1078, '2014-01-04 09:37:00', '2nd at Townsend', 61, '2014-01-04 09:55:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94107),
	(142315, 351, '2014-01-04 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 09:43:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94105),
	(142317, 3654, '2014-01-04 09:41:00', 'Golden Gate at Polk', 59, '2014-01-04 10:42:00', 'Golden Gate at Polk', 59, 412, 'Customer', NULL),
	(142318, 440, '2014-01-04 09:48:00', '2nd at Folsom', 62, '2014-01-04 09:56:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94105),
	(142319, 560, '2014-01-04 09:49:00', 'Market at 4th', 76, '2014-01-04 09:59:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94108),
	(142320, 534, '2014-01-04 09:50:00', 'Powell Street BART', 53, '2014-01-04 09:59:00', 'Market at Sansome', 77, 617, 'Subscriber', 95815),
	(142321, 705, '2014-01-04 09:51:00', '2nd at South Park', 64, '2014-01-04 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', NULL),
	(142322, 682, '2014-01-04 09:51:00', '2nd at South Park', 64, '2014-01-04 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94107),
	(142323, 308, '2014-01-04 09:52:00', 'Santa Clara at Almaden', 4, '2014-01-04 09:57:00', 'San Jose Diridon Caltrain Station', 2, 117, 'Subscriber', 95113),
	(142324, 594, '2014-01-04 09:53:00', 'Townsend at 7th', 65, '2014-01-04 10:03:00', 'Powell Street BART', 53, 419, 'Subscriber', 94110),
	(142325, 556, '2014-01-04 09:55:00', 'Embarcadero at Bryant', 54, '2014-01-04 10:05:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94105),
	(142326, 218, '2014-01-04 09:55:00', '2nd at South Park', 64, '2014-01-04 09:59:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94105),
	(142327, 207, '2014-01-04 09:55:00', '2nd at South Park', 64, '2014-01-04 09:59:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94104),
	(142329, 862, '2014-01-04 10:00:00', 'Golden Gate at Polk', 59, '2014-01-04 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94105),
	(142330, 116, '2014-01-04 10:01:00', 'Spear at Folsom', 49, '2014-01-04 10:03:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94105),
	(142332, 64, '2014-01-04 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-04 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94105),
	(142333, 695, '2014-01-04 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-04 10:14:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 94110),
	(142334, 311, '2014-01-04 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-04 10:09:00', 'Market at 4th', 76, 517, 'Subscriber', 94105),
	(142335, 334, '2014-01-04 10:06:00', 'St James Park', 13, '2014-01-04 10:12:00', 'Adobe on Almaden', 5, 174, 'Subscriber', 95112),
	(142336, 156, '2014-01-04 10:10:00', 'Embarcadero at Bryant', 54, '2014-01-04 10:12:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94107),
	(142337, 10080, '2014-01-04 10:11:00', 'San Mateo County Center', 23, '2014-01-04 12:59:00', 'San Mateo County Center', 23, 231, 'Customer', 94063),
	(142339, 880, '2014-01-04 10:18:00', 'Embarcadero at Sansome', 60, '2014-01-04 10:32:00', 'Market at 4th', 76, 629, 'Subscriber', 94111),
	(142340, 867, '2014-01-04 10:18:00', 'Embarcadero at Sansome', 60, '2014-01-04 10:32:00', 'Market at 4th', 76, 276, 'Subscriber', 94111),
	(142341, 570, '2014-01-04 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 10:31:00', '2nd at South Park', 64, 314, 'Subscriber', 94109),
	(142342, 1000, '2014-01-04 10:26:00', 'Market at 10th', 67, '2014-01-04 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94103),
	(142347, 345, '2014-01-04 10:29:00', 'Commercial at Montgomery', 45, '2014-01-04 10:35:00', 'Market at Sansome', 77, 570, 'Subscriber', 94102),
	(142348, 362, '2014-01-04 10:29:00', 'Commercial at Montgomery', 45, '2014-01-04 10:35:00', 'Market at Sansome', 77, 351, 'Subscriber', 94108),
	(142350, 401, '2014-01-04 10:40:00', 'Market at Sansome', 77, '2014-01-04 10:46:00', 'Powell Street BART', 53, 617, 'Subscriber', 95815),
	(142353, 7702, '2014-01-04 10:43:00', 'Market at 4th', 76, '2014-01-04 12:52:00', 'Market at Sansome', 77, 635, 'Customer', NULL),
	(142354, 7688, '2014-01-04 10:44:00', 'Market at 4th', 76, '2014-01-04 12:52:00', 'Market at Sansome', 77, 634, 'Customer', NULL),
	(142355, 1176, '2014-01-04 10:45:00', 'Golden Gate at Polk', 59, '2014-01-04 11:05:00', 'Civic Center BART (7th at Market)', 72, 407, 'Customer', NULL),
	(142356, 1099, '2014-01-04 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 11:05:00', 'Embarcadero at Vallejo', 48, 555, 'Customer', 94901),
	(142357, 159, '2014-01-04 10:47:00', 'Embarcadero at Vallejo', 48, '2014-01-04 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94618),
	(142358, 1078, '2014-01-04 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 11:05:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 94901),
	(142359, 530, '2014-01-04 10:51:00', 'Davis at Jackson', 42, '2014-01-04 10:59:00', '2nd at Folsom', 62, 366, 'Subscriber', 94133),
	(142361, 477, '2014-01-04 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 11:04:00', 'Washington at Kearney', 46, 605, 'Customer', 94109),
	(142362, 486, '2014-01-04 10:59:00', 'Commercial at Montgomery', 45, '2014-01-04 11:07:00', '2nd at Folsom', 62, 394, 'Subscriber', 94105),
	(142363, 382, '2014-01-04 11:00:00', '2nd at South Park', 64, '2014-01-04 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(142365, 706, '2014-01-04 11:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-04 11:19:00', 'Powell Street BART', 53, 463, 'Customer', NULL),
	(142366, 455, '2014-01-04 11:09:00', 'Spear at Folsom', 49, '2014-01-04 11:17:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94105),
	(142367, 933, '2014-01-04 11:09:00', 'Embarcadero at Bryant', 54, '2014-01-04 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94105),
	(142368, 1355, '2014-01-04 11:10:00', '2nd at South Park', 64, '2014-01-04 11:32:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 19355),
	(142371, 421, '2014-01-04 11:12:00', 'Market at Sansome', 77, '2014-01-04 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94105),
	(142372, 422, '2014-01-04 11:12:00', 'Market at Sansome', 77, '2014-01-04 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94105),
	(142373, 253, '2014-01-04 11:12:00', 'Market at Sansome', 77, '2014-01-04 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94107),
	(142375, 314, '2014-01-04 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 11:18:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94107),
	(142376, 1259, '2014-01-04 11:17:00', '2nd at Townsend', 61, '2014-01-04 11:38:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94102),
	(142377, 261, '2014-01-04 11:22:00', 'University and Emerson', 35, '2014-01-04 11:27:00', 'University and Emerson', 35, 178, 'Customer', 91361),
	(142378, 1155, '2014-01-04 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 94107),
	(142379, 1117, '2014-01-04 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94107),
	(142380, 727, '2014-01-04 11:23:00', 'Golden Gate at Polk', 59, '2014-01-04 11:35:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94109),
	(142381, 874, '2014-01-04 11:26:00', 'Market at 4th', 76, '2014-01-04 11:41:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94110),
	(142382, 445, '2014-01-04 11:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-04 11:34:00', 'Paseo de San Antonio', 7, 117, 'Subscriber', 95113),
	(142383, 5964, '2014-01-04 11:31:00', 'University and Emerson', 35, '2014-01-04 13:11:00', 'University and Emerson', 35, 71, 'Customer', 91361),
	(142384, 526, '2014-01-04 11:32:00', 'Powell Street BART', 53, '2014-01-04 11:41:00', '2nd at Folsom', 62, 577, 'Subscriber', 94107),
	(142385, 1219, '2014-01-04 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 33602),
	(142386, 696, '2014-01-04 11:33:00', 'Powell Street BART', 53, '2014-01-04 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94103),
	(142387, 707, '2014-01-04 11:33:00', 'Powell Street BART', 53, '2014-01-04 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 95815),
	(142388, 28592, '2014-01-04 11:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-04 19:30:00', 'Civic Center BART (7th at Market)', 72, 407, 'Customer', 37235),
	(142389, 28562, '2014-01-04 11:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-04 19:30:00', 'Civic Center BART (7th at Market)', 72, 465, 'Customer', 37235),
	(142390, 4755, '2014-01-04 11:34:00', 'Embarcadero at Sansome', 60, '2014-01-04 12:53:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 94589),
	(142391, 4742, '2014-01-04 11:34:00', 'Embarcadero at Sansome', 60, '2014-01-04 12:53:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 94589),
	(142392, 4752, '2014-01-04 11:34:00', 'Embarcadero at Sansome', 60, '2014-01-04 12:53:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 94589),
	(142393, 9904, '2014-01-04 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 14:21:00', 'Embarcadero at Sansome', 60, 546, 'Customer', NULL),
	(142395, 812, '2014-01-04 11:37:00', 'Spear at Folsom', 49, '2014-01-04 11:51:00', 'Spear at Folsom', 49, 361, 'Customer', 94010),
	(142397, 449, '2014-01-04 11:39:00', 'Powell Street BART', 53, '2014-01-04 11:46:00', 'Beale at Market', 56, 419, 'Customer', NULL),
	(142398, 518, '2014-01-04 11:39:00', 'Powell Street BART', 53, '2014-01-04 11:48:00', 'San Francisco City Hall', 58, 331, 'Subscriber', 94102),
	(142401, 911, '2014-01-04 11:44:00', 'Market at 10th', 67, '2014-01-04 11:59:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Subscriber', 94164),
	(142402, 3347, '2014-01-04 11:45:00', 'San Antonio Shopping Center', 31, '2014-01-04 12:40:00', 'California Ave Caltrain Station', 36, 179, 'Customer', 94306),
	(142403, 1538, '2014-01-04 11:48:00', 'South Van Ness at Market', 66, '2014-01-04 12:13:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94103),
	(142404, 639, '2014-01-04 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 12:00:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(142405, 839, '2014-01-04 11:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 12:03:00', 'Civic Center BART (7th at Market)', 72, 626, 'Customer', 94131),
	(142406, 558, '2014-01-04 11:51:00', 'Golden Gate at Polk', 59, '2014-01-04 12:00:00', 'Market at Sansome', 77, 548, 'Subscriber', 94102),
	(142407, 396, '2014-01-04 11:52:00', 'Washington at Kearney', 46, '2014-01-04 11:58:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Customer', 94109),
	(142408, 270, '2014-01-04 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94105),
	(142409, 273, '2014-01-04 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94105),
	(142410, 1353, '2014-01-04 11:52:00', 'Embarcadero at Bryant', 54, '2014-01-04 12:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94105),
	(142411, 1343, '2014-01-04 11:53:00', 'Embarcadero at Bryant', 54, '2014-01-04 12:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 95139),
	(142414, 573, '2014-01-04 11:56:00', 'Market at 10th', 67, '2014-01-04 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94102),
	(142415, 1431, '2014-01-04 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 12:20:00', '2nd at South Park', 64, 463, 'Subscriber', 94558),
	(142416, 1384, '2014-01-04 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 12:19:00', '2nd at South Park', 64, 568, 'Subscriber', 94107),
	(142417, 2683, '2014-01-04 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-04 12:43:00', 'Embarcadero at Sansome', 60, 525, 'Customer', NULL),
	(142418, 2563, '2014-01-04 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-04 12:43:00', 'Embarcadero at Sansome', 60, 547, 'Customer', NULL),
	(142420, 464, '2014-01-04 12:02:00', 'Embarcadero at Sansome', 60, '2014-01-04 12:10:00', 'Embarcadero at Folsom', 51, 314, 'Subscriber', 94111),
	(142421, 438, '2014-01-04 12:02:00', 'Embarcadero at Sansome', 60, '2014-01-04 12:10:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94111),
	(142422, 237, '2014-01-04 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 12:06:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(142423, 629, '2014-01-04 12:03:00', 'Post at Kearney', 47, '2014-01-04 12:14:00', 'Market at Sansome', 77, 425, 'Customer', NULL),
	(142424, 1095, '2014-01-04 12:07:00', 'Washington at Kearney', 46, '2014-01-04 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94133),
	(142425, 215, '2014-01-04 12:08:00', 'Townsend at 7th', 65, '2014-01-04 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(142426, 152, '2014-01-04 12:08:00', '2nd at Folsom', 62, '2014-01-04 12:10:00', '2nd at South Park', 64, 336, 'Subscriber', 94105),
	(142427, 806, '2014-01-04 12:10:00', 'Embarcadero at Vallejo', 48, '2014-01-04 12:23:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 1757),
	(142428, 723, '2014-01-04 12:10:00', 'Embarcadero at Vallejo', 48, '2014-01-04 12:23:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 1757),
	(142431, 846, '2014-01-04 12:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 12:29:00', '2nd at South Park', 64, 530, 'Customer', 19355),
	(142432, 5076, '2014-01-04 12:16:00', 'Steuart at Market', 74, '2014-01-04 13:40:00', 'Embarcadero at Vallejo', 48, 631, 'Customer', 60657),
	(142433, 632, '2014-01-04 12:16:00', 'Market at Sansome', 77, '2014-01-04 12:27:00', 'Steuart at Market', 74, 539, 'Customer', NULL),
	(142434, 5029, '2014-01-04 12:16:00', 'Steuart at Market', 74, '2014-01-04 13:40:00', 'Embarcadero at Vallejo', 48, 585, 'Customer', 60657),
	(142435, 709, '2014-01-04 12:18:00', '2nd at Townsend', 61, '2014-01-04 12:30:00', 'Steuart at Market', 74, 498, 'Customer', 94158),
	(142436, 700, '2014-01-04 12:19:00', '2nd at Townsend', 61, '2014-01-04 12:30:00', 'Steuart at Market', 74, 484, 'Customer', 94158),
	(142437, 518, '2014-01-04 12:25:00', 'Steuart at Market', 74, '2014-01-04 12:33:00', 'Embarcadero at Bryant', 54, 437, 'Customer', 94117),
	(142439, 1331, '2014-01-04 12:27:00', 'Steuart at Market', 74, '2014-01-04 12:49:00', 'Embarcadero at Sansome', 60, 539, 'Customer', NULL),
	(142440, 890, '2014-01-04 12:29:00', 'Townsend at 7th', 65, '2014-01-04 12:44:00', 'San Francisco City Hall', 58, 320, 'Subscriber', 94109),
	(142442, 355, '2014-01-04 12:35:00', '2nd at Townsend', 61, '2014-01-04 12:41:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(142443, 478, '2014-01-04 12:35:00', 'Embarcadero at Folsom', 51, '2014-01-04 12:43:00', 'Market at 4th', 76, 341, 'Subscriber', 94111),
	(142444, 482, '2014-01-04 12:35:00', 'Embarcadero at Folsom', 51, '2014-01-04 12:43:00', 'Market at 4th', 76, 314, 'Subscriber', 94111),
	(142445, 260, '2014-01-04 12:35:00', '2nd at Townsend', 61, '2014-01-04 12:39:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 95139),
	(142446, 286, '2014-01-04 12:36:00', 'Santa Clara at Almaden', 4, '2014-01-04 12:41:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95113),
	(142449, 188, '2014-01-04 12:44:00', 'Townsend at 7th', 65, '2014-01-04 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(142450, 719, '2014-01-04 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 12:59:00', 'Powell Street BART', 53, 325, 'Subscriber', 95815),
	(142451, 697, '2014-01-04 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 12:59:00', 'Powell Street BART', 53, 446, 'Subscriber', 94103),
	(142452, 711, '2014-01-04 12:47:00', 'Paseo de San Antonio', 7, '2014-01-04 12:59:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Subscriber', 95126),
	(142454, 1233, '2014-01-04 12:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 13:09:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94111),
	(142455, 1398, '2014-01-04 12:50:00', 'Embarcadero at Bryant', 54, '2014-01-04 13:14:00', '2nd at Townsend', 61, 437, 'Customer', 94117),
	(142456, 1621, '2014-01-04 12:51:00', 'Embarcadero at Sansome', 60, '2014-01-04 13:18:00', 'Embarcadero at Sansome', 60, 539, 'Customer', NULL),
	(142459, 178, '2014-01-04 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 12:57:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94107),
	(142460, 14954, '2014-01-04 12:55:00', 'Rengstorff Avenue / California Street', 33, '2014-01-04 17:04:00', 'Rengstorff Avenue / California Street', 33, 250, 'Customer', 94040),
	(142461, 13451, '2014-01-04 12:55:00', 'Rengstorff Avenue / California Street', 33, '2014-01-04 16:39:00', 'Mountain View Caltrain Station', 28, 196, 'Customer', 94040),
	(142462, 195, '2014-01-04 12:59:00', '2nd at Folsom', 62, '2014-01-04 13:03:00', '2nd at South Park', 64, 577, 'Subscriber', 94107),
	(142464, 871, '2014-01-04 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94107),
	(142465, 357, '2014-01-04 13:08:00', 'Civic Center BART (7th at Market)', 72, '2014-01-04 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94102),
	(142466, 740, '2014-01-04 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94107),
	(142467, 364, '2014-01-04 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 13:18:00', '2nd at Folsom', 62, 369, 'Subscriber', 94105),
	(142469, 622, '2014-01-04 13:14:00', 'Townsend at 7th', 65, '2014-01-04 13:24:00', 'Market at 4th', 76, 561, 'Subscriber', 94103),
	(142470, 497, '2014-01-04 13:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 13:24:00', 'Market at Sansome', 77, 381, 'Subscriber', 94133),
	(142471, 1067, '2014-01-04 13:17:00', '2nd at Townsend', 61, '2014-01-04 13:34:00', '2nd at South Park', 64, 437, 'Customer', 94117),
	(142472, 377, '2014-01-04 13:18:00', '2nd at South Park', 64, '2014-01-04 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94558),
	(142473, 386, '2014-01-04 13:18:00', '2nd at South Park', 64, '2014-01-04 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94107),
	(142474, 1904, '2014-01-04 13:18:00', 'Embarcadero at Sansome', 60, '2014-01-04 13:50:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94103),
	(142475, 192, '2014-01-04 13:19:00', '2nd at Townsend', 61, '2014-01-04 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94107),
	(142481, 5966, '2014-01-04 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 10002),
	(142482, 576, '2014-01-04 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 13:36:00', 'Market at 4th', 76, 338, 'Subscriber', 94102),
	(142483, 434, '2014-01-04 13:29:00', '5th at Howard', 57, '2014-01-04 13:37:00', 'Post at Kearney', 47, 443, 'Customer', 94107),
	(142484, 14322, '2014-01-04 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 17:28:00', 'Market at 4th', 76, 624, 'Customer', NULL),
	(142485, 14297, '2014-01-04 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 17:28:00', 'Market at 4th', 76, 335, 'Customer', NULL),
	(142486, 515, '2014-01-04 13:34:00', 'San Jose Civic Center', 3, '2014-01-04 13:43:00', 'St James Park', 13, 191, 'Subscriber', 95112),
	(142487, 974, '2014-01-04 13:35:00', 'Townsend at 7th', 65, '2014-01-04 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94107),
	(142488, 440, '2014-01-04 13:39:00', '2nd at South Park', 64, '2014-01-04 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Customer', 94117),
	(142489, 1080, '2014-01-04 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94107),
	(142490, 1050, '2014-01-04 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94107),
	(142492, 537, '2014-01-04 13:46:00', '2nd at Townsend', 61, '2014-01-04 13:55:00', 'Townsend at 7th', 65, 533, 'Subscriber', 95348),
	(142493, 540, '2014-01-04 13:46:00', '2nd at Townsend', 61, '2014-01-04 13:55:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94107),
	(142494, 530, '2014-01-04 13:48:00', 'Embarcadero at Bryant', 54, '2014-01-04 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94158),
	(142495, 1074, '2014-01-04 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 14:06:00', 'Clay at Battery', 41, 537, 'Subscriber', 94043),
	(142496, 510, '2014-01-04 13:49:00', 'Embarcadero at Bryant', 54, '2014-01-04 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94107),
	(142497, 7643, '2014-01-04 13:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 15:57:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Customer', 90046),
	(142498, 747, '2014-01-04 13:50:00', '2nd at South Park', 64, '2014-01-04 14:03:00', 'Powell Street BART', 53, 577, 'Customer', 19355),
	(142499, 7574, '2014-01-04 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 15:57:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Customer', 90046),
	(142500, 348, '2014-01-04 13:51:00', 'Embarcadero at Sansome', 60, '2014-01-04 13:57:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94133),
	(142501, 465, '2014-01-04 13:57:00', 'Powell Street BART', 53, '2014-01-04 14:04:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94102),
	(142503, 3380, '2014-01-04 14:02:00', 'Embarcadero at Vallejo', 48, '2014-01-04 14:58:00', 'Market at 4th', 76, 547, 'Customer', 10075),
	(142504, 3347, '2014-01-04 14:02:00', 'Embarcadero at Vallejo', 48, '2014-01-04 14:58:00', 'Market at 4th', 76, 334, 'Customer', 10075),
	(142505, 1044, '2014-01-04 14:03:00', 'South Van Ness at Market', 66, '2014-01-04 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94102),
	(142506, 1042, '2014-01-04 14:04:00', 'South Van Ness at Market', 66, '2014-01-04 14:22:00', '2nd at South Park', 64, 291, 'Customer', 90813),
	(142507, 991, '2014-01-04 14:04:00', 'South Van Ness at Market', 66, '2014-01-04 14:21:00', '2nd at South Park', 64, 620, 'Customer', 90813),
	(142508, 1296, '2014-01-04 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Customer', 29407),
	(142509, 3193, '2014-01-04 14:05:00', 'Embarcadero at Vallejo', 48, '2014-01-04 14:58:00', 'Market at 4th', 76, 588, 'Customer', 10022),
	(142510, 3180, '2014-01-04 14:05:00', 'Embarcadero at Vallejo', 48, '2014-01-04 14:58:00', 'Market at 4th', 76, 266, 'Customer', 10022),
	(142511, 875, '2014-01-04 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94107),
	(142512, 857, '2014-01-04 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94107),
	(142513, 6571, '2014-01-04 14:06:00', 'Powell at Post (Union Square)', 71, '2014-01-04 15:56:00', 'Market at 10th', 67, 435, 'Customer', 3030),
	(142514, 6574, '2014-01-04 14:07:00', 'Powell at Post (Union Square)', 71, '2014-01-04 15:56:00', 'Market at 10th', 67, 287, 'Customer', 3030),
	(142515, 1052, '2014-01-04 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Customer', 70130),
	(142516, 531, '2014-01-04 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 14:17:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94107),
	(142517, 948, '2014-01-04 14:16:00', 'South Van Ness at Market', 66, '2014-01-04 14:32:00', '2nd at Townsend', 61, 398, 'Subscriber', 94107),
	(142518, 5558, '2014-01-04 14:16:00', 'Franklin at Maple', 21, '2014-01-04 15:49:00', 'Franklin at Maple', 21, 35, 'Customer', 96062),
	(142519, 2543, '2014-01-04 14:17:00', 'Post at Kearney', 47, '2014-01-04 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Customer', 94107),
	(142520, 81942, '2014-01-04 14:20:00', 'Embarcadero at Bryant', 54, '2014-01-05 13:05:00', 'Embarcadero at Bryant', 54, 315, 'Customer', 90029),
	(142521, 1468, '2014-01-04 14:21:00', 'Steuart at Market', 74, '2014-01-04 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Customer', 94158),
	(142523, 1474, '2014-01-04 14:21:00', 'Steuart at Market', 74, '2014-01-04 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Customer', 94158),
	(142524, 3547, '2014-01-04 14:22:00', 'Embarcadero at Vallejo', 48, '2014-01-04 15:21:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 32164),
	(142525, 553, '2014-01-04 14:24:00', 'Market at 4th', 76, '2014-01-04 14:33:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94103),
	(142526, 1321, '2014-01-04 14:24:00', 'San Antonio Caltrain Station', 29, '2014-01-04 14:46:00', 'Park at Olive', 38, 12, 'Customer', 10026),
	(142527, 1178, '2014-01-04 14:26:00', '2nd at South Park', 64, '2014-01-04 14:46:00', 'Steuart at Market', 74, 620, 'Customer', 93105),
	(142528, 1142, '2014-01-04 14:27:00', '2nd at South Park', 64, '2014-01-04 14:46:00', 'Steuart at Market', 74, 453, 'Customer', 93105),
	(142529, 4480, '2014-01-04 14:27:00', 'South Van Ness at Market', 66, '2014-01-04 15:41:00', 'South Van Ness at Market', 66, 357, 'Customer', 94134),
	(142530, 4460, '2014-01-04 14:29:00', 'South Van Ness at Market', 66, '2014-01-04 15:43:00', 'South Van Ness at Market', 66, 385, 'Customer', 94134),
	(142531, 613, '2014-01-04 14:33:00', 'Embarcadero at Sansome', 60, '2014-01-04 14:43:00', 'Clay at Battery', 41, 433, 'Customer', 60523),
	(142532, 604, '2014-01-04 14:33:00', 'Embarcadero at Sansome', 60, '2014-01-04 14:43:00', 'Clay at Battery', 41, 404, 'Customer', 60523),
	(142533, 949, '2014-01-04 14:34:00', 'South Van Ness at Market', 66, '2014-01-04 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94134),
	(142534, 1203, '2014-01-04 14:34:00', 'Embarcadero at Sansome', 60, '2014-01-04 14:54:00', 'Beale at Market', 56, 539, 'Customer', NULL),
	(142535, 264, '2014-01-04 14:38:00', 'Townsend at 7th', 65, '2014-01-04 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(142536, 5513, '2014-01-04 14:40:00', 'University and Emerson', 35, '2014-01-04 16:11:00', 'Palo Alto Caltrain Station', 34, 131, 'Customer', 94304),
	(142537, 235, '2014-01-04 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 14:49:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94107),
	(142539, 223, '2014-01-04 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 14:49:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94107),
	(142540, 250, '2014-01-04 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 14:49:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(142541, 1250, '2014-01-04 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 15:08:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94107),
	(142542, 1945, '2014-01-04 14:48:00', 'Park at Olive', 38, '2014-01-04 15:20:00', 'University and Emerson', 35, 257, 'Customer', 10026),
	(142543, 524, '2014-01-04 14:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-04 14:59:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(142544, 1629, '2014-01-04 14:50:00', 'South Van Ness at Market', 66, '2014-01-04 15:18:00', 'South Van Ness at Market', 66, 400, 'Customer', 91413),
	(142545, 3532, '2014-01-04 14:51:00', 'Golden Gate at Polk', 59, '2014-01-04 15:50:00', 'Golden Gate at Polk', 59, 412, 'Customer', 94109),
	(142546, 3566, '2014-01-04 14:51:00', 'Golden Gate at Polk', 59, '2014-01-04 15:50:00', 'Golden Gate at Polk', 59, 446, 'Customer', 94109),
	(142548, 543, '2014-01-04 14:55:00', 'Townsend at 7th', 65, '2014-01-04 15:04:00', '2nd at Townsend', 61, 533, 'Subscriber', 95348),
	(142550, 525, '2014-01-04 14:56:00', 'Townsend at 7th', 65, '2014-01-04 15:04:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(142554, 707, '2014-01-04 15:00:00', 'Powell at Post (Union Square)', 71, '2014-01-04 15:12:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94115),
	(142555, 360, '2014-01-04 15:02:00', 'Beale at Market', 56, '2014-01-04 15:08:00', 'Post at Kearney', 47, 402, 'Subscriber', 94109),
	(142556, 348, '2014-01-04 15:02:00', 'Beale at Market', 56, '2014-01-04 15:08:00', 'Post at Kearney', 47, 425, 'Subscriber', 94158),
	(142557, 455, '2014-01-04 15:02:00', 'Powell at Post (Union Square)', 71, '2014-01-04 15:10:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94111),
	(142559, 1132, '2014-01-04 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94040),
	(142560, 456, '2014-01-04 15:12:00', 'Davis at Jackson', 42, '2014-01-04 15:19:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94133),
	(142561, 548, '2014-01-04 15:12:00', 'Golden Gate at Polk', 59, '2014-01-04 15:21:00', 'Post at Kearney', 47, 359, 'Subscriber', 94109),
	(142562, 330, '2014-01-04 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-04 15:18:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(142563, 913, '2014-01-04 15:13:00', 'Spear at Folsom', 49, '2014-01-04 15:28:00', 'Spear at Folsom', 49, 550, 'Subscriber', 94115),
	(142564, 434, '2014-01-04 15:13:00', 'Market at 4th', 76, '2014-01-04 15:20:00', 'Steuart at Market', 74, 609, 'Customer', 94941),
	(142565, 948, '2014-01-04 15:13:00', 'Embarcadero at Sansome', 60, '2014-01-04 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Customer', 94133),
	(142566, 426, '2014-01-04 15:13:00', 'Market at 4th', 76, '2014-01-04 15:20:00', 'Steuart at Market', 74, 494, 'Customer', 94941),
	(142567, 912, '2014-01-04 15:13:00', 'Embarcadero at Sansome', 60, '2014-01-04 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 94133),
	(142568, 643, '2014-01-04 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 15:24:00', 'Market at 4th', 76, 619, 'Subscriber', 94133),
	(142570, 3065, '2014-01-04 15:21:00', 'Embarcadero at Bryant', 54, '2014-01-04 16:12:00', 'Embarcadero at Bryant', 54, 502, 'Customer', 94110),
	(142575, 758, '2014-01-04 15:23:00', 'Embarcadero at Sansome', 60, '2014-01-04 15:36:00', '2nd at South Park', 64, 613, 'Subscriber', 94107),
	(142578, 1839, '2014-01-04 15:27:00', '2nd at South Park', 64, '2014-01-04 15:58:00', 'Townsend at 7th', 65, 291, 'Customer', 90813),
	(142579, 1816, '2014-01-04 15:27:00', '2nd at South Park', 64, '2014-01-04 15:58:00', 'Townsend at 7th', 65, 336, 'Customer', 90813),
	(142580, 571, '2014-01-04 15:28:00', 'Spear at Folsom', 49, '2014-01-04 15:38:00', 'Post at Kearney', 47, 535, 'Subscriber', 94115),
	(142581, 1700, '2014-01-04 15:29:00', '2nd at South Park', 64, '2014-01-04 15:58:00', 'Townsend at 7th', 65, 371, 'Customer', 94110),
	(142582, 1677, '2014-01-04 15:30:00', '2nd at South Park', 64, '2014-01-04 15:58:00', 'Townsend at 7th', 65, 401, 'Customer', 94110),
	(142583, 666, '2014-01-04 15:30:00', 'Embarcadero at Sansome', 60, '2014-01-04 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Subscriber', 95138),
	(142584, 966, '2014-01-04 15:31:00', 'University and Emerson', 35, '2014-01-04 15:47:00', 'California Ave Caltrain Station', 36, 644, 'Customer', 94025),
	(142585, 400, '2014-01-04 15:32:00', 'Post at Kearney', 47, '2014-01-04 15:39:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94111),
	(142586, 885, '2014-01-04 15:34:00', 'Market at 4th', 76, '2014-01-04 15:49:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(142589, 685, '2014-01-04 15:35:00', 'University and Emerson', 35, '2014-01-04 15:47:00', 'California Ave Caltrain Station', 36, 261, 'Customer', 94025),
	(142594, 1021, '2014-01-04 15:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-04 16:08:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94102),
	(142596, 270, '2014-01-04 15:53:00', 'St James Park', 13, '2014-01-04 15:58:00', 'Paseo de San Antonio', 7, 159, 'Subscriber', 95112),
	(142597, 1181, '2014-01-04 15:55:00', 'Beale at Market', 56, '2014-01-04 16:15:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Customer', NULL),
	(142598, 774, '2014-01-04 16:00:00', 'Townsend at 7th', 65, '2014-01-04 16:12:00', 'South Van Ness at Market', 66, 291, 'Customer', 90813),
	(142599, 762, '2014-01-04 16:00:00', 'Townsend at 7th', 65, '2014-01-04 16:12:00', 'South Van Ness at Market', 66, 630, 'Customer', 90813),
	(142600, 722, '2014-01-04 16:00:00', 'Townsend at 7th', 65, '2014-01-04 16:12:00', 'South Van Ness at Market', 66, 517, 'Customer', 94110),
	(142601, 680, '2014-01-04 16:01:00', 'Townsend at 7th', 65, '2014-01-04 16:12:00', 'South Van Ness at Market', 66, 401, 'Customer', 94110),
	(142602, 617, '2014-01-04 16:01:00', 'Post at Kearney', 47, '2014-01-04 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94114),
	(142603, 589, '2014-01-04 16:02:00', 'Embarcadero at Sansome', 60, '2014-01-04 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94107),
	(142604, 1495, '2014-01-04 16:03:00', 'Market at 4th', 76, '2014-01-04 16:28:00', 'South Van Ness at Market', 66, 266, 'Customer', 94117),
	(142606, 729, '2014-01-04 16:04:00', 'Market at 4th', 76, '2014-01-04 16:16:00', '2nd at South Park', 64, 164, 'Subscriber', 94107),
	(142607, 909, '2014-01-04 16:04:00', 'University and Emerson', 35, '2014-01-04 16:19:00', 'Park at Olive', 38, 257, 'Customer', 10026),
	(142608, 704, '2014-01-04 16:04:00', 'Market at 4th', 76, '2014-01-04 16:16:00', '2nd at South Park', 64, 464, 'Subscriber', 94558),
	(142610, 4126, '2014-01-04 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 89511),
	(142611, 901, '2014-01-04 16:10:00', 'Clay at Battery', 41, '2014-01-04 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94043),
	(142613, 1420, '2014-01-04 16:13:00', 'Embarcadero at Sansome', 60, '2014-01-04 16:37:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94133),
	(142614, 525, '2014-01-04 16:20:00', 'SJSU - San Salvador at 9th', 16, '2014-01-04 16:29:00', 'Paseo de San Antonio', 7, 717, 'Customer', 44074),
	(142615, 374, '2014-01-04 16:20:00', '2nd at Folsom', 62, '2014-01-04 16:26:00', 'Beale at Market', 56, 366, 'Subscriber', 94133),
	(142616, 496, '2014-01-04 16:20:00', 'SJSU - San Salvador at 9th', 16, '2014-01-04 16:28:00', 'Paseo de San Antonio', 7, 647, 'Subscriber', 95112),
	(142617, 1116, '2014-01-04 16:20:00', 'Park at Olive', 38, '2014-01-04 16:39:00', 'San Antonio Caltrain Station', 29, 79, 'Customer', 10026),
	(142618, 542, '2014-01-04 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 16:37:00', '2nd at South Park', 64, 625, 'Subscriber', 94107),
	(142619, 754, '2014-01-04 16:28:00', 'Market at Sansome', 77, '2014-01-04 16:40:00', 'Golden Gate at Polk', 59, 607, 'Subscriber', 94109),
	(142621, 528, '2014-01-04 16:35:00', 'Embarcadero at Bryant', 54, '2014-01-04 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94105),
	(142624, 4186, '2014-01-04 16:38:00', 'Market at Sansome', 77, '2014-01-04 17:47:00', 'Powell at Post (Union Square)', 71, 635, 'Customer', 94107),
	(142625, 4005, '2014-01-04 16:41:00', 'Market at Sansome', 77, '2014-01-04 17:47:00', 'Powell at Post (Union Square)', 71, 634, 'Customer', 94107),
	(142626, 1072, '2014-01-04 16:42:00', 'Davis at Jackson', 42, '2014-01-04 17:00:00', 'Powell at Post (Union Square)', 71, 326, 'Subscriber', 94107),
	(142627, 446, '2014-01-04 16:43:00', 'Embarcadero at Folsom', 51, '2014-01-04 16:51:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94111),
	(142628, 466, '2014-01-04 16:43:00', 'Embarcadero at Folsom', 51, '2014-01-04 16:51:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94111),
	(142629, 1011, '2014-01-04 16:44:00', 'Davis at Jackson', 42, '2014-01-04 17:00:00', 'Powell at Post (Union Square)', 71, 594, 'Subscriber', 94107),
	(142630, 331, '2014-01-04 16:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-04 16:54:00', 'Market at 4th', 76, 503, 'Subscriber', 94108),
	(142632, 616, '2014-01-04 16:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 17:02:00', 'Post at Kearney', 47, 605, 'Subscriber', 94107),
	(142633, 804, '2014-01-04 16:54:00', 'California Ave Caltrain Station', 36, '2014-01-04 17:08:00', 'University and Emerson', 35, 261, 'Customer', 94025),
	(142634, 651, '2014-01-04 16:55:00', 'Market at 4th', 76, '2014-01-04 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94102),
	(142635, 773, '2014-01-04 16:55:00', 'California Ave Caltrain Station', 36, '2014-01-04 17:08:00', 'University and Emerson', 35, 644, 'Customer', 94025),
	(142637, 710, '2014-01-04 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 17:10:00', '2nd at Townsend', 61, 313, 'Subscriber', 96768),
	(142638, 2173, '2014-01-04 16:59:00', '5th at Howard', 57, '2014-01-04 17:35:00', '2nd at Folsom', 62, 526, 'Subscriber', 94107),
	(142641, 747, '2014-01-04 17:05:00', 'Market at 10th', 67, '2014-01-04 17:17:00', '2nd at Folsom', 62, 416, 'Subscriber', 94119),
	(142642, 525, '2014-01-04 17:07:00', 'Paseo de San Antonio', 7, '2014-01-04 17:16:00', 'SJSU - San Salvador at 9th', 16, 642, 'Customer', 44074),
	(142643, 479, '2014-01-04 17:07:00', 'Paseo de San Antonio', 7, '2014-01-04 17:15:00', 'SJSU - San Salvador at 9th', 16, 647, 'Subscriber', 95112),
	(142644, 600, '2014-01-04 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-04 17:18:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94105),
	(142645, 1682, '2014-01-04 17:10:00', 'Post at Kearney', 47, '2014-01-04 17:39:00', '2nd at Townsend', 61, 605, 'Subscriber', 94158),
	(142646, 2430, '2014-01-04 17:13:00', 'Golden Gate at Polk', 59, '2014-01-04 17:54:00', 'Golden Gate at Polk', 59, 412, 'Customer', 94066),
	(142647, 2295, '2014-01-04 17:16:00', 'Golden Gate at Polk', 59, '2014-01-04 17:54:00', 'Golden Gate at Polk', 59, 422, 'Customer', 94006),
	(142650, 1677, '2014-01-04 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-04 17:47:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94105),
	(142651, 331, '2014-01-04 17:20:00', 'Spear at Folsom', 49, '2014-01-04 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', NULL),
	(142653, 398, '2014-01-04 17:22:00', 'Embarcadero at Sansome', 60, '2014-01-04 17:29:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94133),
	(142655, 425, '2014-01-04 17:28:00', 'Post at Kearney', 47, '2014-01-04 17:35:00', 'Washington at Kearney', 46, 535, 'Subscriber', 94107),
	(142656, 456, '2014-01-04 17:29:00', 'Steuart at Market', 74, '2014-01-04 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 609, 'Subscriber', 94133),
	(142657, 141, '2014-01-04 17:31:00', 'Davis at Jackson', 42, '2014-01-04 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94111),
	(142658, 484, '2014-01-04 17:32:00', 'Townsend at 7th', 65, '2014-01-04 17:40:00', '2nd at Townsend', 61, 341, 'Subscriber', 94107),
	(142660, 734, '2014-01-04 17:40:00', 'University and Emerson', 35, '2014-01-04 17:53:00', 'California Ave Caltrain Station', 36, 261, 'Customer', 94025),
	(142661, 393, '2014-01-04 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 17:47:00', 'Spear at Folsom', 49, 550, 'Customer', NULL),
	(142663, 459, '2014-01-04 17:48:00', 'Golden Gate at Polk', 59, '2014-01-04 17:55:00', 'Market at 4th', 76, 527, 'Subscriber', 94105),
	(142665, 718, '2014-01-04 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 18:03:00', 'Market at 4th', 76, 433, 'Subscriber', 94133),
	(142666, 693, '2014-01-04 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 18:05:00', 'Market at 4th', 76, 468, 'Subscriber', 94111),
	(142667, 343, '2014-01-04 17:55:00', 'Townsend at 7th', 65, '2014-01-04 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94107),
	(142668, 299, '2014-01-04 17:56:00', 'Townsend at 7th', 65, '2014-01-04 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(142669, 906, '2014-01-04 17:58:00', 'Embarcadero at Vallejo', 48, '2014-01-04 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94158),
	(142670, 693, '2014-01-04 17:58:00', 'Embarcadero at Vallejo', 48, '2014-01-04 18:10:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(142671, 891, '2014-01-04 18:01:00', 'Golden Gate at Polk', 59, '2014-01-04 18:15:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 94066),
	(142672, 817, '2014-01-04 18:02:00', 'Golden Gate at Polk', 59, '2014-01-04 18:16:00', 'Powell at Post (Union Square)', 71, 422, 'Customer', 94006),
	(142674, 1109, '2014-01-04 18:07:00', '2nd at Townsend', 61, '2014-01-04 18:26:00', 'Embarcadero at Vallejo', 48, 608, 'Subscriber', 94103),
	(142675, 399, '2014-01-04 18:11:00', 'MLK Library', 11, '2014-01-04 18:18:00', 'San Jose Civic Center', 3, 86, 'Subscriber', 95129),
	(142677, 336, '2014-01-04 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-04 18:14:00', '2nd at Folsom', 62, 439, 'Subscriber', 94107),
	(142678, 371, '2014-01-04 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-04 18:14:00', '2nd at Folsom', 62, 353, 'Subscriber', 94107),
	(142681, 1136, '2014-01-04 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94107),
	(142683, 1010, '2014-01-04 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Customer', 94107),
	(142687, 413, '2014-01-04 18:29:00', 'Embarcadero at Vallejo', 48, '2014-01-04 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94103),
	(142688, 636, '2014-01-04 18:30:00', 'Market at 4th', 76, '2014-01-04 18:41:00', 'San Francisco City Hall', 58, 314, 'Subscriber', 94108),
	(142689, 266, '2014-01-04 18:31:00', 'South Van Ness at Market', 66, '2014-01-04 18:36:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94103),
	(142690, 569, '2014-01-04 18:39:00', 'Market at 10th', 67, '2014-01-04 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94103),
	(142691, 500, '2014-01-04 18:39:00', '2nd at Townsend', 61, '2014-01-04 18:48:00', 'Post at Kearney', 47, 563, 'Subscriber', 94107),
	(142693, 314, '2014-01-04 18:52:00', 'Paseo de San Antonio', 7, '2014-01-04 18:57:00', 'St James Park', 13, 159, 'Subscriber', 95112),
	(142695, 893, '2014-01-04 18:59:00', 'Market at 4th', 76, '2014-01-04 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94105),
	(142696, 283, '2014-01-04 19:01:00', '2nd at Folsom', 62, '2014-01-04 19:06:00', '5th at Howard', 57, 526, 'Subscriber', 94107),
	(142699, 98, '2014-01-04 19:23:00', '2nd at South Park', 64, '2014-01-04 19:25:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(142701, 675, '2014-01-04 19:24:00', 'Commercial at Montgomery', 45, '2014-01-04 19:35:00', 'Powell Street BART', 53, 556, 'Customer', NULL),
	(142706, 1188, '2014-01-04 19:28:00', 'California Ave Caltrain Station', 36, '2014-01-04 19:48:00', 'University and Emerson', 35, 261, 'Customer', 94025),
	(142713, 689, '2014-01-04 19:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 19:48:00', 'Powell Street BART', 53, 489, 'Subscriber', 94542),
	(142714, 194, '2014-01-04 19:37:00', 'Cowper at University', 37, '2014-01-04 19:40:00', 'University and Emerson', 35, 228, 'Subscriber', 94025),
	(142715, 192, '2014-01-04 19:37:00', 'Cowper at University', 37, '2014-01-04 19:40:00', 'University and Emerson', 35, 305, 'Subscriber', 94025),
	(142716, 170, '2014-01-04 19:46:00', '2nd at Folsom', 62, '2014-01-04 19:48:00', 'Market at Sansome', 77, 416, 'Subscriber', 94107),
	(142718, 994, '2014-01-04 19:52:00', 'Powell Street BART', 53, '2014-01-04 20:09:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94103),
	(142719, 604, '2014-01-04 20:02:00', 'Embarcadero at Folsom', 51, '2014-01-04 20:12:00', 'Market at 4th', 76, 447, 'Subscriber', 94105),
	(142720, 377, '2014-01-04 20:03:00', 'Howard at 2nd', 63, '2014-01-04 20:09:00', 'Market at 4th', 76, 511, 'Subscriber', 94105),
	(142721, 435, '2014-01-04 20:07:00', 'Embarcadero at Sansome', 60, '2014-01-04 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94111),
	(142722, 461, '2014-01-04 20:09:00', 'Embarcadero at Sansome', 60, '2014-01-04 20:17:00', 'Embarcadero at Vallejo', 48, 390, 'Customer', 1757),
	(142723, 433, '2014-01-04 20:09:00', 'Embarcadero at Sansome', 60, '2014-01-04 20:16:00', 'Embarcadero at Vallejo', 48, 391, 'Customer', 1757),
	(142724, 932, '2014-01-04 20:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-04 20:45:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94103),
	(142725, 244, '2014-01-04 20:47:00', 'Townsend at 7th', 65, '2014-01-04 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94110),
	(142726, 220, '2014-01-04 20:47:00', 'Townsend at 7th', 65, '2014-01-04 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94107),
	(142727, 1280, '2014-01-04 21:03:00', 'Market at 4th', 76, '2014-01-04 21:24:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94111),
	(142728, 578, '2014-01-04 21:09:00', '2nd at Folsom', 62, '2014-01-04 21:19:00', 'Clay at Battery', 41, 586, 'Subscriber', 94107),
	(142729, 547, '2014-01-04 21:10:00', '2nd at Folsom', 62, '2014-01-04 21:19:00', 'Clay at Battery', 41, 463, 'Subscriber', 94107),
	(142730, 436, '2014-01-04 21:11:00', 'Powell Street BART', 53, '2014-01-04 21:19:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94105),
	(142731, 701, '2014-01-04 21:13:00', 'Commercial at Montgomery', 45, '2014-01-04 21:25:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94105),
	(142732, 307, '2014-01-04 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-04 21:20:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94111),
	(142734, 675, '2014-01-04 21:26:00', 'Post at Kearney', 47, '2014-01-04 21:38:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(142737, 447, '2014-01-04 21:49:00', 'San Francisco City Hall', 58, '2014-01-04 21:57:00', 'Market at 4th', 76, 314, 'Subscriber', 94108),
	(142738, 560, '2014-01-04 21:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-04 22:02:00', 'Market at 10th', 67, 309, 'Subscriber', 94103),
	(142739, 608, '2014-01-04 22:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-04 22:14:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 95113),
	(142740, 261, '2014-01-04 22:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 22:09:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94107),
	(142741, 256, '2014-01-04 22:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-04 22:09:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94110),
	(142744, 273, '2014-01-04 22:16:00', 'South Van Ness at Market', 66, '2014-01-04 22:20:00', 'Golden Gate at Polk', 59, 555, 'Subscriber', 94103),
	(142748, 235, '2014-01-04 22:27:00', 'Market at Sansome', 77, '2014-01-04 22:31:00', '2nd at Folsom', 62, 416, 'Subscriber', 94107),
	(142749, 437, '2014-01-04 22:28:00', 'Post at Kearney', 47, '2014-01-04 22:35:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94133),
	(142751, 1674, '2014-01-04 22:37:00', 'Powell at Post (Union Square)', 71, '2014-01-04 23:05:00', 'Davis at Jackson', 42, 347, 'Subscriber', 94111),
	(142752, 329, '2014-01-04 23:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-04 23:12:00', 'Market at 4th', 76, 629, 'Subscriber', 94105),
	(142753, 215, '2014-01-04 23:11:00', 'South Van Ness at Market', 66, '2014-01-04 23:15:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94102),
	(142755, 742, '2014-01-04 23:33:00', 'Clay at Battery', 41, '2014-01-04 23:46:00', '2nd at Folsom', 62, 404, 'Subscriber', 94107),
	(142757, 291, '2014-01-04 23:54:00', '5th at Howard', 57, '2014-01-04 23:59:00', 'Post at Kearney', 47, 526, 'Subscriber', 94107),
	(142758, 926, '2014-01-05 01:06:00', 'Embarcadero at Sansome', 60, '2014-01-05 01:22:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94102),
	(142759, 148, '2014-01-05 01:08:00', 'Post at Kearney', 47, '2014-01-05 01:10:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94107),
	(142760, 232, '2014-01-05 01:38:00', 'Santa Clara at Almaden', 4, '2014-01-05 01:41:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95126),
	(142761, 639, '2014-01-05 01:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 01:48:00', 'Japantown', 9, 675, 'Subscriber', 95112),
	(142762, 280, '2014-01-05 02:18:00', 'Howard at 2nd', 63, '2014-01-05 02:23:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94111),
	(142763, 7818, '2014-01-05 02:51:00', 'Davis at Jackson', 42, '2014-01-05 05:01:00', 'Davis at Jackson', 42, 347, 'Customer', 94111),
	(142764, 7593, '2014-01-05 02:55:00', 'Davis at Jackson', 42, '2014-01-05 05:02:00', 'Davis at Jackson', 42, 380, 'Customer', 94111),
	(142765, 7566, '2014-01-05 02:56:00', 'Davis at Jackson', 42, '2014-01-05 05:02:00', 'Davis at Jackson', 42, 352, 'Customer', 94111),
	(142767, 327, '2014-01-05 06:47:00', '5th at Howard', 57, '2014-01-05 06:52:00', '2nd at Folsom', 62, 363, 'Subscriber', 94103),
	(142784, 278, '2014-01-05 07:13:00', 'Market at Sansome', 77, '2014-01-05 07:18:00', 'Steuart at Market', 74, 548, 'Subscriber', 94103),
	(142785, 444, '2014-01-05 07:46:00', '5th at Howard', 57, '2014-01-05 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Customer', 19355),
	(142786, 4668, '2014-01-05 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 94112),
	(142787, 22448, '2014-01-05 07:56:00', 'Market at Sansome', 77, '2014-01-05 14:10:00', 'Market at 4th', 76, 540, 'Customer', 7029),
	(142788, 429, '2014-01-05 08:04:00', 'Clay at Battery', 41, '2014-01-05 08:11:00', 'Powell Street BART', 53, 463, 'Subscriber', 94102),
	(142789, 449, '2014-01-05 08:09:00', 'Embarcadero at Sansome', 60, '2014-01-05 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94133),
	(142790, 482, '2014-01-05 08:26:00', 'Japantown', 9, '2014-01-05 08:34:00', 'Japantown', 9, 672, 'Subscriber', 95122),
	(142791, 389, '2014-01-05 08:35:00', 'Powell Street BART', 53, '2014-01-05 08:42:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94102),
	(142792, 652, '2014-01-05 08:36:00', 'Embarcadero at Sansome', 60, '2014-01-05 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94133),
	(142793, 1954, '2014-01-05 08:43:00', 'Powell at Post (Union Square)', 71, '2014-01-05 09:15:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', 93924),
	(142794, 330, '2014-01-05 09:02:00', 'Market at 4th', 76, '2014-01-05 09:08:00', 'Beale at Market', 56, 433, 'Subscriber', 95815),
	(142795, 353, '2014-01-05 09:03:00', 'Embarcadero at Bryant', 54, '2014-01-05 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94105),
	(142796, 309, '2014-01-05 09:22:00', '2nd at Folsom', 62, '2014-01-05 09:28:00', '5th at Howard', 57, 363, 'Subscriber', 94103),
	(142797, 661, '2014-01-05 09:23:00', 'Powell Street BART', 53, '2014-01-05 09:34:00', 'Powell Street BART', 53, 377, 'Subscriber', 94102),
	(142798, 333, '2014-01-05 09:23:00', 'Spear at Folsom', 49, '2014-01-05 09:29:00', '2nd at South Park', 64, 361, 'Subscriber', 94105),
	(142800, 910, '2014-01-05 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-05 09:42:00', 'Powell at Post (Union Square)', 71, 503, 'Customer', 93924),
	(142802, 518, '2014-01-05 09:45:00', 'Howard at 2nd', 63, '2014-01-05 09:54:00', 'Market at 4th', 76, 290, 'Subscriber', 94105),
	(142803, 561, '2014-01-05 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-05 10:00:00', 'Market at Sansome', 77, 510, 'Subscriber', 94158),
	(142804, 267, '2014-01-05 09:55:00', 'Embarcadero at Bryant', 54, '2014-01-05 09:59:00', '2nd at Townsend', 61, 596, 'Subscriber', 94105),
	(142808, 423, '2014-01-05 09:56:00', '2nd at Folsom', 62, '2014-01-05 10:03:00', 'Powell Street BART', 53, 439, 'Subscriber', 94105),
	(142809, 390, '2014-01-05 09:57:00', 'Steuart at Market', 74, '2014-01-05 10:04:00', 'Market at 4th', 76, 523, 'Subscriber', 95815),
	(142810, 514, '2014-01-05 10:03:00', 'Commercial at Montgomery', 45, '2014-01-05 10:12:00', '2nd at South Park', 64, 396, 'Customer', 94133),
	(142811, 277, '2014-01-05 10:09:00', '2nd at South Park', 64, '2014-01-05 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94107),
	(142813, 132, '2014-01-05 10:20:00', 'Howard at 2nd', 63, '2014-01-05 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94105),
	(142819, 394, '2014-01-05 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-05 10:33:00', '5th at Howard', 57, 554, 'Subscriber', 94107),
	(142820, 388, '2014-01-05 10:31:00', 'Castro Street and El Camino Real', 32, '2014-01-05 10:37:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94041),
	(142821, 108, '2014-01-05 10:35:00', 'Washington at Kearney', 46, '2014-01-05 10:37:00', 'Commercial at Montgomery', 45, 524, 'Customer', 94117),
	(142822, 647, '2014-01-05 10:35:00', 'Spear at Folsom', 49, '2014-01-05 10:46:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94105),
	(142824, 400, '2014-01-05 10:41:00', 'Embarcadero at Folsom', 51, '2014-01-05 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94105),
	(142825, 371, '2014-01-05 10:41:00', 'Embarcadero at Folsom', 51, '2014-01-05 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94105),
	(142826, 302, '2014-01-05 10:48:00', 'Mountain View Caltrain Station', 28, '2014-01-05 10:53:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94041),
	(142827, 755, '2014-01-05 10:48:00', 'South Van Ness at Market', 66, '2014-01-05 11:01:00', 'Market at Sansome', 77, 385, 'Subscriber', 94103),
	(142828, 769, '2014-01-05 10:49:00', 'Rengstorff Avenue / California Street', 33, '2014-01-05 11:02:00', 'Mountain View Caltrain Station', 28, 250, 'Subscriber', 94040),
	(142832, 497, '2014-01-05 10:54:00', 'Clay at Battery', 41, '2014-01-05 11:02:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 60661),
	(142833, 1614, '2014-01-05 11:01:00', 'Embarcadero at Bryant', 54, '2014-01-05 11:28:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94105),
	(142834, 1620, '2014-01-05 11:01:00', 'Embarcadero at Bryant', 54, '2014-01-05 11:28:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 95139),
	(142835, 2628, '2014-01-05 11:01:00', 'Powell at Post (Union Square)', 71, '2014-01-05 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 93924),
	(142836, 366, '2014-01-05 11:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-05 11:10:00', 'Powell at Post (Union Square)', 71, 521, 'Subscriber', 94133),
	(142837, 958, '2014-01-05 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-05 11:25:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(142839, 421, '2014-01-05 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 11:18:00', 'Spear at Folsom', 49, 417, 'Customer', NULL),
	(142840, 451, '2014-01-05 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 11:16:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94133),
	(142841, 1012, '2014-01-05 11:13:00', 'Clay at Battery', 41, '2014-01-05 11:30:00', '2nd at Townsend', 61, 281, 'Customer', 1757),
	(142842, 985, '2014-01-05 11:13:00', 'Clay at Battery', 41, '2014-01-05 11:30:00', '2nd at Townsend', 61, 399, 'Customer', 1757),
	(142843, 1360, '2014-01-05 11:18:00', '2nd at Townsend', 61, '2014-01-05 11:40:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94102),
	(142844, 414, '2014-01-05 11:22:00', 'Clay at Battery', 41, '2014-01-05 11:29:00', 'Post at Kearney', 47, 615, 'Customer', 94129),
	(142845, 2094, '2014-01-05 11:22:00', 'Howard at 2nd', 63, '2014-01-05 11:57:00', 'Powell Street BART', 53, 310, 'Subscriber', 94105),
	(142846, 1315, '2014-01-05 11:24:00', 'South Van Ness at Market', 66, '2014-01-05 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94110),
	(142848, 1871, '2014-01-05 11:25:00', 'Embarcadero at Vallejo', 48, '2014-01-05 11:56:00', 'Embarcadero at Vallejo', 48, 390, 'Customer', 89701),
	(142849, 1774, '2014-01-05 11:26:00', 'Embarcadero at Vallejo', 48, '2014-01-05 11:55:00', 'Embarcadero at Vallejo', 48, 391, 'Customer', 89701),
	(142850, 1089, '2014-01-05 11:30:00', 'San Antonio Caltrain Station', 29, '2014-01-05 11:48:00', 'California Ave Caltrain Station', 36, 79, 'Customer', 10026),
	(142853, 726, '2014-01-05 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-05 11:47:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94608),
	(142854, 944, '2014-01-05 11:36:00', 'Civic Center BART (7th at Market)', 72, '2014-01-05 11:51:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94102),
	(142856, 109, '2014-01-05 11:36:00', 'Steuart at Market', 74, '2014-01-05 11:38:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94609),
	(142857, 354, '2014-01-05 11:36:00', 'Market at Sansome', 77, '2014-01-05 11:42:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94111),
	(142861, 302, '2014-01-05 11:41:00', 'Commercial at Montgomery', 45, '2014-01-05 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94111),
	(142862, 563, '2014-01-05 11:41:00', 'Howard at 2nd', 63, '2014-01-05 11:50:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Subscriber', 94105),
	(142863, 639, '2014-01-05 11:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-05 11:53:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94133),
	(142864, 379, '2014-01-05 11:46:00', 'Spear at Folsom', 49, '2014-01-05 11:52:00', '2nd at Townsend', 61, 417, 'Subscriber', 94105),
	(142866, 613, '2014-01-05 11:50:00', '2nd at Townsend', 61, '2014-01-05 12:00:00', 'Market at 4th', 76, 501, 'Subscriber', 94107),
	(142867, 1363, '2014-01-05 11:51:00', 'San Antonio Caltrain Station', 29, '2014-01-05 12:14:00', 'Mountain View Caltrain Station', 28, 689, 'Subscriber', 94040),
	(142869, 834, '2014-01-05 11:54:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:08:00', 'SJSU 4th at San Carlos', 12, 60, 'Customer', 8504),
	(142870, 743, '2014-01-05 11:54:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:07:00', 'SJSU 4th at San Carlos', 12, 202, 'Customer', 8504),
	(142873, 706, '2014-01-05 11:56:00', 'Embarcadero at Bryant', 54, '2014-01-05 12:07:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94105),
	(142874, 711, '2014-01-05 11:56:00', 'Embarcadero at Bryant', 54, '2014-01-05 12:08:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 95139),
	(142875, 971, '2014-01-05 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 12:13:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94111),
	(142876, 595, '2014-01-05 11:58:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:08:00', 'SJSU 4th at San Carlos', 12, 10, 'Customer', 8102),
	(142877, 1386, '2014-01-05 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94105),
	(142879, 507, '2014-01-05 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-05 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94103),
	(142880, 660, '2014-01-05 12:00:00', 'Washington at Kearney', 46, '2014-01-05 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94608),
	(142882, 197, '2014-01-05 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-05 12:04:00', 'Clay at Battery', 41, 280, 'Subscriber', 94108),
	(142883, 614, '2014-01-05 12:03:00', 'Powell Street BART', 53, '2014-01-05 12:13:00', '2nd at Folsom', 62, 439, 'Subscriber', 94105),
	(142884, 253, '2014-01-05 12:03:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:07:00', 'SJSU 4th at San Carlos', 12, 88, 'Customer', 8030),
	(142885, 430, '2014-01-05 12:03:00', 'Post at Kearney', 47, '2014-01-05 12:11:00', 'Clay at Battery', 41, 359, 'Customer', 94129),
	(142886, 1719, '2014-01-05 12:05:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:34:00', 'MLK Library', 11, 245, 'Customer', 8102),
	(142889, 617, '2014-01-05 12:07:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:18:00', 'SJSU 4th at San Carlos', 12, 92, 'Customer', 8102),
	(142890, 695, '2014-01-05 12:08:00', 'Powell Street BART', 53, '2014-01-05 12:20:00', '2nd at South Park', 64, 556, 'Subscriber', 94107),
	(142891, 1107, '2014-01-05 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 12:28:00', 'Powell at Post (Union Square)', 71, 274, 'Customer', 93924),
	(142892, 1149, '2014-01-05 12:09:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:29:00', 'MLK Library', 11, 60, 'Customer', 8504),
	(142893, 893, '2014-01-05 12:10:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:24:00', 'MLK Library', 11, 202, 'Customer', 8504),
	(142894, 455, '2014-01-05 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94110),
	(142895, 534, '2014-01-05 12:11:00', 'SJSU 4th at San Carlos', 12, '2014-01-05 12:20:00', 'SJSU 4th at San Carlos', 12, 88, 'Customer', 8030),
	(142897, 1358, '2014-01-05 12:15:00', 'San Francisco City Hall', 58, '2014-01-05 12:38:00', 'Market at 4th', 76, 273, 'Customer', 78731),
	(142900, 267, '2014-01-05 12:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-05 12:26:00', 'Clay at Battery', 41, 361, 'Subscriber', 94105),
	(142901, 361, '2014-01-05 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-05 12:32:00', '2nd at South Park', 64, 431, 'Subscriber', 94107),
	(142903, 8635, '2014-01-05 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-05 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94107),
	(142904, 1278, '2014-01-05 12:29:00', 'MLK Library', 11, '2014-01-05 12:50:00', 'Santa Clara at Almaden', 4, 109, 'Customer', 8102),
	(142905, 6561, '2014-01-05 12:30:00', 'California Ave Caltrain Station', 36, '2014-01-05 14:19:00', 'California Ave Caltrain Station', 36, 167, 'Customer', 94301),
	(142906, 1161, '2014-01-05 12:31:00', 'MLK Library', 11, '2014-01-05 12:50:00', 'Santa Clara at Almaden', 4, 211, 'Customer', 8030),
	(142907, 1158, '2014-01-05 12:31:00', 'MLK Library', 11, '2014-01-05 12:50:00', 'Santa Clara at Almaden', 4, 145, 'Customer', 8102),
	(142908, 1094, '2014-01-05 12:32:00', 'MLK Library', 11, '2014-01-05 12:50:00', 'Santa Clara at Almaden', 4, 60, 'Customer', 8504),
	(142909, 939, '2014-01-05 12:35:00', 'MLK Library', 11, '2014-01-05 12:50:00', 'Santa Clara at Almaden', 4, 202, 'Customer', 8102),
	(142910, 233, '2014-01-05 12:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-05 12:39:00', 'Townsend at 7th', 65, 279, 'Customer', 75002),
	(142911, 543, '2014-01-05 12:37:00', 'Clay at Battery', 41, '2014-01-05 12:46:00', 'Market at 4th', 76, 361, 'Customer', 64081),
	(142912, 693, '2014-01-05 12:39:00', 'Townsend at 7th', 65, '2014-01-05 12:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94107),
	(142913, 658, '2014-01-05 12:41:00', 'Embarcadero at Sansome', 60, '2014-01-05 12:52:00', '2nd at Townsend', 61, 550, 'Subscriber', 94133),
	(142914, 194, '2014-01-05 12:41:00', 'Embarcadero at Folsom', 51, '2014-01-05 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94105),
	(142920, 244, '2014-01-05 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-05 12:56:00', 'Market at 4th', 76, 402, 'Subscriber', 94107),
	(142921, 1028, '2014-01-05 12:52:00', 'Mountain View Caltrain Station', 28, '2014-01-05 13:09:00', 'Rengstorff Avenue / California Street', 33, 689, 'Subscriber', 94040),
	(142925, 1608, '2014-01-05 12:56:00', '2nd at Townsend', 61, '2014-01-05 13:22:00', 'Market at Sansome', 77, 313, 'Customer', 1757),
	(142926, 1567, '2014-01-05 12:56:00', '2nd at Townsend', 61, '2014-01-05 13:22:00', 'Market at Sansome', 77, 596, 'Customer', 1757),
	(142927, 1333, '2014-01-05 12:56:00', '2nd at Folsom', 62, '2014-01-05 13:18:00', 'Embarcadero at Vallejo', 48, 317, 'Customer', 94107),
	(142928, 636, '2014-01-05 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-05 13:08:00', '5th at Howard', 57, 370, 'Subscriber', 94103),
	(142929, 425, '2014-01-05 12:57:00', 'Spear at Folsom', 49, '2014-01-05 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94105),
	(142930, 1116, '2014-01-05 13:01:00', 'California Ave Caltrain Station', 36, '2014-01-05 13:20:00', 'San Antonio Caltrain Station', 29, 79, 'Customer', 10026),
	(142932, 690, '2014-01-05 13:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-05 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94122),
	(142933, 115, '2014-01-05 13:05:00', 'Embarcadero at Folsom', 51, '2014-01-05 13:07:00', 'Steuart at Market', 74, 522, 'Subscriber', 94609),
	(142934, 379, '2014-01-05 13:08:00', '2nd at Folsom', 62, '2014-01-05 13:14:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94105),
	(142936, 1119, '2014-01-05 13:13:00', 'Rengstorff Avenue / California Street', 33, '2014-01-05 13:31:00', 'San Antonio Caltrain Station', 29, 689, 'Subscriber', 94040),
	(142937, 1264, '2014-01-05 13:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-05 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', NULL),
	(142938, 1214, '2014-01-05 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-05 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Customer', NULL),
	(142940, 458, '2014-01-05 13:17:00', 'Embarcadero at Sansome', 60, '2014-01-05 13:25:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94111),
	(142941, 285, '2014-01-05 13:17:00', 'Townsend at 7th', 65, '2014-01-05 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Customer', 75002),
	(142942, 398, '2014-01-05 13:18:00', 'Embarcadero at Sansome', 60, '2014-01-05 13:24:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94111),
	(142943, 636, '2014-01-05 13:18:00', '5th at Howard', 57, '2014-01-05 13:28:00', 'Market at 10th', 67, 370, 'Subscriber', 94103),
	(142945, 1011, '2014-01-05 13:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-05 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', NULL),
	(142946, 976, '2014-01-05 13:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-05 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', NULL),
	(142947, 86, '2014-01-05 13:21:00', '2nd at Folsom', 62, '2014-01-05 13:23:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94105),
	(142948, 992, '2014-01-05 13:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-05 13:41:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94133),
	(142949, 468, '2014-01-05 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 13:34:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94105),
	(142950, 583, '2014-01-05 13:26:00', 'Market at 4th', 76, '2014-01-05 13:36:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94107),
	(142951, 237, '2014-01-05 13:28:00', 'San Pedro Square', 6, '2014-01-05 13:32:00', 'San Jose City Hall', 10, 207, 'Subscriber', 95113),
	(142952, 1435, '2014-01-05 13:34:00', 'Beale at Market', 56, '2014-01-05 13:58:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(142953, 1689, '2014-01-05 13:39:00', 'Castro Street and El Camino Real', 32, '2014-01-05 14:07:00', 'Castro Street and El Camino Real', 32, 97, 'Customer', 94301),
	(142954, 1682, '2014-01-05 13:39:00', 'Castro Street and El Camino Real', 32, '2014-01-05 14:07:00', 'Castro Street and El Camino Real', 32, 41, 'Customer', 94301),
	(142955, 1369, '2014-01-05 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-05 14:04:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 95112),
	(142956, 336, '2014-01-05 13:41:00', 'SJSU - San Salvador at 9th', 16, '2014-01-05 13:47:00', 'SJSU 4th at San Carlos', 12, 197, 'Subscriber', 94044),
	(142957, 271, '2014-01-05 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-05 13:47:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94043),
	(142958, 487, '2014-01-05 13:44:00', 'Market at 10th', 67, '2014-01-05 13:52:00', 'Market at Sansome', 77, 555, 'Subscriber', 94102),
	(142959, 456, '2014-01-05 13:45:00', 'Market at 10th', 67, '2014-01-05 13:53:00', 'Powell Street BART', 53, 379, 'Subscriber', 94103),
	(142960, 468, '2014-01-05 13:45:00', 'Market at 10th', 67, '2014-01-05 13:53:00', 'Powell Street BART', 53, 326, 'Subscriber', 94103),
	(142961, 16890, '2014-01-05 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Customer', 48356),
	(142962, 16905, '2014-01-05 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Customer', 48356),
	(142963, 986, '2014-01-05 13:46:00', '2nd at Townsend', 61, '2014-01-05 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94941),
	(142964, 668, '2014-01-05 13:50:00', 'Santa Clara at Almaden', 4, '2014-01-05 14:01:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Customer', 8504),
	(142965, 636, '2014-01-05 13:50:00', 'Santa Clara at Almaden', 4, '2014-01-05 14:00:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Customer', 8504),
	(142966, 594, '2014-01-05 13:51:00', 'Santa Clara at Almaden', 4, '2014-01-05 14:01:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Customer', 8102),
	(142967, 552, '2014-01-05 13:52:00', 'Santa Clara at Almaden', 4, '2014-01-05 14:01:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Customer', 8102),
	(142968, 523, '2014-01-05 13:52:00', 'Santa Clara at Almaden', 4, '2014-01-05 14:01:00', 'San Jose Diridon Caltrain Station', 2, 202, 'Customer', 8030),
	(142969, 534, '2014-01-05 13:52:00', 'Santa Clara at Almaden', 4, '2014-01-05 14:01:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Customer', 8102),
	(142970, 1414, '2014-01-05 13:52:00', 'Embarcadero at Vallejo', 48, '2014-01-05 14:16:00', 'Steuart at Market', 74, 317, 'Customer', 94107),
	(142971, 234, '2014-01-05 13:56:00', 'Powell Street BART', 53, '2014-01-05 14:00:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 95815),
	(142972, 209, '2014-01-05 13:56:00', 'Powell Street BART', 53, '2014-01-05 13:59:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94103),
	(142973, 565, '2014-01-05 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 14:03:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94105),
	(142974, 226, '2014-01-05 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 13:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94105),
	(142975, 3198, '2014-01-05 13:57:00', 'Powell Street BART', 53, '2014-01-05 14:50:00', 'Powell Street BART', 53, 497, 'Customer', 94601),
	(142976, 1206, '2014-01-05 13:58:00', 'Embarcadero at Bryant', 54, '2014-01-05 14:18:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(142977, 3152, '2014-01-05 13:58:00', 'Powell Street BART', 53, '2014-01-05 14:50:00', 'Powell Street BART', 53, 325, 'Customer', 94601),
	(142978, 332, '2014-01-05 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 14:04:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(142979, 419, '2014-01-05 13:59:00', 'Post at Kearney', 47, '2014-01-05 14:06:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(142980, 342, '2014-01-05 13:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-05 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94112),
	(142981, 4144, '2014-01-05 14:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:13:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Customer', 8102),
	(142982, 4142, '2014-01-05 14:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:13:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Customer', 8504),
	(142983, 4121, '2014-01-05 14:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:13:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Customer', 8504),
	(142984, 4100, '2014-01-05 14:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:12:00', 'San Jose Diridon Caltrain Station', 2, 202, 'Customer', 8030),
	(142985, 4106, '2014-01-05 14:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:13:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Customer', 8102),
	(142988, 493, '2014-01-05 14:08:00', 'Castro Street and El Camino Real', 32, '2014-01-05 14:16:00', 'Mountain View Caltrain Station', 28, 41, 'Customer', 94301),
	(142989, 493, '2014-01-05 14:08:00', 'Castro Street and El Camino Real', 32, '2014-01-05 14:16:00', 'Mountain View Caltrain Station', 28, 97, 'Customer', 94301),
	(142990, 1205, '2014-01-05 14:08:00', 'Powell Street BART', 53, '2014-01-05 14:28:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 11104),
	(142991, 1183, '2014-01-05 14:08:00', 'Powell Street BART', 53, '2014-01-05 14:28:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 11104),
	(142992, 512, '2014-01-05 14:08:00', 'Clay at Battery', 41, '2014-01-05 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94108),
	(142993, 10645, '2014-01-05 14:11:00', 'Clay at Battery', 41, '2014-01-05 17:08:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 64912),
	(142994, 745, '2014-01-05 14:15:00', 'Embarcadero at Vallejo', 48, '2014-01-05 14:28:00', 'Market at 4th', 76, 368, 'Subscriber', 94158),
	(142995, 948, '2014-01-05 14:16:00', 'SJSU - San Salvador at 9th', 16, '2014-01-05 14:31:00', 'SJSU - San Salvador at 9th', 16, 129, 'Customer', 44074),
	(142997, 729, '2014-01-05 14:18:00', 'Embarcadero at Bryant', 54, '2014-01-05 14:30:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(142998, 836, '2014-01-05 14:21:00', 'Spear at Folsom', 49, '2014-01-05 14:35:00', '2nd at Townsend', 61, 612, 'Customer', NULL),
	(142999, 468, '2014-01-05 14:23:00', 'Powell Street BART', 53, '2014-01-05 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94538),
	(143000, 539, '2014-01-05 14:25:00', 'Market at 4th', 76, '2014-01-05 14:34:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94105),
	(143001, 599, '2014-01-05 14:28:00', 'Embarcadero at Sansome', 60, '2014-01-05 14:38:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(143002, 699, '2014-01-05 14:30:00', 'Washington at Kearney', 46, '2014-01-05 14:41:00', 'Powell Street BART', 53, 354, 'Subscriber', 94112),
	(143003, 1930, '2014-01-05 14:30:00', 'Embarcadero at Bryant', 54, '2014-01-05 15:02:00', '2nd at Townsend', 61, 557, 'Subscriber', 94105),
	(143005, 7101, '2014-01-05 14:34:00', 'University and Emerson', 35, '2014-01-05 16:32:00', 'University and Emerson', 35, 644, 'Customer', 95032),
	(143006, 227, '2014-01-05 14:34:00', 'University and Emerson', 35, '2014-01-05 14:38:00', 'University and Emerson', 35, 178, 'Customer', 95032),
	(143007, 438, '2014-01-05 14:35:00', 'Post at Kearney', 47, '2014-01-05 14:42:00', 'Steuart at Market', 74, 505, 'Customer', 94702),
	(143008, 439, '2014-01-05 14:35:00', 'Post at Kearney', 47, '2014-01-05 14:42:00', 'Steuart at Market', 74, 328, 'Customer', 94702),
	(143009, 839, '2014-01-05 14:35:00', '2nd at Townsend', 61, '2014-01-05 14:49:00', 'Clay at Battery', 41, 550, 'Subscriber', 94043),
	(143010, 302, '2014-01-05 14:35:00', 'Spear at Folsom', 49, '2014-01-05 14:40:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94105),
	(143011, 464, '2014-01-05 14:36:00', 'Market at 4th', 76, '2014-01-05 14:44:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94109),
	(143012, 2772, '2014-01-05 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 15:28:00', 'Embarcadero at Sansome', 60, 418, 'Customer', NULL),
	(143013, 2758, '2014-01-05 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 15:29:00', 'Embarcadero at Sansome', 60, 376, 'Customer', NULL),
	(143014, 2736, '2014-01-05 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 15:28:00', 'Embarcadero at Sansome', 60, 491, 'Customer', NULL),
	(143015, 2723, '2014-01-05 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 15:28:00', 'Embarcadero at Sansome', 60, 442, 'Customer', NULL),
	(143016, 360, '2014-01-05 14:44:00', '2nd at South Park', 64, '2014-01-05 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94107),
	(143017, 413, '2014-01-05 14:44:00', 'Embarcadero at Folsom', 51, '2014-01-05 14:51:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94111),
	(143018, 415, '2014-01-05 14:44:00', 'Embarcadero at Folsom', 51, '2014-01-05 14:51:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94111),
	(143019, 6471, '2014-01-05 14:44:00', 'University and Emerson', 35, '2014-01-05 16:32:00', 'University and Emerson', 35, 261, 'Customer', 95032),
	(143020, 389, '2014-01-05 14:58:00', 'Civic Center BART (7th at Market)', 72, '2014-01-05 15:04:00', 'Market at Sansome', 77, 545, 'Subscriber', 94103),
	(143021, 381, '2014-01-05 14:59:00', 'Market at Sansome', 77, '2014-01-05 15:05:00', '2nd at Townsend', 61, 605, 'Subscriber', 94107),
	(143022, 6311, '2014-01-05 15:08:00', 'California Ave Caltrain Station', 36, '2014-01-05 16:53:00', 'California Ave Caltrain Station', 36, 167, 'Customer', 94306),
	(143024, 1865, '2014-01-05 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 15:40:00', 'Steuart at Market', 74, 441, 'Customer', 94702),
	(143025, 1853, '2014-01-05 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-05 15:40:00', 'Steuart at Market', 74, 509, 'Customer', 94702),
	(143027, 361, '2014-01-05 15:10:00', 'Golden Gate at Polk', 59, '2014-01-05 15:16:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94102),
	(143028, 318, '2014-01-05 15:11:00', 'Golden Gate at Polk', 59, '2014-01-05 15:16:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94108),
	(143037, 2742, '2014-01-05 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-05 16:02:00', 'Washington at Kearney', 46, 484, 'Subscriber', 94158),
	(143038, 566, '2014-01-05 15:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:26:00', 'San Jose Civic Center', 3, 109, 'Customer', 8504),
	(143039, 551, '2014-01-05 15:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:26:00', 'San Jose Civic Center', 3, 211, 'Customer', 8102),
	(143040, 542, '2014-01-05 15:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:26:00', 'San Jose Civic Center', 3, 142, 'Customer', 8102),
	(143041, 585, '2014-01-05 15:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:26:00', 'San Jose Civic Center', 3, 60, 'Customer', 8504),
	(143042, 522, '2014-01-05 15:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 15:26:00', 'San Jose Civic Center', 3, 202, 'Customer', 8030),
	(143043, 839, '2014-01-05 15:20:00', '2nd at Folsom', 62, '2014-01-05 15:34:00', '5th at Howard', 57, 439, 'Subscriber', 94107),
	(143044, 940, '2014-01-05 15:20:00', 'Steuart at Market', 74, '2014-01-05 15:36:00', '2nd at Folsom', 62, 317, 'Customer', 94107),
	(143045, 1074, '2014-01-05 15:22:00', '2nd at Townsend', 61, '2014-01-05 15:39:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94107),
	(143046, 1063, '2014-01-05 15:22:00', '2nd at Townsend', 61, '2014-01-05 15:39:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94107),
	(143048, 1038, '2014-01-05 15:29:00', 'Civic Center BART (7th at Market)', 72, '2014-01-05 15:46:00', 'Washington at Kearney', 46, 345, 'Subscriber', 94108),
	(143049, 693, '2014-01-05 15:29:00', 'Market at Sansome', 77, '2014-01-05 15:40:00', 'San Francisco City Hall', 58, 555, 'Subscriber', 94102),
	(143050, 1003, '2014-01-05 15:29:00', 'Civic Center BART (7th at Market)', 72, '2014-01-05 15:46:00', 'Washington at Kearney', 46, 504, 'Subscriber', 94102),
	(143051, 483, '2014-01-05 15:29:00', '2nd at Townsend', 61, '2014-01-05 15:37:00', 'Spear at Folsom', 49, 399, 'Customer', NULL),
	(143052, 612, '2014-01-05 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 15:42:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(143056, 192, '2014-01-05 15:40:00', 'Steuart at Market', 74, '2014-01-05 15:43:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(143057, 583, '2014-01-05 15:46:00', 'Powell Street BART', 53, '2014-01-05 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 95815),
	(143058, 664, '2014-01-05 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 16:04:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94107),
	(143059, 965, '2014-01-05 15:54:00', 'Market at Sansome', 77, '2014-01-05 16:10:00', 'Market at Sansome', 77, 545, 'Subscriber', 94103),
	(143060, 312, '2014-01-05 15:57:00', 'Howard at 2nd', 63, '2014-01-05 16:02:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(143061, 1192, '2014-01-05 15:58:00', 'South Van Ness at Market', 66, '2014-01-05 16:18:00', '2nd at Townsend', 61, 516, 'Subscriber', 94102),
	(143062, 2722, '2014-01-05 16:02:00', 'South Van Ness at Market', 66, '2014-01-05 16:47:00', 'South Van Ness at Market', 66, 630, 'Customer', 94103),
	(143071, 509, '2014-01-05 16:16:00', 'Embarcadero at Vallejo', 48, '2014-01-05 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94114),
	(143072, 357, '2014-01-05 16:20:00', 'Steuart at Market', 74, '2014-01-05 16:26:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94941),
	(143075, 135, '2014-01-05 16:23:00', 'Mountain View Caltrain Station', 28, '2014-01-05 16:26:00', 'Mountain View Caltrain Station', 28, 161, 'Subscriber', 94040),
	(143076, 745, '2014-01-05 16:26:00', 'Mountain View Caltrain Station', 28, '2014-01-05 16:39:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94040),
	(143077, 279, '2014-01-05 16:41:00', '2nd at Townsend', 61, '2014-01-05 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94102),
	(143078, 886, '2014-01-05 16:43:00', 'Clay at Battery', 41, '2014-01-05 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94043),
	(143079, 745, '2014-01-05 16:47:00', '2nd at Townsend', 61, '2014-01-05 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', 94133),
	(143082, 555, '2014-01-05 16:47:00', 'San Jose City Hall', 10, '2014-01-05 16:57:00', 'San Pedro Square', 6, 207, 'Subscriber', 95113),
	(143084, 864, '2014-01-05 16:52:00', 'Powell Street BART', 53, '2014-01-05 17:06:00', 'Embarcadero at Bryant', 54, 354, 'Customer', 11104),
	(143085, 862, '2014-01-05 16:52:00', 'Powell Street BART', 53, '2014-01-05 17:06:00', 'Embarcadero at Bryant', 54, 325, 'Customer', 11104),
	(143086, 416, '2014-01-05 16:58:00', '2nd at South Park', 64, '2014-01-05 17:04:00', 'Market at Sansome', 77, 556, 'Subscriber', 94107),
	(143087, 896, '2014-01-05 17:00:00', 'Embarcadero at Sansome', 60, '2014-01-05 17:15:00', '2nd at Townsend', 61, 442, 'Subscriber', 94107),
	(143088, 881, '2014-01-05 17:00:00', 'Embarcadero at Sansome', 60, '2014-01-05 17:14:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(143090, 1198, '2014-01-05 17:06:00', 'Embarcadero at Sansome', 60, '2014-01-05 17:26:00', 'Embarcadero at Bryant', 54, 491, 'Customer', 94080),
	(143091, 486, '2014-01-05 17:09:00', '2nd at Townsend', 61, '2014-01-05 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94115),
	(143092, 59026, '2014-01-05 17:08:00', 'Mountain View City Hall', 27, '2014-01-06 09:32:00', 'Mountain View Caltrain Station', 28, 679, 'Customer', 94041),
	(143093, 169, '2014-01-05 17:11:00', 'Embarcadero at Folsom', 51, '2014-01-05 17:13:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(143114, 336, '2014-01-05 17:28:00', '2nd at Townsend', 61, '2014-01-05 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94107),
	(143115, 313, '2014-01-05 17:33:00', 'Market at 4th', 76, '2014-01-05 17:39:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94117),
	(143116, 474, '2014-01-05 17:34:00', 'San Francisco City Hall', 58, '2014-01-05 17:42:00', 'San Francisco City Hall', 58, 288, 'Subscriber', 94109),
	(143117, 596, '2014-01-05 17:34:00', 'South Van Ness at Market', 66, '2014-01-05 17:44:00', 'Market at 4th', 76, 489, 'Subscriber', 94110),
	(143118, 257, '2014-01-05 17:37:00', '2nd at Folsom', 62, '2014-01-05 17:41:00', '2nd at Townsend', 61, 485, 'Customer', 10024),
	(143119, 1218, '2014-01-05 17:37:00', 'Embarcadero at Bryant', 54, '2014-01-05 17:57:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 94111),
	(143120, 1139, '2014-01-05 17:38:00', 'Embarcadero at Bryant', 54, '2014-01-05 17:57:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 94111),
	(143121, 823, '2014-01-05 17:39:00', 'Embarcadero at Sansome', 60, '2014-01-05 17:53:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 95139),
	(143122, 817, '2014-01-05 17:39:00', 'Embarcadero at Sansome', 60, '2014-01-05 17:53:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(143123, 204, '2014-01-05 17:40:00', 'South Van Ness at Market', 66, '2014-01-05 17:43:00', 'South Van Ness at Market', 66, 425, 'Customer', 94103),
	(143124, 605, '2014-01-05 17:47:00', 'Powell Street BART', 53, '2014-01-05 17:57:00', 'Embarcadero at Vallejo', 48, 369, 'Subscriber', 94102),
	(143125, 363, '2014-01-05 17:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-05 17:54:00', 'Steuart at Market', 74, 580, 'Subscriber', 94542),
	(143126, 378, '2014-01-05 17:48:00', 'South Van Ness at Market', 66, '2014-01-05 17:54:00', 'Powell Street BART', 53, 425, 'Subscriber', 94102),
	(143127, 350, '2014-01-05 17:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-05 17:54:00', 'Steuart at Market', 74, 569, 'Subscriber', 94105),
	(143128, 503, '2014-01-05 17:52:00', 'South Van Ness at Market', 66, '2014-01-05 18:00:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94117),
	(143130, 304, '2014-01-05 17:52:00', 'South Van Ness at Market', 66, '2014-01-05 17:57:00', 'Golden Gate at Polk', 59, 400, 'Subscriber', 94109),
	(143131, 383, '2014-01-05 17:53:00', 'Market at Sansome', 77, '2014-01-05 17:59:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94103),
	(143132, 714, '2014-01-05 17:53:00', 'Market at Sansome', 77, '2014-01-05 18:05:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94103),
	(143133, 469, '2014-01-05 17:58:00', 'Powell Street BART', 53, '2014-01-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94158),
	(143134, 524, '2014-01-05 18:13:00', 'Steuart at Market', 74, '2014-01-05 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94158),
	(143135, 779, '2014-01-05 18:15:00', 'San Francisco City Hall', 58, '2014-01-05 18:28:00', '2nd at Townsend', 61, 555, 'Subscriber', 94117),
	(143136, 522, '2014-01-05 18:15:00', 'Market at 4th', 76, '2014-01-05 18:24:00', 'Clay at Battery', 41, 361, 'Customer', 64081),
	(143140, 204, '2014-01-05 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-05 18:27:00', 'Commercial at Montgomery', 45, 413, 'Subscriber', 94118),
	(143146, 620, '2014-01-05 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94590),
	(143150, 404, '2014-01-05 18:53:00', 'Powell Street BART', 53, '2014-01-05 19:00:00', 'Beale at Market', 56, 425, 'Subscriber', 94103),
	(143153, 20649, '2014-01-05 19:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 00:51:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Subscriber', 94133),
	(143154, 413, '2014-01-05 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-05 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(143155, 641, '2014-01-05 19:12:00', 'Market at 4th', 76, '2014-01-05 19:22:00', 'Market at 10th', 67, 511, 'Subscriber', 94103),
	(143156, 610, '2014-01-05 19:12:00', 'Market at 4th', 76, '2014-01-05 19:22:00', 'Market at 10th', 67, 468, 'Subscriber', 94103),
	(143157, 273, '2014-01-05 19:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-05 19:20:00', 'Market at 4th', 76, 528, 'Subscriber', 94102),
	(143158, 365, '2014-01-05 19:20:00', 'Beale at Market', 56, '2014-01-05 19:26:00', 'Market at 4th', 76, 425, 'Subscriber', 94103),
	(143159, 225, '2014-01-05 19:24:00', 'Embarcadero at Folsom', 51, '2014-01-05 19:28:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94105),
	(143161, 1096, '2014-01-05 19:32:00', 'Davis at Jackson', 42, '2014-01-05 19:50:00', 'Powell Street BART', 53, 402, 'Subscriber', 94102),
	(143162, 505, '2014-01-05 19:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-05 19:50:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94133),
	(143163, 761, '2014-01-05 19:46:00', 'Spear at Folsom', 49, '2014-01-05 19:58:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94133),
	(143164, 1204, '2014-01-05 19:55:00', 'Embarcadero at Sansome', 60, '2014-01-05 20:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94158),
	(143165, 280, '2014-01-05 19:59:00', 'Mountain View City Hall', 27, '2014-01-05 20:03:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94301),
	(143168, 482, '2014-01-05 20:04:00', 'Davis at Jackson', 42, '2014-01-05 20:12:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94102),
	(143169, 477, '2014-01-05 20:04:00', 'Davis at Jackson', 42, '2014-01-05 20:12:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94108),
	(143177, 1256, '2014-01-05 20:22:00', 'Embarcadero at Folsom', 51, '2014-01-05 20:42:00', 'Market at 4th', 76, 519, 'Customer', 94702),
	(143178, 5807, '2014-01-05 20:23:00', 'Embarcadero at Folsom', 51, '2014-01-05 22:00:00', 'Market at 4th', 76, 314, 'Customer', 94702),
	(143184, 311, '2014-01-05 20:57:00', '5th at Howard', 57, '2014-01-05 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94103),
	(143185, 851, '2014-01-05 20:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-05 21:11:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(143186, 663, '2014-01-05 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-05 21:13:00', 'Steuart at Market', 74, 513, 'Subscriber', 94103),
	(143187, 482, '2014-01-05 21:11:00', '2nd at South Park', 64, '2014-01-05 21:19:00', '5th at Howard', 57, 502, 'Subscriber', 94107),
	(143188, 459, '2014-01-05 21:11:00', '2nd at South Park', 64, '2014-01-05 21:19:00', '5th at Howard', 57, 417, 'Subscriber', 94107),
	(143189, 265, '2014-01-05 21:14:00', 'Steuart at Market', 74, '2014-01-05 21:18:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94103),
	(143190, 146, '2014-01-05 21:16:00', 'Embarcadero at Folsom', 51, '2014-01-05 21:18:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(143191, 571, '2014-01-05 21:18:00', 'Davis at Jackson', 42, '2014-01-05 21:28:00', '5th at Howard', 57, 347, 'Subscriber', 94103),
	(143192, 635, '2014-01-05 21:33:00', '2nd at Townsend', 61, '2014-01-05 21:44:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94107),
	(143193, 530, '2014-01-05 22:33:00', 'Powell Street BART', 53, '2014-01-05 22:42:00', 'Grant Avenue at Columbus Avenue', 73, 561, 'Subscriber', 94102),
	(143194, 265, '2014-01-05 22:34:00', 'Mountain View Caltrain Station', 28, '2014-01-05 22:38:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94301),
	(143195, 278, '2014-01-05 23:26:00', '2nd at Townsend', 61, '2014-01-05 23:31:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94105),
	(143196, 302, '2014-01-05 23:37:00', 'Commercial at Montgomery', 45, '2014-01-05 23:42:00', 'Market at 4th', 76, 413, 'Subscriber', 94102),
	(143197, 972, '2014-01-05 23:40:00', 'Embarcadero at Sansome', 60, '2014-01-05 23:56:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94102),
	(143198, 335, '2014-01-05 23:40:00', '5th at Howard', 57, '2014-01-05 23:46:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94107),
	(143199, 1163, '2014-01-06 01:32:00', 'Post at Kearney', 47, '2014-01-06 01:51:00', 'Civic Center BART (7th at Market)', 72, 404, 'Customer', 60424),
	(143200, 1142, '2014-01-06 01:32:00', 'Post at Kearney', 47, '2014-01-06 01:51:00', 'Civic Center BART (7th at Market)', 72, 615, 'Customer', 60424),
	(143201, 559, '2014-01-06 03:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 03:43:00', 'Clay at Battery', 41, 452, 'Subscriber', 94158),
	(143202, 107, '2014-01-06 04:37:00', 'Howard at 2nd', 63, '2014-01-06 04:39:00', 'Market at Sansome', 77, 392, 'Subscriber', 94105),
	(143203, 245, '2014-01-06 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 05:29:00', 'Market at Sansome', 77, 362, 'Subscriber', 94133),
	(143204, 548, '2014-01-06 05:27:00', 'Embarcadero at Bryant', 54, '2014-01-06 05:36:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94105),
	(143205, 813, '2014-01-06 05:31:00', 'Davis at Jackson', 42, '2014-01-06 05:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94126),
	(143206, 828, '2014-01-06 05:48:00', '2nd at South Park', 64, '2014-01-06 06:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', 94107),
	(143207, 190, '2014-01-06 05:52:00', '2nd at Folsom', 62, '2014-01-06 05:55:00', 'Market at Sansome', 77, 586, 'Subscriber', 94107),
	(143208, 449, '2014-01-06 05:52:00', 'Spear at Folsom', 49, '2014-01-06 05:59:00', '5th at Howard', 57, 604, 'Subscriber', 94105),
	(143209, 439, '2014-01-06 06:02:00', 'Embarcadero at Sansome', 60, '2014-01-06 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94133),
	(143210, 1065, '2014-01-06 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 06:20:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 95111),
	(143212, 744, '2014-01-06 06:13:00', 'Embarcadero at Sansome', 60, '2014-01-06 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94111),
	(143213, 380, '2014-01-06 06:16:00', 'Spear at Folsom', 49, '2014-01-06 06:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94105),
	(143214, 443, '2014-01-06 06:20:00', 'Embarcadero at Sansome', 60, '2014-01-06 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94111),
	(143215, 643, '2014-01-06 06:26:00', 'SJSU - San Salvador at 9th', 16, '2014-01-06 06:37:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Customer', 44074),
	(143216, 634, '2014-01-06 06:26:00', 'SJSU - San Salvador at 9th', 16, '2014-01-06 06:37:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(143217, 943, '2014-01-06 06:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94133),
	(143218, 334, '2014-01-06 06:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 06:41:00', '2nd at Townsend', 61, 483, 'Subscriber', 94610),
	(143219, 649, '2014-01-06 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 06:46:00', 'San Francisco City Hall', 58, 445, 'Subscriber', 95125),
	(143220, 469, '2014-01-06 06:37:00', 'Spear at Folsom', 49, '2014-01-06 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94105),
	(143221, 807, '2014-01-06 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 06:50:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94010),
	(143229, 252, '2014-01-06 06:46:00', 'Evelyn Park and Ride', 30, '2014-01-06 06:50:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 95032),
	(143230, 489, '2014-01-06 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 06:58:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94087),
	(143231, 630, '2014-01-06 06:50:00', 'Davis at Jackson', 42, '2014-01-06 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94111),
	(143232, 974, '2014-01-06 06:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94133),
	(143233, 640, '2014-01-06 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 07:03:00', 'Golden Gate at Polk', 59, 368, 'Subscriber', 94530),
	(143235, 917, '2014-01-06 06:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 07:13:00', '2nd at South Park', 64, 600, 'Subscriber', 94133),
	(143236, 324, '2014-01-06 06:58:00', 'Spear at Folsom', 49, '2014-01-06 07:03:00', '2nd at Townsend', 61, 637, 'Subscriber', 94105),
	(143237, 845, '2014-01-06 06:58:00', 'Townsend at 7th', 65, '2014-01-06 07:12:00', 'Beale at Market', 56, 339, 'Subscriber', 94107),
	(143238, 539, '2014-01-06 06:59:00', 'Powell Street BART', 53, '2014-01-06 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94605),
	(143239, 262, '2014-01-06 06:59:00', 'Mountain View Caltrain Station', 28, '2014-01-06 07:04:00', 'Mountain View City Hall', 27, 639, 'Subscriber', 95126),
	(143240, 578, '2014-01-06 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:11:00', 'Market at 4th', 76, 377, 'Subscriber', 94062),
	(143241, 752, '2014-01-06 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:14:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94061),
	(143242, 657, '2014-01-06 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:13:00', 'Market at Sansome', 77, 279, 'Subscriber', 94305),
	(143243, 941, '2014-01-06 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:18:00', 'Clay at Battery', 41, 542, 'Subscriber', 94062),
	(143246, 393, '2014-01-06 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 07:10:00', 'Commercial at Montgomery', 45, 405, 'Customer', 94611),
	(143249, 367, '2014-01-06 07:06:00', 'Embarcadero at Bryant', 54, '2014-01-06 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94105),
	(143252, 1057, '2014-01-06 07:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94133),
	(143253, 370, '2014-01-06 07:08:00', 'Powell at Post (Union Square)', 71, '2014-01-06 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94109),
	(143254, 738, '2014-01-06 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94158),
	(143255, 389, '2014-01-06 07:11:00', 'Steuart at Market', 74, '2014-01-06 07:17:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94117),
	(143256, 454, '2014-01-06 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 07:19:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94107),
	(143259, 277, '2014-01-06 07:14:00', 'Spear at Folsom', 49, '2014-01-06 07:18:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94105),
	(143260, 511, '2014-01-06 07:14:00', 'Paseo de San Antonio', 7, '2014-01-06 07:23:00', 'Japantown', 9, 182, 'Subscriber', 95112),
	(143264, 599, '2014-01-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:29:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94025),
	(143265, 668, '2014-01-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:30:00', 'Steuart at Market', 74, 609, 'Subscriber', 94002),
	(143266, 800, '2014-01-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:33:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94404),
	(143267, 373, '2014-01-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:26:00', '2nd at South Park', 64, 290, 'Subscriber', 94062),
	(143268, 649, '2014-01-06 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94025),
	(143269, 426, '2014-01-06 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:27:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94062),
	(143271, 549, '2014-01-06 07:21:00', 'Steuart at Market', 74, '2014-01-06 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94610),
	(143272, 137, '2014-01-06 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 07:24:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94602),
	(143273, 477, '2014-01-06 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 07:30:00', '5th at Howard', 57, 431, 'Subscriber', 94102),
	(143277, 403, '2014-01-06 07:24:00', 'Embarcadero at Sansome', 60, '2014-01-06 07:31:00', 'Beale at Market', 56, 505, 'Subscriber', 94111),
	(143279, 443, '2014-01-06 07:24:00', 'Howard at 2nd', 63, '2014-01-06 07:32:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94602),
	(143280, 401, '2014-01-06 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 07:31:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(143281, 817, '2014-01-06 07:25:00', 'South Van Ness at Market', 66, '2014-01-06 07:38:00', '2nd at South Park', 64, 630, 'Subscriber', 94103),
	(143283, 1428, '2014-01-06 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 07:49:00', 'Powell Street BART', 53, 546, 'Subscriber', 94133),
	(143284, 782, '2014-01-06 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:40:00', 'Steuart at Market', 74, 591, 'Subscriber', 94158),
	(143285, 671, '2014-01-06 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 07:40:00', '2nd at Folsom', 62, 329, 'Subscriber', 94107),
	(143287, 262, '2014-01-06 07:32:00', 'Townsend at 7th', 65, '2014-01-06 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94107),
	(143288, 813, '2014-01-06 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 07:46:00', 'San Jose City Hall', 10, 262, 'Subscriber', 94502),
	(143289, 287, '2014-01-06 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 07:38:00', '2nd at Townsend', 61, 501, 'Subscriber', 94606),
	(143290, 832, '2014-01-06 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 07:49:00', '2nd at Folsom', 62, 570, 'Subscriber', 94590),
	(143291, 452, '2014-01-06 07:35:00', 'Paseo de San Antonio', 7, '2014-01-06 07:42:00', 'San Jose Diridon Caltrain Station', 2, 117, 'Subscriber', 95112),
	(143292, 586, '2014-01-06 07:36:00', '5th at Howard', 57, '2014-01-06 07:46:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(143293, 1105, '2014-01-06 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94133),
	(143294, 854, '2014-01-06 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94107),
	(143295, 555, '2014-01-06 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 07:47:00', '2nd at Townsend', 61, 619, 'Subscriber', 94960),
	(143298, 416, '2014-01-06 07:39:00', '5th at Howard', 57, '2014-01-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94103),
	(143299, 636, '2014-01-06 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 07:50:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94609),
	(143300, 394, '2014-01-06 07:40:00', 'Golden Gate at Polk', 59, '2014-01-06 07:47:00', '5th at Howard', 57, 607, 'Subscriber', 94109),
	(143301, 387, '2014-01-06 07:42:00', '5th at Howard', 57, '2014-01-06 07:48:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94103),
	(143302, 581, '2014-01-06 07:42:00', '2nd at Townsend', 61, '2014-01-06 07:52:00', 'Steuart at Market', 74, 501, 'Subscriber', 94107),
	(143304, 252, '2014-01-06 07:43:00', 'Howard at 2nd', 63, '2014-01-06 07:47:00', '2nd at South Park', 64, 449, 'Subscriber', 94618),
	(143307, 710, '2014-01-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 95050),
	(143308, 611, '2014-01-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:55:00', 'Howard at 2nd', 63, 282, 'Subscriber', 95112),
	(143309, 376, '2014-01-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 95014),
	(143310, 349, '2014-01-06 07:45:00', 'Embarcadero at Bryant', 54, '2014-01-06 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94105),
	(143311, 449, '2014-01-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:53:00', 'Howard at 2nd', 63, 350, 'Subscriber', 95112),
	(143315, 199, '2014-01-06 07:46:00', 'Market at Sansome', 77, '2014-01-06 07:49:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94133),
	(143316, 627, '2014-01-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 95032),
	(143318, 620, '2014-01-06 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 07:57:00', 'Market at 10th', 67, 601, 'Subscriber', 94040),
	(143319, 643, '2014-01-06 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 07:58:00', 'Market at 4th', 76, 617, 'Subscriber', 94403),
	(143320, 454, '2014-01-06 07:48:00', 'Powell at Post (Union Square)', 71, '2014-01-06 07:56:00', 'Market at 10th', 67, 635, 'Subscriber', 94085),
	(143321, 294, '2014-01-06 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 07:54:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94565),
	(143323, 599, '2014-01-06 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:01:00', 'Market at Sansome', 77, 417, 'Subscriber', 94010),
	(143324, 267, '2014-01-06 07:51:00', '2nd at South Park', 64, '2014-01-06 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94105),
	(143325, 392, '2014-01-06 07:51:00', 'Market at 4th', 76, '2014-01-06 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94103),
	(143326, 361, '2014-01-06 07:51:00', 'Spear at Folsom', 49, '2014-01-06 07:57:00', '2nd at Folsom', 62, 604, 'Subscriber', 94105),
	(143327, 591, '2014-01-06 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:01:00', '2nd at Townsend', 61, 553, 'Subscriber', 94706),
	(143328, 500, '2014-01-06 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 08:00:00', 'San Pedro Square', 6, 176, 'Subscriber', 95377),
	(143330, 506, '2014-01-06 07:53:00', 'Townsend at 7th', 65, '2014-01-06 08:01:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94612),
	(143331, 612, '2014-01-06 07:54:00', 'Steuart at Market', 74, '2014-01-06 08:05:00', '2nd at South Park', 64, 620, 'Subscriber', 94553),
	(143332, 296, '2014-01-06 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:00:00', '5th at Howard', 57, 330, 'Subscriber', 94610),
	(143333, 540, '2014-01-06 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:04:00', '2nd at Townsend', 61, 608, 'Subscriber', 94610),
	(143334, 891, '2014-01-06 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:11:00', 'Steuart at Market', 74, 524, 'Customer', 94010),
	(143335, 479, '2014-01-06 07:56:00', 'Post at Kearney', 47, '2014-01-06 08:04:00', 'Embarcadero at Folsom', 51, 508, 'Customer', 19103),
	(143336, 820, '2014-01-06 07:58:00', 'South Van Ness at Market', 66, '2014-01-06 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94102),
	(143337, 615, '2014-01-06 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94608),
	(143339, 269, '2014-01-06 07:54:00', 'San Salvador at 1st', 8, '2014-01-06 07:59:00', 'MLK Library', 11, 665, 'Subscriber', 95113),
	(143340, 581, '2014-01-06 07:58:00', 'Powell at Post (Union Square)', 71, '2014-01-06 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94108),
	(143341, 1091, '2014-01-06 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:17:00', 'Beale at Market', 56, 434, 'Subscriber', 94066),
	(143342, 670, '2014-01-06 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94002),
	(143343, 323, '2014-01-06 07:59:00', '5th at Howard', 57, '2014-01-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94103),
	(143344, 229, '2014-01-06 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:04:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94065),
	(143345, 636, '2014-01-06 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95608),
	(143346, 343, '2014-01-06 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:06:00', '2nd at Folsom', 62, 458, 'Subscriber', 95051),
	(143347, 650, '2014-01-06 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:11:00', 'Steuart at Market', 74, 414, 'Subscriber', 95051),
	(143348, 837, '2014-01-06 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:14:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94107),
	(143349, 261, '2014-01-06 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 08:05:00', 'Adobe on Almaden', 5, 696, 'Subscriber', 94040),
	(143350, 386, '2014-01-06 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:07:00', '2nd at Folsom', 62, 286, 'Subscriber', 94065),
	(143351, 380, '2014-01-06 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94087),
	(143352, 810, '2014-01-06 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:15:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94043),
	(143353, 583, '2014-01-06 08:02:00', 'Market at 10th', 67, '2014-01-06 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94103),
	(143354, 843, '2014-01-06 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:16:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94402),
	(143355, 647, '2014-01-06 08:02:00', 'Golden Gate at Polk', 59, '2014-01-06 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94109),
	(143356, 909, '2014-01-06 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94403),
	(143357, 440, '2014-01-06 08:02:00', '2nd at Townsend', 61, '2014-01-06 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94107),
	(143358, 373, '2014-01-06 08:02:00', 'Beale at Market', 56, '2014-01-06 08:09:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94550),
	(143359, 1350, '2014-01-06 08:03:00', 'South Van Ness at Market', 66, '2014-01-06 08:25:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94133),
	(143360, 369, '2014-01-06 08:03:00', 'Embarcadero at Bryant', 54, '2014-01-06 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94105),
	(143362, 1080, '2014-01-06 08:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 08:22:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94103),
	(143363, 464, '2014-01-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:12:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94062),
	(143364, 197, '2014-01-06 08:04:00', 'Townsend at 7th', 65, '2014-01-06 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94103),
	(143365, 594, '2014-01-06 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:15:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 95130),
	(143366, 795, '2014-01-06 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94086),
	(143367, 741, '2014-01-06 08:06:00', 'Market at 4th', 76, '2014-01-06 08:18:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94102),
	(143369, 734, '2014-01-06 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:19:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94925),
	(143370, 316, '2014-01-06 08:06:00', 'Spear at Folsom', 49, '2014-01-06 08:12:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94105),
	(143371, 283, '2014-01-06 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 08:12:00', 'Market at Sansome', 77, 380, 'Subscriber', 94133),
	(143372, 244, '2014-01-06 08:10:00', 'Townsend at 7th', 65, '2014-01-06 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(143373, 651, '2014-01-06 08:11:00', 'South Van Ness at Market', 66, '2014-01-06 08:22:00', 'Market at Sansome', 77, 439, 'Subscriber', 94117),
	(143375, 229, '2014-01-06 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94501),
	(143376, 275, '2014-01-06 08:11:00', 'Townsend at 7th', 65, '2014-01-06 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(143377, 642, '2014-01-06 08:12:00', 'Embarcadero at Bryant', 54, '2014-01-06 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94105),
	(143379, 1032, '2014-01-06 08:12:00', 'Washington at Kearney', 46, '2014-01-06 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94133),
	(143380, 401, '2014-01-06 08:12:00', '2nd at Townsend', 61, '2014-01-06 08:19:00', 'Steuart at Market', 74, 608, 'Subscriber', 94303),
	(143381, 430, '2014-01-06 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:19:00', '2nd at Townsend', 61, 480, 'Subscriber', 94549),
	(143385, 113, '2014-01-06 08:12:00', '2nd at Folsom', 62, '2014-01-06 08:14:00', '2nd at South Park', 64, 589, 'Subscriber', 94107),
	(143386, 149, '2014-01-06 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 08:15:00', 'Market at 10th', 67, 545, 'Subscriber', 94117),
	(143387, 602, '2014-01-06 08:13:00', 'South Van Ness at Market', 66, '2014-01-06 08:23:00', 'Market at Sansome', 77, 353, 'Subscriber', 94117),
	(143388, 1167, '2014-01-06 08:14:00', 'Townsend at 7th', 65, '2014-01-06 08:33:00', 'Clay at Battery', 41, 385, 'Subscriber', 94107),
	(143389, 472, '2014-01-06 08:14:00', 'Cowper at University', 37, '2014-01-06 08:22:00', 'Palo Alto Caltrain Station', 34, 261, 'Subscriber', 94301),
	(143390, 358, '2014-01-06 08:16:00', 'Powell Street BART', 53, '2014-01-06 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94131),
	(143391, 421, '2014-01-06 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 08:25:00', 'Market at Sansome', 77, 450, 'Subscriber', 94133),
	(143392, 548, '2014-01-06 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:28:00', '2nd at Townsend', 61, 623, 'Subscriber', 96768),
	(143393, 312, '2014-01-06 08:18:00', 'Embarcadero at Vallejo', 48, '2014-01-06 08:24:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94133),
	(143395, 618, '2014-01-06 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94403),
	(143396, 386, '2014-01-06 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94062),
	(143397, 323, '2014-01-06 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94025),
	(143398, 375, '2014-01-06 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:27:00', '2nd at South Park', 64, 555, 'Subscriber', 90291),
	(143403, 380, '2014-01-06 08:23:00', '2nd at Townsend', 61, '2014-01-06 08:29:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94062),
	(143407, 537, '2014-01-06 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94901),
	(143408, 247, '2014-01-06 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:30:00', 'Townsend at 7th', 65, 628, 'Customer', 75002),
	(143410, 294, '2014-01-06 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94402),
	(143412, 574, '2014-01-06 08:28:00', '2nd at Townsend', 61, '2014-01-06 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94107),
	(143413, 335, '2014-01-06 08:28:00', 'Commercial at Montgomery', 45, '2014-01-06 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94939),
	(143415, 243, '2014-01-06 08:28:00', 'Redwood City Caltrain Station', 22, '2014-01-06 08:32:00', 'Redwood City Public Library', 24, 712, 'Subscriber', 94105),
	(143416, 1363, '2014-01-06 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:51:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(143417, 259, '2014-01-06 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 08:32:00', 'Santa Clara at Almaden', 4, 219, 'Subscriber', 94403),
	(143418, 878, '2014-01-06 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:43:00', 'Market at 4th', 76, 479, 'Subscriber', 94608),
	(143419, 725, '2014-01-06 08:29:00', 'South Van Ness at Market', 66, '2014-01-06 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94117),
	(143421, 296, '2014-01-06 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:34:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94609),
	(143422, 258, '2014-01-06 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:34:00', '2nd at Folsom', 62, 523, 'Subscriber', 94611),
	(143423, 724, '2014-01-06 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:42:00', 'Market at Sansome', 77, 394, 'Subscriber', 94158),
	(143424, 772, '2014-01-06 08:30:00', '2nd at Folsom', 62, '2014-01-06 08:43:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94107),
	(143425, 549, '2014-01-06 08:31:00', 'Commercial at Montgomery', 45, '2014-01-06 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94133),
	(143427, 232, '2014-01-06 08:32:00', 'Townsend at 7th', 65, '2014-01-06 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(143429, 707, '2014-01-06 08:34:00', 'Golden Gate at Polk', 59, '2014-01-06 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94109),
	(143430, 297, '2014-01-06 08:34:00', 'Market at Sansome', 77, '2014-01-06 08:39:00', '2nd at South Park', 64, 586, 'Subscriber', 94606),
	(143431, 541, '2014-01-06 08:34:00', 'Market at Sansome', 77, '2014-01-06 08:43:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94114),
	(143432, 375, '2014-01-06 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:41:00', 'Post at Kearney', 47, 585, 'Subscriber', 94920),
	(143433, 582, '2014-01-06 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 08:44:00', 'Howard at 2nd', 63, 561, 'Subscriber', 94133),
	(143435, 687, '2014-01-06 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94133),
	(143437, 497, '2014-01-06 08:37:00', '2nd at Folsom', 62, '2014-01-06 08:45:00', 'Clay at Battery', 41, 317, 'Subscriber', 94107),
	(143438, 704, '2014-01-06 08:37:00', 'South Van Ness at Market', 66, '2014-01-06 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94102),
	(143439, 439, '2014-01-06 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 08:44:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94133),
	(143443, 322, '2014-01-06 08:39:00', '2nd at Townsend', 61, '2014-01-06 08:45:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94107),
	(143446, 920, '2014-01-06 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:56:00', 'Golden Gate at Polk', 59, 515, 'Subscriber', 94610),
	(143447, 457, '2014-01-06 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:48:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94609),
	(143448, 612, '2014-01-06 08:41:00', 'Palo Alto Caltrain Station', 34, '2014-01-06 08:51:00', 'California Ave Caltrain Station', 36, 261, 'Subscriber', 94131),
	(143449, 466, '2014-01-06 08:41:00', 'Steuart at Market', 74, '2014-01-06 08:49:00', '2nd at South Park', 64, 501, 'Subscriber', 94904),
	(143450, 345, '2014-01-06 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 08:47:00', 'San Pedro Square', 6, 205, 'Subscriber', 94002),
	(143453, 359, '2014-01-06 08:41:00', 'Powell at Post (Union Square)', 71, '2014-01-06 08:47:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94108),
	(143454, 535, '2014-01-06 08:42:00', 'Market at 10th', 67, '2014-01-06 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94102),
	(143455, 379, '2014-01-06 08:42:00', 'Davis at Jackson', 42, '2014-01-06 08:48:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94611),
	(143456, 765, '2014-01-06 08:42:00', 'Golden Gate at Polk', 59, '2014-01-06 08:55:00', 'Post at Kearney', 47, 368, 'Subscriber', 94104),
	(143457, 640, '2014-01-06 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:53:00', 'Steuart at Market', 74, 530, 'Subscriber', 94107),
	(143459, 390, '2014-01-06 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 08:50:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94707),
	(143460, 592, '2014-01-06 08:44:00', 'San Francisco City Hall', 58, '2014-01-06 08:54:00', 'Post at Kearney', 47, 355, 'Subscriber', 94102),
	(143461, 357, '2014-01-06 08:44:00', 'Market at 10th', 67, '2014-01-06 08:50:00', 'Market at 4th', 76, 435, 'Subscriber', 94129),
	(143462, 605, '2014-01-06 08:44:00', 'Powell at Post (Union Square)', 71, '2014-01-06 08:54:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94109),
	(143463, 407, '2014-01-06 08:45:00', '2nd at Folsom', 62, '2014-01-06 08:52:00', 'Powell Street BART', 53, 523, 'Subscriber', 94107),
	(143464, 442, '2014-01-06 08:46:00', 'Embarcadero at Bryant', 54, '2014-01-06 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94105),
	(143465, 290, '2014-01-06 08:46:00', 'Howard at 2nd', 63, '2014-01-06 08:50:00', '5th at Howard', 57, 623, 'Subscriber', 94618),
	(143467, 355, '2014-01-06 08:46:00', 'San Antonio Caltrain Station', 29, '2014-01-06 08:52:00', 'San Antonio Shopping Center', 31, 693, 'Subscriber', 94114),
	(143468, 901, '2014-01-06 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:01:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94030),
	(143469, 593, '2014-01-06 08:47:00', 'Townsend at 7th', 65, '2014-01-06 08:57:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94110),
	(143470, 242, '2014-01-06 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 08:51:00', 'Clay at Battery', 41, 502, 'Subscriber', 94105),
	(143471, 751, '2014-01-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94043),
	(143472, 1003, '2014-01-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:04:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94404),
	(143473, 677, '2014-01-06 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 08:59:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94107),
	(143474, 327, '2014-01-06 08:47:00', 'Embarcadero at Bryant', 54, '2014-01-06 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94105),
	(143475, 288, '2014-01-06 08:48:00', 'Davis at Jackson', 42, '2014-01-06 08:52:00', 'Market at Sansome', 77, 625, 'Subscriber', 94111),
	(143476, 363, '2014-01-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:54:00', '5th at Howard', 57, 577, 'Subscriber', 95032),
	(143477, 296, '2014-01-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 08:53:00', '2nd at South Park', 64, 588, 'Subscriber', 95126),
	(143478, 459, '2014-01-06 08:48:00', 'Washington at Kearney', 46, '2014-01-06 08:56:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94105),
	(143479, 934, '2014-01-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:04:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 95126),
	(143480, 310, '2014-01-06 08:49:00', 'Commercial at Montgomery', 45, '2014-01-06 08:54:00', 'Powell Street BART', 53, 605, 'Subscriber', 94111),
	(143481, 418, '2014-01-06 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:56:00', 'Market at 4th', 76, 437, 'Subscriber', 94558),
	(143482, 193, '2014-01-06 08:49:00', 'Steuart at Market', 74, '2014-01-06 08:52:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94105),
	(143483, 490, '2014-01-06 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 08:57:00', '2nd at Townsend', 61, 379, 'Subscriber', 94558),
	(143484, 648, '2014-01-06 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 09:00:00', '5th at Howard', 57, 550, 'Subscriber', 94503),
	(143485, 329, '2014-01-06 08:49:00', '2nd at Townsend', 61, '2014-01-06 08:55:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94107),
	(143486, 503, '2014-01-06 08:50:00', 'Post at Kearney', 47, '2014-01-06 08:58:00', '2nd at South Park', 64, 585, 'Subscriber', 94117),
	(143487, 302, '2014-01-06 08:50:00', 'Mountain View Caltrain Station', 28, '2014-01-06 08:55:00', 'Mountain View Caltrain Station', 28, 53, 'Subscriber', 94041),
	(143490, 520, '2014-01-06 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 09:00:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94597),
	(143491, 487, '2014-01-06 08:51:00', 'Embarcadero at Bryant', 54, '2014-01-06 08:59:00', 'Steuart at Market', 74, 438, 'Subscriber', 94941),
	(143492, 783, '2014-01-06 08:52:00', 'Townsend at 7th', 65, '2014-01-06 09:05:00', 'Powell Street BART', 53, 377, 'Subscriber', 94107),
	(143493, 649, '2014-01-06 08:52:00', 'Embarcadero at Folsom', 51, '2014-01-06 09:02:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94105),
	(143494, 394, '2014-01-06 08:52:00', 'Santa Clara at Almaden', 4, '2014-01-06 08:58:00', 'SJSU 4th at San Carlos', 12, 39, 'Subscriber', 95110),
	(143495, 749, '2014-01-06 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:04:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 95014),
	(143496, 442, '2014-01-06 08:52:00', 'Powell at Post (Union Square)', 71, '2014-01-06 08:59:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94109),
	(143497, 655, '2014-01-06 08:52:00', 'Embarcadero at Folsom', 51, '2014-01-06 09:03:00', '2nd at South Park', 64, 508, 'Customer', 94501),
	(143500, 391, '2014-01-06 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 09:00:00', 'Powell Street BART', 53, 601, 'Subscriber', 94133),
	(143501, 617, '2014-01-06 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 09:04:00', 'Powell Street BART', 53, 455, 'Subscriber', 94602),
	(143502, 251, '2014-01-06 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 08:58:00', 'Market at Sansome', 77, 374, 'Subscriber', 94107),
	(143505, 606, '2014-01-06 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 09:05:00', '2nd at Townsend', 61, 573, 'Subscriber', 94966),
	(143506, 591, '2014-01-06 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 09:05:00', 'Washington at Kearney', 46, 276, 'Subscriber', 94133),
	(143507, 287, '2014-01-06 08:55:00', 'Beale at Market', 56, '2014-01-06 09:00:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94611),
	(143508, 494, '2014-01-06 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 09:04:00', 'Post at Kearney', 47, 360, 'Subscriber', 94112),
	(143509, 287, '2014-01-06 08:55:00', 'Market at Sansome', 77, '2014-01-06 09:00:00', 'Clay at Battery', 41, 369, 'Subscriber', 94015),
	(143510, 584, '2014-01-06 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94939),
	(143511, 733, '2014-01-06 08:56:00', 'South Van Ness at Market', 66, '2014-01-06 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Subscriber', 94403),
	(143512, 315, '2014-01-06 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 09:01:00', 'Market at Sansome', 77, 332, 'Subscriber', 94133),
	(143513, 949, '2014-01-06 08:56:00', 'Castro Street and El Camino Real', 32, '2014-01-06 09:12:00', 'Rengstorff Avenue / California Street', 33, 98, 'Customer', 94040),
	(143514, 580, '2014-01-06 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 09:07:00', 'Clay at Battery', 41, 454, 'Subscriber', 94103),
	(143515, 742, '2014-01-06 08:57:00', '2nd at Townsend', 61, '2014-01-06 09:10:00', 'Spear at Folsom', 49, 553, 'Subscriber', 95113),
	(143516, 689, '2014-01-06 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 09:10:00', 'Powell at Post (Union Square)', 71, 487, 'Subscriber', 94945),
	(143518, 695, '2014-01-06 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 09:11:00', '2nd at Townsend', 61, 327, 'Subscriber', 94539),
	(143519, 228, '2014-01-06 09:00:00', 'Mountain View Caltrain Station', 28, '2014-01-06 09:04:00', 'Mountain View City Hall', 27, 161, 'Subscriber', 94107),
	(143520, 174, '2014-01-06 08:58:00', 'Beale at Market', 56, '2014-01-06 09:01:00', 'Steuart at Market', 74, 538, 'Subscriber', 94609),
	(143521, 688, '2014-01-06 09:02:00', 'Steuart at Market', 74, '2014-01-06 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94609),
	(143522, 405, '2014-01-06 09:02:00', 'San Francisco City Hall', 58, '2014-01-06 09:09:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94109),
	(143524, 313, '2014-01-06 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 09:10:00', 'Adobe on Almaden', 5, 65, 'Subscriber', 94301),
	(143525, 752, '2014-01-06 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:18:00', 'Davis at Jackson', 42, 478, 'Subscriber', 95129),
	(143527, 551, '2014-01-06 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94402),
	(143528, 435, '2014-01-06 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 09:13:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94611),
	(143529, 1171, '2014-01-06 09:06:00', 'Spear at Folsom', 49, '2014-01-06 09:26:00', 'Market at 10th', 67, 372, 'Subscriber', 94133),
	(143530, 712, '2014-01-06 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:19:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94070),
	(143532, 410, '2014-01-06 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94086),
	(143533, 743, '2014-01-06 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:20:00', 'Steuart at Market', 74, 526, 'Subscriber', 94022),
	(143534, 959, '2014-01-06 09:08:00', 'Embarcadero at Sansome', 60, '2014-01-06 09:24:00', 'Powell Street BART', 53, 273, 'Subscriber', 94133),
	(143535, 505, '2014-01-06 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:16:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 95127),
	(143536, 628, '2014-01-06 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 09:19:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94703),
	(143537, 574, '2014-01-06 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94040),
	(143539, 241, '2014-01-06 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 09:14:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94597),
	(143540, 252, '2014-01-06 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 09:15:00', 'Townsend at 7th', 65, 451, 'Subscriber', 95120),
	(143543, 520, '2014-01-06 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94501),
	(143544, 203, '2014-01-06 09:12:00', 'Beale at Market', 56, '2014-01-06 09:15:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94606),
	(143545, 292, '2014-01-06 09:13:00', 'Steuart at Market', 74, '2014-01-06 09:18:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94115),
	(143546, 176, '2014-01-06 09:13:00', 'Steuart at Market', 74, '2014-01-06 09:16:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94582),
	(143547, 335, '2014-01-06 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:18:00', 'Townsend at 7th', 65, 290, 'Subscriber', 95136),
	(143548, 479, '2014-01-06 09:13:00', 'Steuart at Market', 74, '2014-01-06 09:21:00', '2nd at Townsend', 61, 441, 'Subscriber', 94568),
	(143551, 496, '2014-01-06 09:14:00', 'Market at 10th', 67, '2014-01-06 09:22:00', 'Market at Sansome', 77, 635, 'Subscriber', 94102),
	(143552, 276, '2014-01-06 09:14:00', 'Market at Sansome', 77, '2014-01-06 09:18:00', '2nd at South Park', 64, 374, 'Subscriber', 94588),
	(143553, 286, '2014-01-06 09:15:00', 'Powell Street BART', 53, '2014-01-06 09:19:00', 'Market at Sansome', 77, 455, 'Subscriber', 94116),
	(143555, 699, '2014-01-06 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 09:27:00', '2nd at South Park', 64, 481, 'Subscriber', 94103),
	(143556, 510, '2014-01-06 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 09:24:00', 'St James Park', 13, 663, 'Subscriber', 94108),
	(143558, 174, '2014-01-06 09:17:00', 'Golden Gate at Polk', 59, '2014-01-06 09:20:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94109),
	(143560, 384, '2014-01-06 09:17:00', 'Steuart at Market', 74, '2014-01-06 09:24:00', '2nd at Townsend', 61, 414, 'Subscriber', 94708),
	(143562, 512, '2014-01-06 09:18:00', 'Embarcadero at Bryant', 54, '2014-01-06 09:26:00', 'Clay at Battery', 41, 315, 'Subscriber', 94107),
	(143564, 858, '2014-01-06 09:18:00', '2nd at Townsend', 61, '2014-01-06 09:33:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 95070),
	(143565, 373, '2014-01-06 09:18:00', 'Powell Street BART', 53, '2014-01-06 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94107),
	(143566, 368, '2014-01-06 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 09:25:00', '2nd at South Park', 64, 354, 'Subscriber', 94705),
	(143568, 482, '2014-01-06 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:27:00', 'Powell Street BART', 53, 589, 'Subscriber', 95129),
	(143572, 118, '2014-01-06 09:20:00', 'Beale at Market', 56, '2014-01-06 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94110),
	(143573, 398, '2014-01-06 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 09:27:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94920),
	(143574, 582, '2014-01-06 09:20:00', '2nd at South Park', 64, '2014-01-06 09:30:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94602),
	(143575, 795, '2014-01-06 09:21:00', '2nd at South Park', 64, '2014-01-06 09:34:00', 'Embarcadero at Vallejo', 48, 449, 'Subscriber', 94602),
	(143576, 348, '2014-01-06 09:21:00', '2nd at Townsend', 61, '2014-01-06 09:27:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94107),
	(143577, 615, '2014-01-06 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 09:33:00', 'Market at 10th', 67, 524, 'Subscriber', 94404),
	(143578, 298, '2014-01-06 09:23:00', '2nd at Townsend', 61, '2014-01-06 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94102),
	(143579, 436, '2014-01-06 09:23:00', 'Market at Sansome', 77, '2014-01-06 09:30:00', '2nd at South Park', 64, 625, 'Subscriber', 94610),
	(143580, 381, '2014-01-06 09:24:00', 'Powell Street BART', 53, '2014-01-06 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94544),
	(143581, 844, '2014-01-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:38:00', 'Market at 10th', 67, 411, 'Subscriber', 94086),
	(143582, 662, '2014-01-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94404),
	(143583, 268, '2014-01-06 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 09:29:00', '5th at Howard', 57, 457, 'Subscriber', 94301),
	(143584, 991, '2014-01-06 09:25:00', 'South Van Ness at Market', 66, '2014-01-06 09:41:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94103),
	(143585, 577, '2014-01-06 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 09:35:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94602),
	(143586, 747, '2014-01-06 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:38:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94043),
	(143587, 465, '2014-01-06 09:25:00', '2nd at Folsom', 62, '2014-01-06 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(143588, 205, '2014-01-06 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:29:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94158),
	(143589, 506, '2014-01-06 09:26:00', 'Powell at Post (Union Square)', 71, '2014-01-06 09:35:00', 'Steuart at Market', 74, 426, 'Subscriber', 94043),
	(143590, 497, '2014-01-06 09:28:00', 'Spear at Folsom', 49, '2014-01-06 09:36:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94105),
	(143591, 652, '2014-01-06 09:28:00', 'Embarcadero at Sansome', 60, '2014-01-06 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94105),
	(143594, 415, '2014-01-06 09:32:00', 'Steuart at Market', 74, '2014-01-06 09:39:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94611),
	(143595, 451, '2014-01-06 09:33:00', 'Powell Street BART', 53, '2014-01-06 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94577),
	(143599, 236, '2014-01-06 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 09:38:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94131),
	(143600, 552, '2014-01-06 09:34:00', '5th at Howard', 57, '2014-01-06 09:43:00', 'South Van Ness at Market', 66, 550, 'Subscriber', 94703),
	(143603, 352, '2014-01-06 09:39:00', 'Market at Sansome', 77, '2014-01-06 09:44:00', '2nd at South Park', 64, 279, 'Subscriber', 94709),
	(143604, 837, '2014-01-06 09:39:00', 'Market at 10th', 67, '2014-01-06 09:53:00', '2nd at Folsom', 62, 337, 'Subscriber', 94102),
	(143605, 292, '2014-01-06 09:40:00', 'Mountain View Caltrain Station', 28, '2014-01-06 09:45:00', 'Mountain View City Hall', 27, 53, 'Subscriber', 94107),
	(143606, 403, '2014-01-06 09:41:00', 'Market at Sansome', 77, '2014-01-06 09:47:00', '2nd at South Park', 64, 455, 'Subscriber', 94114),
	(143609, 302, '2014-01-06 09:42:00', 'Davis at Jackson', 42, '2014-01-06 09:47:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94507),
	(143610, 425, '2014-01-06 09:43:00', 'Powell Street BART', 53, '2014-01-06 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94501),
	(143612, 444, '2014-01-06 09:44:00', '2nd at Townsend', 61, '2014-01-06 09:51:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(143613, 348, '2014-01-06 09:44:00', 'Market at 4th', 76, '2014-01-06 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94587),
	(143614, 776, '2014-01-06 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94025),
	(143615, 398, '2014-01-06 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:52:00', '5th at Howard', 57, 486, 'Subscriber', 94041),
	(143616, 834, '2014-01-06 09:46:00', 'Beale at Market', 56, '2014-01-06 10:00:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94114),
	(143617, 214, '2014-01-06 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-06 09:49:00', 'Mountain View City Hall', 27, 638, 'Subscriber', 94114),
	(143618, 261, '2014-01-06 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 09:50:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94402),
	(143619, 841, '2014-01-06 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 10:00:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94024),
	(143622, 386, '2014-01-06 09:50:00', 'Steuart at Market', 74, '2014-01-06 09:56:00', '2nd at Townsend', 61, 526, 'Subscriber', 94612),
	(143624, 874, '2014-01-06 09:50:00', 'South Van Ness at Market', 66, '2014-01-06 10:04:00', '2nd at South Park', 64, 310, 'Subscriber', 94103),
	(143628, 767, '2014-01-06 09:52:00', 'Post at Kearney', 47, '2014-01-06 10:05:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94550),
	(143631, 698, '2014-01-06 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 10:05:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94010),
	(143632, 279, '2014-01-06 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 09:59:00', 'Clay at Battery', 41, 471, 'Subscriber', 94925),
	(143635, 201, '2014-01-06 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 09:59:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94158),
	(143636, 162, '2014-01-06 09:56:00', 'Embarcadero at Vallejo', 48, '2014-01-06 09:59:00', 'Steuart at Market', 74, 379, 'Subscriber', 94105),
	(143637, 275, '2014-01-06 09:58:00', '2nd at Townsend', 61, '2014-01-06 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(143638, 325, '2014-01-06 09:59:00', 'Spear at Folsom', 49, '2014-01-06 10:05:00', '2nd at Townsend', 61, 333, 'Subscriber', 94105),
	(143639, 809, '2014-01-06 10:00:00', 'Townsend at 7th', 65, '2014-01-06 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94107),
	(143640, 273, '2014-01-06 10:01:00', '2nd at South Park', 64, '2014-01-06 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94105),
	(143641, 221, '2014-01-06 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 10:06:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(143643, 377, '2014-01-06 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 10:09:00', 'Adobe on Almaden', 5, 642, 'Subscriber', 94117),
	(143644, 256, '2014-01-06 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 10:08:00', 'Adobe on Almaden', 5, 117, 'Subscriber', 94105),
	(143645, 501, '2014-01-06 10:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', NULL),
	(143646, 239, '2014-01-06 10:08:00', 'Howard at 2nd', 63, '2014-01-06 10:12:00', 'Post at Kearney', 47, 443, 'Subscriber', 94610),
	(143651, 663, '2014-01-06 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 10:21:00', 'Market at 10th', 67, 533, 'Subscriber', 94041),
	(143652, 310, '2014-01-06 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 10:16:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94301),
	(143655, 301, '2014-01-06 10:13:00', 'Market at 10th', 67, '2014-01-06 10:18:00', 'Market at 4th', 76, 545, 'Subscriber', 94102),
	(143656, 279, '2014-01-06 10:17:00', 'Embarcadero at Bryant', 54, '2014-01-06 10:21:00', 'Beale at Market', 56, 596, 'Subscriber', 94105),
	(143657, 902, '2014-01-06 10:18:00', 'Powell Street BART', 53, '2014-01-06 10:33:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94102),
	(143658, 308, '2014-01-06 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 10:24:00', '2nd at South Park', 64, 552, 'Subscriber', 94158),
	(143659, 1363, '2014-01-06 10:23:00', 'Powell at Post (Union Square)', 71, '2014-01-06 10:46:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', 90027),
	(143660, 1324, '2014-01-06 10:23:00', 'Powell at Post (Union Square)', 71, '2014-01-06 10:46:00', 'Embarcadero at Vallejo', 48, 422, 'Customer', 90027),
	(143661, 227, '2014-01-06 10:23:00', 'Market at Sansome', 77, '2014-01-06 10:26:00', '2nd at Folsom', 62, 362, 'Subscriber', 94107),
	(143663, 1143, '2014-01-06 10:26:00', 'Powell at Post (Union Square)', 71, '2014-01-06 10:45:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 98102),
	(143671, 673, '2014-01-06 10:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 10:42:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94133),
	(143672, 109, '2014-01-06 10:37:00', 'South Van Ness at Market', 66, '2014-01-06 10:39:00', 'Market at 10th', 67, 550, 'Subscriber', 94117),
	(143673, 409, '2014-01-06 10:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 10:45:00', 'MLK Library', 11, 255, 'Subscriber', 94043),
	(143674, 379, '2014-01-06 10:39:00', 'Market at 10th', 67, '2014-01-06 10:46:00', 'Market at 4th', 76, 524, 'Subscriber', 94117),
	(143677, 687, '2014-01-06 10:42:00', 'Embarcadero at Folsom', 51, '2014-01-06 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94107),
	(143678, 748, '2014-01-06 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 10:56:00', 'Market at 10th', 67, 413, 'Subscriber', 94085),
	(143679, 599, '2014-01-06 10:44:00', 'Powell Street BART', 53, '2014-01-06 10:54:00', '2nd at Townsend', 61, 601, 'Subscriber', 94114),
	(143680, 966, '2014-01-06 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94901),
	(143681, 352, '2014-01-06 10:45:00', 'Commercial at Montgomery', 45, '2014-01-06 10:51:00', 'Market at Sansome', 77, 364, 'Subscriber', 94105),
	(143684, 2573, '2014-01-06 10:49:00', 'Arena Green / SAP Center', 14, '2014-01-06 11:32:00', 'Arena Green / SAP Center', 14, 684, 'Customer', 95126),
	(143685, 2613, '2014-01-06 10:49:00', 'Arena Green / SAP Center', 14, '2014-01-06 11:33:00', 'Arena Green / SAP Center', 14, 153, 'Customer', 95126),
	(143686, 344, '2014-01-06 10:50:00', '2nd at South Park', 64, '2014-01-06 10:56:00', 'Post at Kearney', 47, 481, 'Subscriber', 94903),
	(143687, 244, '2014-01-06 10:52:00', 'Beale at Market', 56, '2014-01-06 10:56:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94609),
	(143688, 602, '2014-01-06 10:52:00', 'San Francisco City Hall', 58, '2014-01-06 11:02:00', 'Post at Kearney', 47, 288, 'Subscriber', 94102),
	(143689, 508, '2014-01-06 10:54:00', 'Embarcadero at Bryant', 54, '2014-01-06 11:03:00', 'Clay at Battery', 41, 535, 'Subscriber', 94105),
	(143690, 5246, '2014-01-06 10:55:00', 'San Jose Civic Center', 3, '2014-01-06 12:23:00', 'San Jose Civic Center', 3, 232, 'Customer', 90505),
	(143691, 598, '2014-01-06 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94601),
	(143692, 631, '2014-01-06 10:58:00', '2nd at South Park', 64, '2014-01-06 11:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Customer', 28711),
	(143693, 550, '2014-01-06 10:59:00', '2nd at South Park', 64, '2014-01-06 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Customer', 28711),
	(143694, 617, '2014-01-06 11:04:00', 'Powell at Post (Union Square)', 71, '2014-01-06 11:15:00', 'Post at Kearney', 47, 412, 'Customer', 8030),
	(143699, 1815, '2014-01-06 11:10:00', 'Post at Kearney', 47, '2014-01-06 11:40:00', 'Steuart at Market', 74, 288, 'Customer', 8102),
	(143700, 1733, '2014-01-06 11:11:00', 'Post at Kearney', 47, '2014-01-06 11:40:00', 'Steuart at Market', 74, 368, 'Customer', 8504),
	(143701, 324, '2014-01-06 11:11:00', 'Embarcadero at Folsom', 51, '2014-01-06 11:17:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94105),
	(143706, 267, '2014-01-06 11:18:00', 'Mountain View Caltrain Station', 28, '2014-01-06 11:22:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94107),
	(143707, 64, '2014-01-06 11:18:00', 'Embarcadero at Folsom', 51, '2014-01-06 11:19:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94109),
	(143712, 909, '2014-01-06 11:19:00', 'Embarcadero at Folsom', 51, '2014-01-06 11:34:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94109),
	(143713, 364, '2014-01-06 11:27:00', 'Commercial at Montgomery', 45, '2014-01-06 11:33:00', 'Howard at 2nd', 63, 510, 'Customer', 94108),
	(143715, 764, '2014-01-06 11:34:00', 'Powell Street BART', 53, '2014-01-06 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94108),
	(143718, 314, '2014-01-06 11:39:00', 'Steuart at Market', 74, '2014-01-06 11:44:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94111),
	(143719, 507, '2014-01-06 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 11:47:00', 'Market at 4th', 76, 448, 'Subscriber', 94107),
	(143720, 351, '2014-01-06 11:39:00', '2nd at Townsend', 61, '2014-01-06 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94608),
	(143722, 528, '2014-01-06 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 11:50:00', 'Steuart at Market', 74, 547, 'Subscriber', 94061),
	(143723, 192, '2014-01-06 11:41:00', 'Post at Kearney', 47, '2014-01-06 11:44:00', 'Powell at Post (Union Square)', 71, 481, 'Subscriber', 94920),
	(143724, 1833, '2014-01-06 11:42:00', 'Steuart at Market', 74, '2014-01-06 12:12:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 8504),
	(143725, 1827, '2014-01-06 11:42:00', 'Steuart at Market', 74, '2014-01-06 12:12:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 8102),
	(143726, 1795, '2014-01-06 11:42:00', 'Steuart at Market', 74, '2014-01-06 12:12:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 8102),
	(143727, 207, '2014-01-06 11:45:00', 'Market at Sansome', 77, '2014-01-06 11:49:00', 'Steuart at Market', 74, 380, 'Subscriber', 94110),
	(143728, 460, '2014-01-06 11:47:00', 'Market at 4th', 76, '2014-01-06 11:55:00', '2nd at South Park', 64, 437, 'Subscriber', 94114),
	(143729, 797, '2014-01-06 11:47:00', 'San Francisco City Hall', 58, '2014-01-06 12:00:00', 'Steuart at Market', 74, 466, 'Customer', 94102),
	(143730, 144, '2014-01-06 11:48:00', 'Beale at Market', 56, '2014-01-06 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94107),
	(143731, 238, '2014-01-06 11:49:00', 'San Jose City Hall', 10, '2014-01-06 11:53:00', 'San Salvador at 1st', 8, 262, 'Subscriber', 95113),
	(143733, 480, '2014-01-06 11:50:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 11:58:00', '2nd at Folsom', 62, 318, 'Subscriber', 94102),
	(143734, 375, '2014-01-06 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 12:00:00', '2nd at Folsom', 62, 605, 'Subscriber', 94117),
	(143735, 308, '2014-01-06 11:54:00', 'Commercial at Montgomery', 45, '2014-01-06 11:59:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94122),
	(143736, 217, '2014-01-06 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 11:58:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94102),
	(143737, 548, '2014-01-06 11:55:00', 'San Francisco City Hall', 58, '2014-01-06 12:04:00', 'Market at Sansome', 77, 632, 'Subscriber', 94117),
	(143738, 22573, '2014-01-06 11:57:00', 'Washington at Kearney', 46, '2014-01-06 18:13:00', 'Davis at Jackson', 42, 470, 'Customer', 94108),
	(143739, 304, '2014-01-06 11:59:00', 'Powell at Post (Union Square)', 71, '2014-01-06 12:04:00', 'Market at 4th', 76, 481, 'Subscriber', 94920),
	(143740, 315, '2014-01-06 12:00:00', 'Embarcadero at Sansome', 60, '2014-01-06 12:06:00', 'Steuart at Market', 74, 548, 'Subscriber', 94111),
	(143741, 178, '2014-01-06 12:01:00', '2nd at Folsom', 62, '2014-01-06 12:04:00', '2nd at South Park', 64, 408, 'Subscriber', 94107),
	(143742, 22263, '2014-01-06 12:03:00', 'Washington at Kearney', 46, '2014-01-06 18:14:00', 'Davis at Jackson', 42, 482, 'Customer', 94108),
	(143743, 360, '2014-01-06 12:03:00', 'Spear at Folsom', 49, '2014-01-06 12:09:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94133),
	(143744, 228, '2014-01-06 12:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 12:08:00', 'Market at 10th', 67, 515, 'Subscriber', 94124),
	(143745, 861, '2014-01-06 12:05:00', 'Rengstorff Avenue / California Street', 33, '2014-01-06 12:19:00', 'Mountain View City Hall', 27, 98, 'Customer', 94040),
	(143746, 261, '2014-01-06 12:06:00', 'Beale at Market', 56, '2014-01-06 12:10:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94105),
	(143748, 247, '2014-01-06 12:09:00', 'Market at Sansome', 77, '2014-01-06 12:13:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94111),
	(143749, 283, '2014-01-06 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 12:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94105),
	(143751, 297, '2014-01-06 12:13:00', 'Market at Sansome', 77, '2014-01-06 12:18:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94117),
	(143752, 440, '2014-01-06 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 12:21:00', 'Post at Kearney', 47, 459, 'Subscriber', 94158),
	(143753, 453, '2014-01-06 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 12:23:00', 'Embarcadero at Sansome', 60, 385, 'Customer', 33458),
	(143754, 450, '2014-01-06 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 12:23:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 33458),
	(143755, 197, '2014-01-06 12:16:00', 'Market at 4th', 76, '2014-01-06 12:19:00', 'Market at Sansome', 77, 481, 'Subscriber', 94920),
	(143756, 572, '2014-01-06 12:18:00', 'Embarcadero at Sansome', 60, '2014-01-06 12:27:00', 'Clay at Battery', 41, 426, 'Subscriber', 94102),
	(143758, 203, '2014-01-06 12:18:00', 'Post at Kearney', 47, '2014-01-06 12:21:00', 'Washington at Kearney', 46, 412, 'Subscriber', 94065),
	(143760, 576, '2014-01-06 12:21:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 12:30:00', 'Market at 4th', 76, 615, 'Subscriber', 94110),
	(143761, 317, '2014-01-06 12:21:00', 'Post at Kearney', 47, '2014-01-06 12:26:00', '2nd at South Park', 64, 360, 'Subscriber', 94903),
	(143762, 385, '2014-01-06 12:21:00', 'Steuart at Market', 74, '2014-01-06 12:27:00', '2nd at Townsend', 61, 380, 'Subscriber', 94608),
	(143763, 174, '2014-01-06 12:21:00', '2nd at South Park', 64, '2014-01-06 12:24:00', '2nd at Folsom', 62, 455, 'Subscriber', 94568),
	(143765, 22310, '2014-01-06 12:22:00', 'Adobe on Almaden', 5, '2014-01-06 18:34:00', 'Adobe on Almaden', 5, 308, 'Customer', 95126),
	(143767, 238, '2014-01-06 12:23:00', '2nd at Folsom', 62, '2014-01-06 12:27:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94089),
	(143770, 190, '2014-01-06 12:25:00', '2nd at Townsend', 61, '2014-01-06 12:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94107),
	(143773, 248, '2014-01-06 12:29:00', 'Embarcadero at Bryant', 54, '2014-01-06 12:33:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94123),
	(143774, 211, '2014-01-06 12:30:00', 'Market at 4th', 76, '2014-01-06 12:33:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94062),
	(143775, 551, '2014-01-06 12:30:00', 'Embarcadero at Sansome', 60, '2014-01-06 12:39:00', 'Beale at Market', 56, 385, 'Subscriber', 94133),
	(143776, 210, '2014-01-06 12:30:00', 'Embarcadero at Bryant', 54, '2014-01-06 12:34:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94123),
	(143777, 297, '2014-01-06 12:32:00', '2nd at South Park', 64, '2014-01-06 12:37:00', 'Market at Sansome', 77, 354, 'Subscriber', 94102),
	(143779, 353, '2014-01-06 12:34:00', 'Clay at Battery', 41, '2014-01-06 12:40:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94105),
	(143780, 336, '2014-01-06 12:34:00', 'Market at Sansome', 77, '2014-01-06 12:40:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94105),
	(143783, 204, '2014-01-06 12:38:00', 'Townsend at 7th', 65, '2014-01-06 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(143784, 234, '2014-01-06 12:38:00', 'Commercial at Montgomery', 45, '2014-01-06 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94102),
	(143786, 145, '2014-01-06 12:39:00', '2nd at Folsom', 62, '2014-01-06 12:41:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94107),
	(143787, 165, '2014-01-06 12:39:00', 'Howard at 2nd', 63, '2014-01-06 12:42:00', 'Market at Sansome', 77, 442, 'Subscriber', 94122),
	(143789, 321, '2014-01-06 12:40:00', 'San Salvador at 1st', 8, '2014-01-06 12:45:00', 'MLK Library', 11, 262, 'Subscriber', 95113),
	(143791, 481, '2014-01-06 12:39:00', 'Davis at Jackson', 42, '2014-01-06 12:47:00', 'Powell Street BART', 53, 478, 'Subscriber', 94111),
	(143792, 225, '2014-01-06 12:41:00', 'Davis at Jackson', 42, '2014-01-06 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94602),
	(143793, 537, '2014-01-06 12:44:00', 'Powell at Post (Union Square)', 71, '2014-01-06 12:53:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94109),
	(143794, 497, '2014-01-06 12:44:00', 'Clay at Battery', 41, '2014-01-06 12:52:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94102),
	(143797, 299, '2014-01-06 12:46:00', 'Post at Kearney', 47, '2014-01-06 12:51:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', 8030),
	(143798, 613, '2014-01-06 12:46:00', 'Steuart at Market', 74, '2014-01-06 12:56:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94066),
	(143799, 245, '2014-01-06 12:46:00', 'Embarcadero at Folsom', 51, '2014-01-06 12:50:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94123),
	(143800, 185, '2014-01-06 12:47:00', 'Embarcadero at Folsom', 51, '2014-01-06 12:50:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94123),
	(143801, 329, '2014-01-06 12:49:00', 'Market at Sansome', 77, '2014-01-06 12:55:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94122),
	(143802, 195, '2014-01-06 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 12:53:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94109),
	(143804, 1307, '2014-01-06 12:50:00', 'SJSU - San Salvador at 9th', 16, '2014-01-06 13:12:00', 'SJSU - San Salvador at 9th', 16, 81, 'Subscriber', 95112),
	(143806, 376, '2014-01-06 12:52:00', 'Market at 4th', 76, '2014-01-06 12:58:00', 'Civic Center BART (7th at Market)', 72, 615, 'Subscriber', 94110),
	(143810, 2565, '2014-01-06 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 13:39:00', 'Market at 10th', 67, 628, 'Customer', 28711),
	(143811, 2531, '2014-01-06 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 13:39:00', 'Market at 10th', 67, 377, 'Customer', 28711),
	(143813, 372, '2014-01-06 12:57:00', 'Market at Sansome', 77, '2014-01-06 13:03:00', '2nd at South Park', 64, 450, 'Customer', 94602),
	(143816, 1087, '2014-01-06 12:59:00', 'Howard at 2nd', 63, '2014-01-06 13:17:00', 'Steuart at Market', 74, 334, 'Subscriber', 94105),
	(143817, 774, '2014-01-06 13:01:00', 'Embarcadero at Sansome', 60, '2014-01-06 13:14:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Customer', 8504),
	(143818, 762, '2014-01-06 13:01:00', 'Embarcadero at Sansome', 60, '2014-01-06 13:14:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Customer', 8102),
	(143819, 737, '2014-01-06 13:02:00', 'Embarcadero at Sansome', 60, '2014-01-06 13:14:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Customer', 8102),
	(143820, 638, '2014-01-06 13:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 13:13:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94109),
	(143821, 276, '2014-01-06 13:02:00', '2nd at Folsom', 62, '2014-01-06 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94117),
	(143824, 318, '2014-01-06 13:06:00', 'Davis at Jackson', 42, '2014-01-06 13:11:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94133),
	(143826, 428, '2014-01-06 13:08:00', 'Powell Street BART', 53, '2014-01-06 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Subscriber', 94107),
	(143828, 299, '2014-01-06 13:12:00', '2nd at South Park', 64, '2014-01-06 13:17:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94107),
	(143829, 276, '2014-01-06 13:12:00', '2nd at South Park', 64, '2014-01-06 13:17:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94107),
	(143830, 253, '2014-01-06 13:14:00', 'Steuart at Market', 74, '2014-01-06 13:18:00', 'Clay at Battery', 41, 608, 'Subscriber', 94105),
	(143831, 292, '2014-01-06 13:14:00', 'Davis at Jackson', 42, '2014-01-06 13:19:00', 'Market at Sansome', 77, 635, 'Subscriber', 94111),
	(143832, 320, '2014-01-06 13:15:00', 'Commercial at Montgomery', 45, '2014-01-06 13:21:00', 'Post at Kearney', 47, 364, 'Subscriber', 94065),
	(143833, 405, '2014-01-06 13:15:00', 'Commercial at Montgomery', 45, '2014-01-06 13:22:00', 'Market at 4th', 76, 313, 'Subscriber', 94062),
	(143835, 429, '2014-01-06 13:17:00', '2nd at South Park', 64, '2014-01-06 13:24:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94114),
	(143836, 351, '2014-01-06 13:17:00', 'Steuart at Market', 74, '2014-01-06 13:23:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94105),
	(143837, 175, '2014-01-06 13:19:00', 'Embarcadero at Folsom', 51, '2014-01-06 13:22:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94610),
	(143840, 149, '2014-01-06 13:29:00', '2nd at Folsom', 62, '2014-01-06 13:31:00', '2nd at South Park', 64, 401, 'Subscriber', 94544),
	(143841, 720, '2014-01-06 13:32:00', 'Market at 4th', 76, '2014-01-06 13:44:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94129),
	(143842, 512, '2014-01-06 13:33:00', 'Townsend at 7th', 65, '2014-01-06 13:42:00', '2nd at Townsend', 61, 586, 'Subscriber', 94025),
	(143843, 963, '2014-01-06 13:35:00', 'Townsend at 7th', 65, '2014-01-06 13:52:00', 'Market at Sansome', 77, 366, 'Subscriber', 94402),
	(143844, 215, '2014-01-06 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 13:42:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94158),
	(143845, 359, '2014-01-06 13:39:00', 'Powell at Post (Union Square)', 71, '2014-01-06 13:45:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94116),
	(143846, 782, '2014-01-06 13:40:00', 'Powell Street BART', 53, '2014-01-06 13:53:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94133),
	(143847, 8185, '2014-01-06 13:44:00', 'Market at 4th', 76, '2014-01-06 16:00:00', 'Market at 4th', 76, 435, 'Customer', 95132),
	(143848, 15323, '2014-01-06 13:45:00', 'Embarcadero at Vallejo', 48, '2014-01-06 18:00:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', 94085),
	(143849, 262, '2014-01-06 13:46:00', 'Howard at 2nd', 63, '2014-01-06 13:50:00', 'Post at Kearney', 47, 450, 'Subscriber', 94107),
	(143850, 264, '2014-01-06 13:46:00', 'Howard at 2nd', 63, '2014-01-06 13:50:00', 'Post at Kearney', 47, 408, 'Subscriber', 94107),
	(143851, 15216, '2014-01-06 13:46:00', 'Embarcadero at Vallejo', 48, '2014-01-06 18:00:00', 'Embarcadero at Vallejo', 48, 390, 'Customer', 94085),
	(143852, 7935, '2014-01-06 13:48:00', 'Market at 4th', 76, '2014-01-06 16:00:00', 'Market at 4th', 76, 314, 'Customer', 95132),
	(143855, 371, '2014-01-06 13:50:00', 'Embarcadero at Folsom', 51, '2014-01-06 13:56:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94609),
	(143856, 657, '2014-01-06 13:50:00', 'Market at 10th', 67, '2014-01-06 14:01:00', 'Market at 10th', 67, 413, 'Subscriber', 94117),
	(143857, 363, '2014-01-06 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 13:56:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94104),
	(143859, 283, '2014-01-06 13:51:00', '5th at Howard', 57, '2014-01-06 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94303),
	(143860, 300, '2014-01-06 13:54:00', 'Townsend at 7th', 65, '2014-01-06 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94109),
	(143861, 976, '2014-01-06 14:02:00', 'Spear at Folsom', 49, '2014-01-06 14:18:00', 'Post at Kearney', 47, 345, 'Customer', 94015),
	(143862, 739, '2014-01-06 14:04:00', 'Embarcadero at Sansome', 60, '2014-01-06 14:16:00', 'Market at 4th', 76, 417, 'Subscriber', 94102),
	(143864, 1162, '2014-01-06 14:05:00', '2nd at South Park', 64, '2014-01-06 14:24:00', 'South Van Ness at Market', 66, 552, 'Customer', 94602),
	(143865, 509, '2014-01-06 14:08:00', 'Spear at Folsom', 49, '2014-01-06 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94105),
	(143866, 390, '2014-01-06 14:08:00', '2nd at Townsend', 61, '2014-01-06 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94107),
	(143868, 573, '2014-01-06 14:09:00', 'South Van Ness at Market', 66, '2014-01-06 14:18:00', 'Market at Sansome', 77, 385, 'Subscriber', 94102),
	(143869, 297, '2014-01-06 14:15:00', 'Market at Sansome', 77, '2014-01-06 14:20:00', '2nd at South Park', 64, 481, 'Subscriber', 94102),
	(143870, 803, '2014-01-06 14:15:00', 'Market at 4th', 76, '2014-01-06 14:29:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94105),
	(143871, 756, '2014-01-06 14:16:00', 'Market at 4th', 76, '2014-01-06 14:28:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94704),
	(143872, 254, '2014-01-06 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94110),
	(143873, 575, '2014-01-06 14:21:00', 'Market at 4th', 76, '2014-01-06 14:31:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94108),
	(143874, 1215, '2014-01-06 14:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 14:42:00', 'Market at 4th', 76, 288, 'Customer', 33458),
	(143875, 1202, '2014-01-06 14:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 14:42:00', 'Market at 4th', 76, 436, 'Customer', 33458),
	(143876, 247, '2014-01-06 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 14:28:00', 'Townsend at 7th', 65, 588, 'Subscriber', 94025),
	(143877, 234, '2014-01-06 14:24:00', '2nd at South Park', 64, '2014-01-06 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94062),
	(143878, 600, '2014-01-06 14:39:00', 'Embarcadero at Bryant', 54, '2014-01-06 14:49:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94105),
	(143879, 765, '2014-01-06 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 14:53:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94111),
	(143880, 614, '2014-01-06 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 14:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94105),
	(143881, 462, '2014-01-06 14:42:00', 'Spear at Folsom', 49, '2014-01-06 14:50:00', 'Clay at Battery', 41, 530, 'Subscriber', 94105),
	(143884, 184, '2014-01-06 14:43:00', 'Market at 4th', 76, '2014-01-06 14:46:00', '5th at Howard', 57, 545, 'Subscriber', 94545),
	(143889, 204, '2014-01-06 14:55:00', '5th at Howard', 57, '2014-01-06 14:58:00', 'Market at 4th', 76, 545, 'Subscriber', 94545),
	(143891, 261, '2014-01-06 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 95126),
	(143892, 309, '2014-01-06 14:58:00', 'Powell Street BART', 53, '2014-01-06 15:03:00', 'Market at 10th', 67, 508, 'Subscriber', 94133),
	(143894, 308, '2014-01-06 15:02:00', 'Clay at Battery', 41, '2014-01-06 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94109),
	(143895, 1213, '2014-01-06 15:02:00', 'South Van Ness at Market', 66, '2014-01-06 15:22:00', '2nd at South Park', 64, 552, 'Customer', 94602),
	(143896, 406, '2014-01-06 15:03:00', 'Embarcadero at Sansome', 60, '2014-01-06 15:10:00', 'Post at Kearney', 47, 427, 'Subscriber', 94111),
	(143897, 569, '2014-01-06 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 15:13:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(143898, 585, '2014-01-06 15:06:00', 'Cowper at University', 37, '2014-01-06 15:16:00', 'Palo Alto Caltrain Station', 34, 179, 'Subscriber', 94301),
	(143899, 454, '2014-01-06 15:10:00', '2nd at Townsend', 61, '2014-01-06 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94945),
	(143900, 411, '2014-01-06 15:11:00', 'Howard at 2nd', 63, '2014-01-06 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94087),
	(143901, 1282, '2014-01-06 15:12:00', 'Beale at Market', 56, '2014-01-06 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94110),
	(143902, 386, '2014-01-06 15:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 15:20:00', 'Market at 4th', 76, 478, 'Subscriber', 94133),
	(143903, 244, '2014-01-06 15:15:00', 'Market at 10th', 67, '2014-01-06 15:19:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94086),
	(143905, 315, '2014-01-06 15:17:00', 'Embarcadero at Sansome', 60, '2014-01-06 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94960),
	(143906, 335, '2014-01-06 15:18:00', 'Market at Sansome', 77, '2014-01-06 15:23:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94132),
	(143907, 626, '2014-01-06 15:19:00', 'Embarcadero at Bryant', 54, '2014-01-06 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 92103),
	(143909, 459, '2014-01-06 15:20:00', 'Paseo de San Antonio', 7, '2014-01-06 15:27:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95050),
	(143911, 539, '2014-01-06 15:20:00', 'Embarcadero at Bryant', 54, '2014-01-06 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 92103),
	(143912, 412, '2014-01-06 15:20:00', 'Embarcadero at Bryant', 54, '2014-01-06 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94109),
	(143913, 344, '2014-01-06 15:23:00', 'Market at 4th', 76, '2014-01-06 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94062),
	(143914, 350, '2014-01-06 15:22:00', 'Market at Sansome', 77, '2014-01-06 15:28:00', '2nd at Townsend', 61, 332, 'Subscriber', 94002),
	(143916, 267, '2014-01-06 15:26:00', 'Palo Alto Caltrain Station', 34, '2014-01-06 15:31:00', 'Cowper at University', 37, 707, 'Subscriber', 94105),
	(143917, 957, '2014-01-06 15:27:00', 'MLK Library', 11, '2014-01-06 15:43:00', 'San Jose City Hall', 10, 255, 'Subscriber', 95112),
	(143922, 399, '2014-01-06 15:29:00', 'Howard at 2nd', 63, '2014-01-06 15:35:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94105),
	(143924, 478, '2014-01-06 15:29:00', 'Commercial at Montgomery', 45, '2014-01-06 15:37:00', 'Powell at Post (Union Square)', 71, 407, 'Subscriber', 94115),
	(143926, 253, '2014-01-06 15:30:00', 'Davis at Jackson', 42, '2014-01-06 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94132),
	(143927, 461, '2014-01-06 15:33:00', 'Post at Kearney', 47, '2014-01-06 15:41:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94111),
	(143928, 2936, '2014-01-06 15:33:00', 'Steuart at Market', 74, '2014-01-06 16:22:00', 'Steuart at Market', 74, 569, 'Customer', 28601),
	(143929, 645, '2014-01-06 15:37:00', 'Steuart at Market', 74, '2014-01-06 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94022),
	(143930, 2683, '2014-01-06 15:37:00', 'Steuart at Market', 74, '2014-01-06 16:22:00', 'Steuart at Market', 74, 466, 'Customer', 28601),
	(143931, 729, '2014-01-06 15:38:00', 'Golden Gate at Polk', 59, '2014-01-06 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94530),
	(143932, 216, '2014-01-06 15:39:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 15:43:00', 'Market at 10th', 67, 370, 'Subscriber', 94086),
	(143933, 267, '2014-01-06 15:40:00', 'Commercial at Montgomery', 45, '2014-01-06 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94965),
	(143935, 265, '2014-01-06 15:41:00', '2nd at South Park', 64, '2014-01-06 15:45:00', 'Market at Sansome', 77, 552, 'Subscriber', 94158),
	(143936, 341, '2014-01-06 15:44:00', 'Spear at Folsom', 49, '2014-01-06 15:50:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94105),
	(143937, 258, '2014-01-06 15:46:00', '5th at Howard', 57, '2014-01-06 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95032),
	(143938, 4268, '2014-01-06 15:47:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:58:00', 'Embarcadero at Sansome', 60, 325, 'Customer', NULL),
	(143939, 309, '2014-01-06 15:47:00', 'Embarcadero at Vallejo', 48, '2014-01-06 15:52:00', 'Beale at Market', 56, 341, 'Subscriber', 94550),
	(143940, 4241, '2014-01-06 15:47:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:58:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(143941, 162, '2014-01-06 15:48:00', 'Davis at Jackson', 42, '2014-01-06 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94965),
	(143942, 471, '2014-01-06 15:48:00', '2nd at Townsend', 61, '2014-01-06 15:56:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94539),
	(143943, 925, '2014-01-06 15:52:00', 'Golden Gate at Polk', 59, '2014-01-06 16:07:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94102),
	(143944, 536, '2014-01-06 15:52:00', 'Steuart at Market', 74, '2014-01-06 16:01:00', '2nd at Townsend', 61, 580, 'Subscriber', 94941),
	(143945, 499, '2014-01-06 15:52:00', '2nd at Folsom', 62, '2014-01-06 16:00:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94107),
	(143947, 613, '2014-01-06 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94025),
	(143948, 856, '2014-01-06 15:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 16:11:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 95050),
	(143949, 662, '2014-01-06 15:57:00', 'Beale at Market', 56, '2014-01-06 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94066),
	(143952, 644, '2014-01-06 16:02:00', 'San Francisco City Hall', 58, '2014-01-06 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94010),
	(143953, 579, '2014-01-06 16:02:00', 'San Jose City Hall', 10, '2014-01-06 16:12:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94502),
	(143954, 500, '2014-01-06 16:03:00', 'Embarcadero at Folsom', 51, '2014-01-06 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94025),
	(143955, 518, '2014-01-06 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94939),
	(143956, 1091, '2014-01-06 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 16:23:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 94133),
	(143957, 355, '2014-01-06 16:05:00', 'Beale at Market', 56, '2014-01-06 16:11:00', '2nd at Folsom', 62, 356, 'Subscriber', 94107),
	(143958, 682, '2014-01-06 16:06:00', 'Market at 4th', 76, '2014-01-06 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(143959, 684, '2014-01-06 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94086),
	(143960, 229, '2014-01-06 16:06:00', 'Commercial at Montgomery', 45, '2014-01-06 16:10:00', 'Beale at Market', 56, 495, 'Subscriber', 94606),
	(143961, 176, '2014-01-06 16:06:00', 'South Van Ness at Market', 66, '2014-01-06 16:09:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94597),
	(143962, 779, '2014-01-06 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(143965, 348, '2014-01-06 16:08:00', 'Adobe on Almaden', 5, '2014-01-06 16:14:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94105),
	(143966, 1000, '2014-01-06 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 16:25:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94126),
	(143967, 410, '2014-01-06 16:08:00', 'Townsend at 7th', 65, '2014-01-06 16:15:00', '2nd at Townsend', 61, 589, 'Subscriber', 94158),
	(143968, 138, '2014-01-06 16:09:00', 'Santa Clara at Almaden', 4, '2014-01-06 16:11:00', 'Arena Green / SAP Center', 14, 86, 'Subscriber', 95113),
	(143969, 977, '2014-01-06 16:10:00', 'Townsend at 7th', 65, '2014-01-06 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94601),
	(143970, 682, '2014-01-06 16:10:00', 'Clay at Battery', 41, '2014-01-06 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94158),
	(143971, 654, '2014-01-06 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 16:21:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', NULL),
	(143972, 348, '2014-01-06 16:11:00', 'Market at 4th', 76, '2014-01-06 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95014),
	(143973, 427, '2014-01-06 16:11:00', 'Howard at 2nd', 63, '2014-01-06 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94062),
	(143974, 522, '2014-01-06 16:12:00', '5th at Howard', 57, '2014-01-06 16:21:00', 'Steuart at Market', 74, 623, 'Subscriber', 94503),
	(143975, 622, '2014-01-06 16:12:00', 'San Francisco City Hall', 58, '2014-01-06 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 95125),
	(143976, 520, '2014-01-06 16:12:00', 'Townsend at 7th', 65, '2014-01-06 16:21:00', 'Market at 10th', 67, 489, 'Subscriber', 94129),
	(143978, 889, '2014-01-06 16:13:00', 'Market at 4th', 76, '2014-01-06 16:28:00', '2nd at Townsend', 61, 545, 'Subscriber', 94102),
	(143979, 671, '2014-01-06 16:14:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:25:00', 'Market at 4th', 76, 484, 'Subscriber', 94102),
	(143980, 650, '2014-01-06 16:14:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:25:00', 'Market at 4th', 76, 443, 'Subscriber', 94102),
	(143982, 642, '2014-01-06 16:16:00', 'Townsend at 7th', 65, '2014-01-06 16:27:00', 'Market at 4th', 76, 417, 'Subscriber', 94108),
	(143984, 308, '2014-01-06 16:17:00', 'Spear at Folsom', 49, '2014-01-06 16:22:00', 'Steuart at Market', 74, 553, 'Subscriber', 94115),
	(143985, 380, '2014-01-06 16:18:00', 'Powell Street BART', 53, '2014-01-06 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95129),
	(143986, 470, '2014-01-06 16:18:00', 'Howard at 2nd', 63, '2014-01-06 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94566),
	(143987, 352, '2014-01-06 16:18:00', 'Commercial at Montgomery', 45, '2014-01-06 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94610),
	(143989, 294, '2014-01-06 16:19:00', 'Howard at 2nd', 63, '2014-01-06 16:24:00', '2nd at South Park', 64, 532, 'Subscriber', 94105),
	(143990, 309, '2014-01-06 16:19:00', 'Howard at 2nd', 63, '2014-01-06 16:24:00', '2nd at South Park', 64, 380, 'Subscriber', 94104),
	(143993, 367, '2014-01-06 16:20:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94507),
	(143994, 340, '2014-01-06 16:21:00', '5th at Howard', 57, '2014-01-06 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95124),
	(143995, 336, '2014-01-06 16:18:00', 'South Van Ness at Market', 66, '2014-01-06 16:24:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94102),
	(143996, 407, '2014-01-06 16:22:00', 'MLK Library', 11, '2014-01-06 16:29:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94043),
	(143997, 569, '2014-01-06 16:22:00', 'Beale at Market', 56, '2014-01-06 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 95050),
	(143999, 262, '2014-01-06 16:24:00', 'Santa Clara at Almaden', 4, '2014-01-06 16:28:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 95020),
	(144001, 600, '2014-01-06 16:24:00', 'Powell Street BART', 53, '2014-01-06 16:34:00', 'Clay at Battery', 41, 497, 'Subscriber', 94133),
	(144002, 228, '2014-01-06 16:25:00', 'Spear at Folsom', 49, '2014-01-06 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94105),
	(144003, 234, '2014-01-06 16:25:00', 'Mountain View City Hall', 27, '2014-01-06 16:29:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94107),
	(144005, 464, '2014-01-06 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 16:35:00', 'Powell Street BART', 53, 394, 'Subscriber', 94107),
	(144006, 840, '2014-01-06 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 16:41:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94107),
	(144007, 845, '2014-01-06 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 16:41:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94107),
	(144008, 290, '2014-01-06 16:28:00', 'South Van Ness at Market', 66, '2014-01-06 16:33:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94404),
	(144009, 945, '2014-01-06 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94158),
	(144010, 592, '2014-01-06 16:28:00', 'Davis at Jackson', 42, '2014-01-06 16:38:00', '2nd at South Park', 64, 500, 'Subscriber', 94602),
	(144011, 580, '2014-01-06 16:28:00', 'Davis at Jackson', 42, '2014-01-06 16:38:00', '2nd at South Park', 64, 433, 'Subscriber', 94602),
	(144012, 547, '2014-01-06 16:28:00', 'Steuart at Market', 74, '2014-01-06 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94002),
	(144015, 659, '2014-01-06 16:29:00', '2nd at Townsend', 61, '2014-01-06 16:40:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94107),
	(144016, 556, '2014-01-06 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94403),
	(144018, 270, '2014-01-06 16:30:00', 'Embarcadero at Vallejo', 48, '2014-01-06 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94114),
	(144020, 629, '2014-01-06 16:31:00', 'Embarcadero at Folsom', 51, '2014-01-06 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94043),
	(144022, 651, '2014-01-06 16:32:00', 'Powell at Post (Union Square)', 71, '2014-01-06 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Customer', NULL),
	(144023, 421, '2014-01-06 16:34:00', 'Market at 4th', 76, '2014-01-06 16:41:00', 'Steuart at Market', 74, 417, 'Subscriber', 94105),
	(144024, 552, '2014-01-06 16:34:00', 'Embarcadero at Folsom', 51, '2014-01-06 16:43:00', 'Washington at Kearney', 46, 270, 'Subscriber', 94124),
	(144025, 752, '2014-01-06 16:34:00', 'South Van Ness at Market', 66, '2014-01-06 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94061),
	(144026, 365, '2014-01-06 16:35:00', 'Commercial at Montgomery', 45, '2014-01-06 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94903),
	(144027, 1106, '2014-01-06 16:36:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:54:00', '5th at Howard', 57, 463, 'Customer', 98102),
	(144028, 1033, '2014-01-06 16:36:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:54:00', '5th at Howard', 57, 491, 'Customer', 98102),
	(144029, 1041, '2014-01-06 16:37:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:54:00', '5th at Howard', 57, 266, 'Customer', 90027),
	(144030, 570, '2014-01-06 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94111),
	(144031, 999, '2014-01-06 16:37:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:54:00', '5th at Howard', 57, 328, 'Customer', 90027),
	(144032, 486, '2014-01-06 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 16:41:00', 'Clay at Battery', 41, 568, 'Subscriber', 94102),
	(144034, 459, '2014-01-06 16:38:00', '2nd at Townsend', 61, '2014-01-06 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94611),
	(144036, 521, '2014-01-06 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94403),
	(144038, 341, '2014-01-06 16:40:00', '2nd at South Park', 64, '2014-01-06 16:45:00', 'Market at Sansome', 77, 500, 'Customer', 94602),
	(144039, 652, '2014-01-06 16:40:00', 'Japantown', 9, '2014-01-06 16:51:00', 'Santa Clara at Almaden', 4, 52, 'Subscriber', 95112),
	(144040, 443, '2014-01-06 16:40:00', 'Embarcadero at Folsom', 51, '2014-01-06 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94403),
	(144042, 542, '2014-01-06 16:41:00', 'Steuart at Market', 74, '2014-01-06 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95050),
	(144043, 451, '2014-01-06 16:41:00', 'Embarcadero at Sansome', 60, '2014-01-06 16:49:00', 'Steuart at Market', 74, 333, 'Subscriber', 94066),
	(144044, 190, '2014-01-06 16:41:00', 'Mountain View City Hall', 27, '2014-01-06 16:45:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 94103),
	(144045, 78755, '2014-01-06 16:42:00', 'Davis at Jackson', 42, '2014-01-07 14:35:00', 'Market at 10th', 67, 635, 'Subscriber', 94122),
	(144046, 368, '2014-01-06 16:42:00', 'Clay at Battery', 41, '2014-01-06 16:48:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 95404),
	(144047, 505, '2014-01-06 16:43:00', 'Market at 10th', 67, '2014-01-06 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94041),
	(144048, 340, '2014-01-06 16:44:00', 'Howard at 2nd', 63, '2014-01-06 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94107),
	(144049, 487, '2014-01-06 16:40:00', 'Market at Sansome', 77, '2014-01-06 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94040),
	(144052, 263, '2014-01-06 16:45:00', '2nd at South Park', 64, '2014-01-06 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 95051),
	(144053, 493, '2014-01-06 16:46:00', 'Market at 10th', 67, '2014-01-06 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94404),
	(144056, 609, '2014-01-06 16:47:00', 'Post at Kearney', 47, '2014-01-06 16:57:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94102),
	(144057, 428, '2014-01-06 16:47:00', '2nd at Folsom', 62, '2014-01-06 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94089),
	(144058, 525, '2014-01-06 16:47:00', '2nd at Townsend', 61, '2014-01-06 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94558),
	(144059, 460, '2014-01-06 16:48:00', 'Washington at Kearney', 46, '2014-01-06 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94133),
	(144063, 1312, '2014-01-06 16:50:00', '5th at Howard', 57, '2014-01-06 17:12:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(144066, 331, '2014-01-06 16:50:00', 'San Pedro Square', 6, '2014-01-06 16:56:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94002),
	(144069, 531, '2014-01-06 16:52:00', '2nd at Folsom', 62, '2014-01-06 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94590),
	(144072, 684, '2014-01-06 16:53:00', 'Embarcadero at Folsom', 51, '2014-01-06 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94310),
	(144073, 731, '2014-01-06 16:54:00', 'Embarcadero at Bryant', 54, '2014-01-06 17:06:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94105),
	(144075, 504, '2014-01-06 16:54:00', 'Embarcadero at Folsom', 51, '2014-01-06 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94303),
	(144077, 256, '2014-01-06 16:55:00', 'Santa Clara at Almaden', 4, '2014-01-06 16:59:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Subscriber', 94403),
	(144079, 1121, '2014-01-06 16:55:00', 'Commercial at Montgomery', 45, '2014-01-06 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94010),
	(144080, 605, '2014-01-06 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94403),
	(144081, 189, '2014-01-06 16:56:00', '2nd at Folsom', 62, '2014-01-06 16:59:00', 'Market at Sansome', 77, 318, 'Subscriber', 94518),
	(144082, 232, '2014-01-06 16:56:00', 'Beale at Market', 56, '2014-01-06 17:00:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94107),
	(144083, 531, '2014-01-06 16:56:00', 'Post at Kearney', 47, '2014-01-06 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94158),
	(144084, 577, '2014-01-06 16:56:00', 'Steuart at Market', 74, '2014-01-06 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95051),
	(144085, 786, '2014-01-06 16:56:00', 'Davis at Jackson', 42, '2014-01-06 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94402),
	(144086, 368, '2014-01-06 16:57:00', 'Embarcadero at Sansome', 60, '2014-01-06 17:03:00', 'Steuart at Market', 74, 385, 'Subscriber', 94565),
	(144092, 307, '2014-01-06 16:57:00', '2nd at Folsom', 62, '2014-01-06 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95112),
	(144093, 199, '2014-01-06 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 17:01:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(144094, 465, '2014-01-06 16:58:00', '2nd at South Park', 64, '2014-01-06 17:05:00', 'Steuart at Market', 74, 380, 'Subscriber', 94110),
	(144095, 451, '2014-01-06 16:59:00', 'Embarcadero at Folsom', 51, '2014-01-06 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95127),
	(144097, 562, '2014-01-06 16:59:00', '5th at Howard', 57, '2014-01-06 17:09:00', 'Golden Gate at Polk', 59, 463, 'Subscriber', 94109),
	(144098, 324, '2014-01-06 17:00:00', 'Howard at 2nd', 63, '2014-01-06 17:05:00', 'Steuart at Market', 74, 429, 'Subscriber', 94920),
	(144099, 460, '2014-01-06 17:00:00', 'Beale at Market', 56, '2014-01-06 17:07:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94111),
	(144100, 1110, '2014-01-06 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 634, 'Subscriber', 94133),
	(144101, 191, '2014-01-06 17:00:00', 'Mountain View City Hall', 27, '2014-01-06 17:03:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 95126),
	(144102, 721, '2014-01-06 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:12:00', 'Steuart at Market', 74, 539, 'Subscriber', 95608),
	(144103, 817, '2014-01-06 17:00:00', 'Embarcadero at Sansome', 60, '2014-01-06 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94404),
	(144104, 500, '2014-01-06 17:00:00', '2nd at South Park', 64, '2014-01-06 17:09:00', 'Steuart at Market', 74, 310, 'Subscriber', 94904),
	(144106, 852, '2014-01-06 17:01:00', 'Clay at Battery', 41, '2014-01-06 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94062),
	(144107, 399, '2014-01-06 17:01:00', '2nd at Folsom', 62, '2014-01-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94065),
	(144108, 275, '2014-01-06 17:02:00', 'Commercial at Montgomery', 45, '2014-01-06 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94710),
	(144109, 1800, '2014-01-06 17:02:00', 'Embarcadero at Vallejo', 48, '2014-01-06 17:32:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 94111),
	(144110, 362, '2014-01-06 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 17:08:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(144111, 255, '2014-01-06 17:02:00', 'Market at 4th', 76, '2014-01-06 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94558),
	(144112, 351, '2014-01-06 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 95014),
	(144113, 310, '2014-01-06 17:03:00', '2nd at Townsend', 61, '2014-01-06 17:08:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94610),
	(144115, 333, '2014-01-06 17:05:00', 'Townsend at 7th', 65, '2014-01-06 17:10:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94707),
	(144116, 256, '2014-01-06 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94087),
	(144117, 260, '2014-01-06 17:05:00', 'Adobe on Almaden', 5, '2014-01-06 17:09:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94040),
	(144118, 255, '2014-01-06 17:06:00', 'San Jose City Hall', 10, '2014-01-06 17:10:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95113),
	(144119, 590, '2014-01-06 17:06:00', 'Beale at Market', 56, '2014-01-06 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94062),
	(144120, 291, '2014-01-06 17:06:00', 'Howard at 2nd', 63, '2014-01-06 17:11:00', 'Steuart at Market', 74, 561, 'Subscriber', 94607),
	(144121, 394, '2014-01-06 17:06:00', 'Embarcadero at Folsom', 51, '2014-01-06 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94404),
	(144122, 270, '2014-01-06 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94086),
	(144123, 556, '2014-01-06 17:06:00', 'Embarcadero at Folsom', 51, '2014-01-06 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94062),
	(144124, 161, '2014-01-06 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94602),
	(144126, 279, '2014-01-06 17:08:00', 'Howard at 2nd', 63, '2014-01-06 17:13:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(144127, 427, '2014-01-06 17:08:00', 'Embarcadero at Sansome', 60, '2014-01-06 17:15:00', 'Steuart at Market', 74, 598, 'Subscriber', 94510),
	(144128, 440, '2014-01-06 17:08:00', '2nd at Folsom', 62, '2014-01-06 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94402),
	(144129, 473, '2014-01-06 17:09:00', 'Spear at Folsom', 49, '2014-01-06 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94404),
	(144133, 240, '2014-01-06 17:11:00', 'Townsend at 7th', 65, '2014-01-06 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94103),
	(144134, 352, '2014-01-06 17:12:00', 'Market at 4th', 76, '2014-01-06 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94403),
	(144135, 643, '2014-01-06 17:12:00', 'Townsend at 7th', 65, '2014-01-06 17:23:00', 'Powell Street BART', 53, 534, 'Subscriber', 94107),
	(144136, 245, '2014-01-06 17:14:00', '2nd at South Park', 64, '2014-01-06 17:18:00', 'Market at Sansome', 77, 360, 'Subscriber', 94606),
	(144137, 334, '2014-01-06 17:14:00', 'Embarcadero at Vallejo', 48, '2014-01-06 17:19:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94105),
	(144139, 406, '2014-01-06 17:14:00', 'Townsend at 7th', 65, '2014-01-06 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94403),
	(144140, 184, '2014-01-06 17:14:00', 'Townsend at 7th', 65, '2014-01-06 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94109),
	(144141, 226, '2014-01-06 17:15:00', 'Spear at Folsom', 49, '2014-01-06 17:18:00', 'Steuart at Market', 74, 416, 'Subscriber', 94582),
	(144146, 223, '2014-01-06 17:16:00', 'Townsend at 7th', 65, '2014-01-06 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 95120),
	(144147, 866, '2014-01-06 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 17:33:00', 'Market at Sansome', 77, 439, 'Customer', 92103),
	(144149, 589, '2014-01-06 17:19:00', 'Steuart at Market', 74, '2014-01-06 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94010),
	(144150, 465, '2014-01-06 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 17:26:00', 'Powell Street BART', 53, 419, 'Subscriber', 94538),
	(144151, 469, '2014-01-06 17:19:00', 'San Pedro Square', 6, '2014-01-06 17:26:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95377),
	(144152, 823, '2014-01-06 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 17:33:00', 'Market at Sansome', 77, 572, 'Customer', 92103),
	(144154, 391, '2014-01-06 17:19:00', '2nd at Folsom', 62, '2014-01-06 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94501),
	(144157, 298, '2014-01-06 17:21:00', '2nd at South Park', 64, '2014-01-06 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95126),
	(144158, 263, '2014-01-06 17:23:00', 'Commercial at Montgomery', 45, '2014-01-06 17:27:00', 'Davis at Jackson', 42, 311, 'Subscriber', 94111),
	(144159, 595, '2014-01-06 17:23:00', '2nd at Townsend', 61, '2014-01-06 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94608),
	(144160, 429, '2014-01-06 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:30:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94105),
	(144161, 412, '2014-01-06 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 17:30:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94133),
	(144162, 490, '2014-01-06 17:24:00', 'Market at 4th', 76, '2014-01-06 17:32:00', 'Beale at Market', 56, 540, 'Subscriber', 94118),
	(144165, 657, '2014-01-06 17:24:00', 'Howard at 2nd', 63, '2014-01-06 17:35:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(144166, 197, '2014-01-06 17:25:00', 'Townsend at 7th', 65, '2014-01-06 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 95136),
	(144169, 274, '2014-01-06 17:25:00', 'Beale at Market', 56, '2014-01-06 17:30:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94105),
	(144170, 528, '2014-01-06 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:35:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94501),
	(144178, 310, '2014-01-06 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 17:34:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94939),
	(144181, 696, '2014-01-06 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:41:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94608),
	(144182, 530, '2014-01-06 17:25:00', 'Market at Sansome', 77, '2014-01-06 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94402),
	(144183, 372, '2014-01-06 17:27:00', 'Market at Sansome', 77, '2014-01-06 17:33:00', '2nd at Folsom', 62, 354, 'Subscriber', 94103),
	(144184, 260, '2014-01-06 17:29:00', '2nd at South Park', 64, '2014-01-06 17:34:00', 'Market at Sansome', 77, 489, 'Subscriber', 94588),
	(144188, 1285, '2014-01-06 17:32:00', 'Embarcadero at Vallejo', 48, '2014-01-06 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 95070),
	(144190, 375, '2014-01-06 17:32:00', 'Adobe on Almaden', 5, '2014-01-06 17:38:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 94117),
	(144192, 564, '2014-01-06 17:32:00', 'Embarcadero at Sansome', 60, '2014-01-06 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94602),
	(144194, 628, '2014-01-06 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94901),
	(144196, 368, '2014-01-06 17:34:00', 'Market at 4th', 76, '2014-01-06 17:40:00', 'Market at 10th', 67, 392, 'Subscriber', 94103),
	(144198, 1412, '2014-01-06 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 17:58:00', 'Market at 10th', 67, 382, 'Subscriber', 94103),
	(144199, 707, '2014-01-06 17:35:00', 'Townsend at 7th', 65, '2014-01-06 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94925),
	(144202, 700, '2014-01-06 17:35:00', 'Davis at Jackson', 42, '2014-01-06 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(144203, 458, '2014-01-06 17:35:00', 'Howard at 2nd', 63, '2014-01-06 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 95112),
	(144204, 351, '2014-01-06 17:35:00', '2nd at South Park', 64, '2014-01-06 17:41:00', 'Market at Sansome', 77, 348, 'Subscriber', 94568),
	(144206, 760, '2014-01-06 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94025),
	(144207, 513, '2014-01-06 17:36:00', 'Commercial at Montgomery', 45, '2014-01-06 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94061),
	(144208, 377, '2014-01-06 17:37:00', 'Clay at Battery', 41, '2014-01-06 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94133),
	(144209, 193, '2014-01-06 17:34:00', 'Davis at Jackson', 42, '2014-01-06 17:37:00', 'Beale at Market', 56, 311, 'Subscriber', 94109),
	(144210, 636, '2014-01-06 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:47:00', 'Powell Street BART', 53, 273, 'Subscriber', 94605),
	(144212, 424, '2014-01-06 17:37:00', '2nd at Townsend', 61, '2014-01-06 17:44:00', 'Steuart at Market', 74, 545, 'Subscriber', 94708),
	(144213, 610, '2014-01-06 17:37:00', 'Mountain View Caltrain Station', 28, '2014-01-06 17:48:00', 'Rengstorff Avenue / California Street', 33, 250, 'Subscriber', 94040),
	(144215, 460, '2014-01-06 17:38:00', '2nd at South Park', 64, '2014-01-06 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94705),
	(144216, 534, '2014-01-06 17:38:00', 'Embarcadero at Sansome', 60, '2014-01-06 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 94102),
	(144217, 610, '2014-01-06 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:49:00', 'Powell at Post (Union Square)', 71, 455, 'Subscriber', 94109),
	(144218, 207, '2014-01-06 17:39:00', 'Adobe on Almaden', 5, '2014-01-06 17:42:00', 'San Jose Diridon Caltrain Station', 2, 177, 'Subscriber', 94301),
	(144224, 175, '2014-01-06 17:42:00', 'Davis at Jackson', 42, '2014-01-06 17:45:00', 'Beale at Market', 56, 339, 'Subscriber', 94609),
	(144225, 804, '2014-01-06 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95032),
	(144227, 687, '2014-01-06 17:44:00', 'Townsend at 7th', 65, '2014-01-06 17:55:00', 'Market at Sansome', 77, 608, 'Subscriber', 94121),
	(144228, 277, '2014-01-06 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94025),
	(144229, 833, '2014-01-06 17:45:00', 'Embarcadero at Vallejo', 48, '2014-01-06 17:59:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(144231, 233, '2014-01-06 17:45:00', 'SJSU - San Salvador at 9th', 16, '2014-01-06 17:49:00', 'SJSU 4th at San Carlos', 12, 129, 'Subscriber', 94044),
	(144232, 781, '2014-01-06 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94103),
	(144233, 1091, '2014-01-06 17:45:00', 'Clay at Battery', 41, '2014-01-06 18:04:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94107),
	(144235, 602, '2014-01-06 17:47:00', 'Spear at Folsom', 49, '2014-01-06 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94024),
	(144237, 783, '2014-01-06 17:47:00', 'Market at Sansome', 77, '2014-01-06 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94158),
	(144240, 502, '2014-01-06 17:48:00', '2nd at Folsom', 62, '2014-01-06 17:56:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94109),
	(144244, 1017, '2014-01-06 17:48:00', 'Beale at Market', 56, '2014-01-06 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Customer', 94010),
	(144245, 532, '2014-01-06 17:49:00', 'Market at Sansome', 77, '2014-01-06 17:58:00', 'San Francisco City Hall', 58, 489, 'Subscriber', 94102),
	(144246, 621, '2014-01-06 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94043),
	(144248, 742, '2014-01-06 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 18:03:00', 'Steuart at Market', 74, 472, 'Subscriber', 94609),
	(144249, 257, '2014-01-06 17:51:00', 'Mountain View City Hall', 27, '2014-01-06 17:56:00', 'Mountain View Caltrain Station', 28, 638, 'Subscriber', 94107),
	(144250, 224, '2014-01-06 17:52:00', 'Arena Green / SAP Center', 14, '2014-01-06 17:56:00', 'San Pedro Square', 6, 86, 'Subscriber', 95113),
	(144252, 421, '2014-01-06 17:53:00', 'Commercial at Montgomery', 45, '2014-01-06 18:00:00', 'Market at Sansome', 77, 529, 'Subscriber', 94704),
	(144253, 160, '2014-01-06 17:54:00', 'Embarcadero at Vallejo', 48, '2014-01-06 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94111),
	(144254, 547, '2014-01-06 17:54:00', 'Market at 10th', 67, '2014-01-06 18:03:00', 'Market at Sansome', 77, 533, 'Subscriber', 94609),
	(144255, 998, '2014-01-06 17:54:00', 'Embarcadero at Vallejo', 48, '2014-01-06 18:11:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94102),
	(144256, 495, '2014-01-06 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 18:03:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94102),
	(144257, 653, '2014-01-06 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94403),
	(144258, 532, '2014-01-06 17:55:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 18:04:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94110),
	(144259, 700, '2014-01-06 17:55:00', '2nd at Townsend', 61, '2014-01-06 18:07:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94123),
	(144261, 636, '2014-01-06 17:57:00', 'Embarcadero at Folsom', 51, '2014-01-06 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 95014),
	(144262, 862, '2014-01-06 17:57:00', 'Washington at Kearney', 46, '2014-01-06 18:11:00', 'Market at 10th', 67, 412, 'Subscriber', 94103),
	(144263, 333, '2014-01-06 17:57:00', 'Embarcadero at Vallejo', 48, '2014-01-06 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94132),
	(144265, 298, '2014-01-06 17:58:00', '5th at Howard', 57, '2014-01-06 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94301),
	(144266, 386, '2014-01-06 17:58:00', 'Commercial at Montgomery', 45, '2014-01-06 18:04:00', 'Market at Sansome', 77, 343, 'Subscriber', 94619),
	(144267, 712, '2014-01-06 17:58:00', '2nd at Townsend', 61, '2014-01-06 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94706),
	(144268, 278, '2014-01-06 18:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 18:04:00', 'Golden Gate at Polk', 59, 575, 'Subscriber', 94109),
	(144270, 304, '2014-01-06 18:00:00', 'Howard at 2nd', 63, '2014-01-06 18:05:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94105),
	(144271, 271, '2014-01-06 18:01:00', 'Townsend at 7th', 65, '2014-01-06 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94065),
	(144272, 211, '2014-01-06 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94501),
	(144273, 265, '2014-01-06 18:02:00', 'South Van Ness at Market', 66, '2014-01-06 18:06:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94703),
	(144274, 703, '2014-01-06 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 18:14:00', 'South Van Ness at Market', 66, 396, 'Subscriber', 94111),
	(144275, 442, '2014-01-06 18:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 18:10:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94107),
	(144276, 770, '2014-01-06 18:03:00', 'Commercial at Montgomery', 45, '2014-01-06 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94043),
	(144277, 419, '2014-01-06 18:04:00', 'Embarcadero at Sansome', 60, '2014-01-06 18:11:00', 'Steuart at Market', 74, 427, 'Subscriber', 94609),
	(144280, 882, '2014-01-06 18:04:00', 'Market at 10th', 67, '2014-01-06 18:19:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94133),
	(144281, 178, '2014-01-06 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94611),
	(144282, 564, '2014-01-06 18:06:00', 'St James Park', 13, '2014-01-06 18:16:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94108),
	(144283, 748, '2014-01-06 18:07:00', '2nd at Townsend', 61, '2014-01-06 18:20:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94109),
	(144284, 497, '2014-01-06 18:06:00', '2nd at Townsend', 61, '2014-01-06 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94960),
	(144285, 305, '2014-01-06 18:09:00', '2nd at South Park', 64, '2014-01-06 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94618),
	(144287, 757, '2014-01-06 18:11:00', 'Embarcadero at Vallejo', 48, '2014-01-06 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94030),
	(144288, 287, '2014-01-06 18:12:00', 'Davis at Jackson', 42, '2014-01-06 18:17:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94111),
	(144289, 556, '2014-01-06 18:12:00', 'Powell Street BART', 53, '2014-01-06 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94602),
	(144290, 232, '2014-01-06 18:12:00', '2nd at Folsom', 62, '2014-01-06 18:16:00', 'Market at Sansome', 77, 510, 'Subscriber', 94107),
	(144291, 198, '2014-01-06 18:12:00', 'Townsend at 7th', 65, '2014-01-06 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94070),
	(144292, 742, '2014-01-06 18:13:00', 'Powell at Post (Union Square)', 71, '2014-01-06 18:25:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94117),
	(144293, 658, '2014-01-06 18:13:00', 'Embarcadero at Sansome', 60, '2014-01-06 18:24:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94105),
	(144294, 540, '2014-01-06 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94611),
	(144295, 694, '2014-01-06 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 18:25:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94107),
	(144297, 665, '2014-01-06 18:14:00', 'Market at 10th', 67, '2014-01-06 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94086),
	(144298, 227, '2014-01-06 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 18:19:00', 'Santa Clara at Almaden', 4, 56, 'Subscriber', 95112),
	(144299, 150, '2014-01-06 18:16:00', 'Powell Street BART', 53, '2014-01-06 18:18:00', 'Market at 4th', 76, 410, 'Subscriber', 94107),
	(144303, 679, '2014-01-06 18:18:00', 'Market at 10th', 67, '2014-01-06 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(144306, 356, '2014-01-06 18:19:00', 'Townsend at 7th', 65, '2014-01-06 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(144312, 767, '2014-01-06 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 18:33:00', 'Powell Street BART', 53, 494, 'Subscriber', 94538),
	(144314, 294, '2014-01-06 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 18:26:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(144315, 450, '2014-01-06 18:21:00', 'Steuart at Market', 74, '2014-01-06 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94303),
	(144318, 203, '2014-01-06 18:22:00', 'Market at 4th', 76, '2014-01-06 18:25:00', 'Market at Sansome', 77, 528, 'Subscriber', 2139),
	(144326, 550, '2014-01-06 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 18:33:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94105),
	(144329, 971, '2014-01-06 18:25:00', 'Palo Alto Caltrain Station', 34, '2014-01-06 18:41:00', 'Cowper at University', 37, 251, 'Subscriber', 94301),
	(144331, 710, '2014-01-06 18:26:00', '2nd at South Park', 64, '2014-01-06 18:38:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94133),
	(144332, 151, '2014-01-06 18:26:00', '2nd at Folsom', 62, '2014-01-06 18:29:00', 'Market at Sansome', 77, 433, 'Subscriber', 94117),
	(144334, 464, '2014-01-06 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 18:34:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(144335, 826, '2014-01-06 18:27:00', 'Townsend at 7th', 65, '2014-01-06 18:41:00', '2nd at Townsend', 61, 417, 'Subscriber', 94105),
	(144339, 744, '2014-01-06 18:28:00', 'Market at 10th', 67, '2014-01-06 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 550, 'Subscriber', 94133),
	(144341, 724, '2014-01-06 18:29:00', 'Market at 10th', 67, '2014-01-06 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94040),
	(144343, 877, '2014-01-06 18:30:00', 'Embarcadero at Sansome', 60, '2014-01-06 18:45:00', 'Post at Kearney', 47, 318, 'Subscriber', 94133),
	(144344, 278, '2014-01-06 18:30:00', 'Howard at 2nd', 63, '2014-01-06 18:35:00', '2nd at South Park', 64, 350, 'Subscriber', 94107),
	(144345, 413, '2014-01-06 18:31:00', 'Market at 4th', 76, '2014-01-06 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94158),
	(144347, 66361, '2014-01-06 18:32:00', 'Market at 4th', 76, '2014-01-07 12:58:00', 'Market at 10th', 67, 314, 'Subscriber', 94102),
	(144349, 803, '2014-01-06 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 18:47:00', 'Golden Gate at Polk', 59, 356, 'Subscriber', 94109),
	(144350, 349, '2014-01-06 18:33:00', 'SJSU 4th at San Carlos', 12, '2014-01-06 18:39:00', 'Santa Clara at Almaden', 4, 39, 'Subscriber', 95110),
	(144351, 439, '2014-01-06 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 18:41:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(144352, 836, '2014-01-06 18:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 18:48:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94107),
	(144353, 885, '2014-01-06 18:34:00', 'Townsend at 7th', 65, '2014-01-06 18:49:00', 'Post at Kearney', 47, 517, 'Subscriber', 94108),
	(144356, 443, '2014-01-06 18:35:00', 'Powell at Post (Union Square)', 71, '2014-01-06 18:42:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94131),
	(144357, 275, '2014-01-06 18:36:00', '2nd at Folsom', 62, '2014-01-06 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 90291),
	(144358, 521, '2014-01-06 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 18:46:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94103),
	(144359, 630, '2014-01-06 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 18:48:00', 'Market at 10th', 67, 480, 'Subscriber', 94609),
	(144361, 533, '2014-01-06 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94404),
	(144362, 538, '2014-01-06 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 18:49:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(144363, 371, '2014-01-06 18:41:00', 'Commercial at Montgomery', 45, '2014-01-06 18:47:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94107),
	(144364, 187, '2014-01-06 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 18:46:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94107),
	(144365, 650, '2014-01-06 18:43:00', 'Spear at Folsom', 49, '2014-01-06 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94131),
	(144366, 475, '2014-01-06 18:44:00', 'Spear at Folsom', 49, '2014-01-06 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94041),
	(144367, 217, '2014-01-06 18:44:00', 'Commercial at Montgomery', 45, '2014-01-06 18:48:00', 'Beale at Market', 56, 442, 'Subscriber', 94115),
	(144369, 436, '2014-01-06 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 18:56:00', 'Powell Street BART', 53, 382, 'Subscriber', 94577),
	(144371, 880, '2014-01-06 18:49:00', 'Market at 4th', 76, '2014-01-06 19:04:00', 'Embarcadero at Bryant', 54, 443, 'Customer', 92103),
	(144372, 882, '2014-01-06 18:49:00', 'Market at 4th', 76, '2014-01-06 19:04:00', 'Embarcadero at Bryant', 54, 484, 'Customer', 92103),
	(144373, 418, '2014-01-06 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94040),
	(144374, 519, '2014-01-06 18:51:00', 'Market at 4th', 76, '2014-01-06 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94107),
	(144375, 492, '2014-01-06 18:51:00', '2nd at South Park', 64, '2014-01-06 19:00:00', 'Market at 4th', 76, 450, 'Subscriber', 94103),
	(144376, 301, '2014-01-06 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 18:57:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(144377, 724, '2014-01-06 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94549),
	(144378, 472, '2014-01-06 18:54:00', '2nd at Townsend', 61, '2014-01-06 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94612),
	(144379, 485, '2014-01-06 18:55:00', '5th at Howard', 57, '2014-01-06 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94608),
	(144382, 318, '2014-01-06 18:56:00', 'Market at Sansome', 77, '2014-01-06 19:01:00', 'Powell Street BART', 53, 348, 'Subscriber', 94116),
	(144383, 223, '2014-01-06 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 19:01:00', '2nd at Folsom', 62, 567, 'Subscriber', 94501),
	(144387, 516, '2014-01-06 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94404),
	(144388, 257, '2014-01-06 19:00:00', 'Mountain View Caltrain Station', 28, '2014-01-06 19:04:00', 'Evelyn Park and Ride', 30, 41, 'Subscriber', 95032),
	(144390, 995, '2014-01-06 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 19:22:00', 'Washington at Kearney', 46, 447, 'Subscriber', 94133),
	(144391, 367, '2014-01-06 19:06:00', 'Market at Sansome', 77, '2014-01-06 19:12:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Subscriber', 94133),
	(144392, 421, '2014-01-06 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 19:13:00', 'Powell Street BART', 53, 395, 'Subscriber', 94501),
	(144393, 388, '2014-01-06 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 19:13:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94105),
	(144394, 664, '2014-01-06 19:07:00', 'Market at Sansome', 77, '2014-01-06 19:18:00', 'Market at 10th', 67, 529, 'Subscriber', 94103),
	(144396, 365, '2014-01-06 19:07:00', '2nd at Folsom', 62, '2014-01-06 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94105),
	(144398, 649, '2014-01-06 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 19:20:00', 'Steuart at Market', 74, 283, 'Subscriber', 94610),
	(144400, 639, '2014-01-06 19:10:00', 'Embarcadero at Sansome', 60, '2014-01-06 19:21:00', 'Beale at Market', 56, 586, 'Subscriber', 94114),
	(144401, 895, '2014-01-06 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 19:27:00', 'South Van Ness at Market', 66, 393, 'Subscriber', 94102),
	(144402, 523, '2014-01-06 19:12:00', '2nd at South Park', 64, '2014-01-06 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94131),
	(144407, 845, '2014-01-06 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 19:28:00', 'SJSU - San Salvador at 9th', 16, 648, 'Subscriber', 95112),
	(144408, 861, '2014-01-06 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 19:29:00', 'SJSU - San Salvador at 9th', 16, 176, 'Customer', 44074),
	(144409, 411, '2014-01-06 19:15:00', 'Howard at 2nd', 63, '2014-01-06 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94025),
	(144410, 560, '2014-01-06 19:15:00', '2nd at Folsom', 62, '2014-01-06 19:24:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94102),
	(144413, 424, '2014-01-06 19:16:00', '2nd at South Park', 64, '2014-01-06 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94611),
	(144414, 400, '2014-01-06 19:16:00', 'Embarcadero at Folsom', 51, '2014-01-06 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95130),
	(144415, 238, '2014-01-06 19:16:00', 'Beale at Market', 56, '2014-01-06 19:20:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(144416, 281, '2014-01-06 19:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 19:22:00', 'Clay at Battery', 41, 634, 'Subscriber', 94133),
	(144417, 354, '2014-01-06 19:17:00', 'Embarcadero at Sansome', 60, '2014-01-06 19:23:00', 'Steuart at Market', 74, 542, 'Subscriber', 94117),
	(144418, 276, '2014-01-06 19:19:00', 'Embarcadero at Folsom', 51, '2014-01-06 19:24:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94608),
	(144419, 1715, '2014-01-06 19:19:00', '2nd at South Park', 64, '2014-01-06 19:48:00', 'Embarcadero at Bryant', 54, 515, 'Customer', 11373),
	(144421, 472, '2014-01-06 19:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-06 19:27:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94105),
	(144422, 218, '2014-01-06 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 19:27:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94103),
	(144424, 580, '2014-01-06 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 19:35:00', 'Market at Sansome', 77, 374, 'Subscriber', 94116),
	(144426, 254, '2014-01-06 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 19:31:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(144427, 302, '2014-01-06 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 19:34:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94107),
	(144428, 307, '2014-01-06 19:31:00', 'Howard at 2nd', 63, '2014-01-06 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94608),
	(144429, 493, '2014-01-06 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 19:39:00', 'Powell Street BART', 53, 430, 'Subscriber', 94587),
	(144431, 468, '2014-01-06 19:32:00', 'Market at Sansome', 77, '2014-01-06 19:40:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Subscriber', 94107),
	(144432, 363, '2014-01-06 19:33:00', 'Embarcadero at Sansome', 60, '2014-01-06 19:39:00', 'Steuart at Market', 74, 310, 'Subscriber', 94301),
	(144434, 757, '2014-01-06 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-06 19:48:00', 'Japantown', 9, 255, 'Subscriber', 95112),
	(144435, 253, '2014-01-06 19:36:00', 'Market at Sansome', 77, '2014-01-06 19:40:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94102),
	(144436, 336, '2014-01-06 19:35:00', '2nd at Folsom', 62, '2014-01-06 19:41:00', 'Market at Sansome', 77, 567, 'Subscriber', 94117),
	(144437, 278, '2014-01-06 19:37:00', 'Townsend at 7th', 65, '2014-01-06 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94158),
	(144438, 345, '2014-01-06 19:39:00', 'Market at 4th', 76, '2014-01-06 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94608),
	(144440, 544, '2014-01-06 19:41:00', '2nd at South Park', 64, '2014-01-06 19:50:00', 'Market at 4th', 76, 435, 'Customer', 94939),
	(144441, 908, '2014-01-06 19:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 19:58:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94107),
	(144451, 1712, '2014-01-06 19:48:00', 'Embarcadero at Bryant', 54, '2014-01-06 20:17:00', '2nd at Townsend', 61, 515, 'Customer', 11373),
	(144453, 790, '2014-01-06 19:49:00', 'Spear at Folsom', 49, '2014-01-06 20:02:00', 'Market at 4th', 76, 332, 'Subscriber', 94133),
	(144454, 283, '2014-01-06 19:49:00', 'Howard at 2nd', 63, '2014-01-06 19:53:00', 'Post at Kearney', 47, 275, 'Subscriber', 94107),
	(144457, 112, '2014-01-06 19:51:00', 'Market at Sansome', 77, '2014-01-06 19:53:00', 'Beale at Market', 56, 374, 'Subscriber', 94133),
	(144458, 785, '2014-01-06 19:52:00', 'Clay at Battery', 41, '2014-01-06 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94043),
	(144459, 465, '2014-01-06 19:54:00', 'Post at Kearney', 47, '2014-01-06 20:01:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94105),
	(144460, 398, '2014-01-06 19:55:00', 'Market at 4th', 76, '2014-01-06 20:01:00', 'Civic Center BART (7th at Market)', 72, 435, 'Subscriber', 94104),
	(144462, 472, '2014-01-06 19:57:00', '2nd at South Park', 64, '2014-01-06 20:05:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94086),
	(144466, 339, '2014-01-06 20:00:00', 'Townsend at 7th', 65, '2014-01-06 20:05:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94117),
	(144467, 381, '2014-01-06 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 20:07:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(144468, 640, '2014-01-06 20:03:00', 'Mountain View City Hall', 27, '2014-01-06 20:14:00', 'San Antonio Caltrain Station', 29, 53, 'Subscriber', 94040),
	(144469, 446, '2014-01-06 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 20:14:00', 'Powell Street BART', 53, 592, 'Subscriber', 94114),
	(144470, 1080, '2014-01-06 20:09:00', '2nd at Townsend', 61, '2014-01-06 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94107),
	(144471, 243, '2014-01-06 20:10:00', 'Post at Kearney', 47, '2014-01-06 20:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94610),
	(144473, 660, '2014-01-06 20:10:00', 'Market at 10th', 67, '2014-01-06 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94109),
	(144479, 674, '2014-01-06 20:12:00', 'Post at Kearney', 47, '2014-01-06 20:23:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94133),
	(144480, 603, '2014-01-06 20:16:00', 'Townsend at 7th', 65, '2014-01-06 20:26:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94109),
	(144481, 441, '2014-01-06 20:17:00', 'South Van Ness at Market', 66, '2014-01-06 20:24:00', 'Market at 4th', 76, 331, 'Subscriber', 94103),
	(144482, 544, '2014-01-06 20:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 20:23:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94610),
	(144483, 952, '2014-01-06 20:20:00', 'South Van Ness at Market', 66, '2014-01-06 20:36:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94111),
	(144484, 1469, '2014-01-06 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 20:45:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94102),
	(144485, 528, '2014-01-06 20:23:00', 'Market at 4th', 76, '2014-01-06 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94102),
	(144486, 163, '2014-01-06 20:23:00', 'Embarcadero at Folsom', 51, '2014-01-06 20:26:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94107),
	(144487, 459, '2014-01-06 20:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-06 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94087),
	(144488, 375, '2014-01-06 20:24:00', 'Market at Sansome', 77, '2014-01-06 20:31:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(144495, 451, '2014-01-06 20:35:00', '2nd at South Park', 64, '2014-01-06 20:43:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(144496, 142, '2014-01-06 20:37:00', 'Davis at Jackson', 42, '2014-01-06 20:40:00', 'Beale at Market', 56, 466, 'Subscriber', 94609),
	(144497, 323, '2014-01-06 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-06 20:47:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(144500, 433, '2014-01-06 20:42:00', 'Market at Sansome', 77, '2014-01-06 20:49:00', 'Civic Center BART (7th at Market)', 72, 533, 'Subscriber', 94103),
	(144502, 535, '2014-01-06 20:48:00', 'Clay at Battery', 41, '2014-01-06 20:57:00', 'Powell at Post (Union Square)', 71, 634, 'Subscriber', 94103),
	(144503, 556, '2014-01-06 20:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-06 20:59:00', 'Market at 4th', 76, 504, 'Subscriber', 94133),
	(144508, 176, '2014-01-06 20:55:00', 'Cowper at University', 37, '2014-01-06 20:58:00', 'Palo Alto Caltrain Station', 34, 131, 'Subscriber', 94133),
	(144512, 335, '2014-01-06 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-06 21:06:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94111),
	(144515, 181, '2014-01-06 21:06:00', 'Spear at Folsom', 49, '2014-01-06 21:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94108),
	(144516, 431, '2014-01-06 21:08:00', 'Powell at Post (Union Square)', 71, '2014-01-06 21:15:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94103),
	(144517, 432, '2014-01-06 21:08:00', 'Powell at Post (Union Square)', 71, '2014-01-06 21:16:00', '2nd at Folsom', 62, 487, 'Subscriber', 94107),
	(144518, 748, '2014-01-06 21:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-06 21:26:00', 'Market at 10th', 67, 568, 'Subscriber', 94109),
	(144519, 537, '2014-01-06 21:15:00', 'Embarcadero at Bryant', 54, '2014-01-06 21:24:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(144520, 608, '2014-01-06 21:16:00', 'Golden Gate at Polk', 59, '2014-01-06 21:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94610),
	(144523, 354, '2014-01-06 21:27:00', 'South Van Ness at Market', 66, '2014-01-06 21:33:00', '5th at Howard', 57, 318, 'Subscriber', 94103),
	(144524, 317, '2014-01-06 21:32:00', 'Market at Sansome', 77, '2014-01-06 21:38:00', '2nd at South Park', 64, 439, 'Subscriber', 94107),
	(144527, 357, '2014-01-06 21:48:00', 'San Antonio Caltrain Station', 29, '2014-01-06 21:54:00', 'Rengstorff Avenue / California Street', 33, 160, 'Customer', 94040),
	(144528, 468, '2014-01-06 21:52:00', 'Market at 10th', 67, '2014-01-06 22:00:00', 'Post at Kearney', 47, 568, 'Subscriber', 94108),
	(144529, 657, '2014-01-06 21:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-06 22:09:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Subscriber', 94133),
	(144530, 350, '2014-01-06 22:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-06 22:26:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94109),
	(144531, 309, '2014-01-06 23:18:00', 'Market at 4th', 76, '2014-01-06 23:23:00', 'Market at 10th', 67, 494, 'Subscriber', 94102),
	(144532, 83409, '2014-01-07 00:36:00', 'Washington at Kearney', 46, '2014-01-07 23:46:00', 'Powell at Post (Union Square)', 71, 584, 'Customer', NULL),
	(144533, 607, '2014-01-07 01:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 01:51:00', 'Market at Sansome', 77, 491, 'Subscriber', 94112),
	(144534, 130, '2014-01-07 04:38:00', 'Howard at 2nd', 63, '2014-01-07 04:40:00', 'Market at Sansome', 77, 526, 'Subscriber', 94105),
	(144535, 606, '2014-01-07 05:24:00', 'Embarcadero at Bryant', 54, '2014-01-07 05:34:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94105),
	(144536, 257, '2014-01-07 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 05:30:00', 'Market at Sansome', 77, 315, 'Subscriber', 94133),
	(144537, 434, '2014-01-07 05:30:00', 'San Salvador at 1st', 8, '2014-01-07 05:37:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95112),
	(144539, 728, '2014-01-07 05:32:00', 'Davis at Jackson', 42, '2014-01-07 05:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94126),
	(144540, 224, '2014-01-07 05:50:00', 'Mountain View City Hall', 27, '2014-01-07 05:54:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94024),
	(144541, 200, '2014-01-07 05:54:00', '2nd at Folsom', 62, '2014-01-07 05:57:00', 'Market at Sansome', 77, 487, 'Subscriber', 94107),
	(144542, 508, '2014-01-07 05:59:00', '2nd at South Park', 64, '2014-01-07 06:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Customer', 94107),
	(144543, 237, '2014-01-07 06:00:00', 'Market at Sansome', 77, '2014-01-07 06:04:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94619),
	(144545, 638, '2014-01-07 06:01:00', 'Embarcadero at Sansome', 60, '2014-01-07 06:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94133),
	(144546, 367, '2014-01-07 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 06:26:00', 'Post at Kearney', 47, 422, 'Subscriber', 94957),
	(144547, 451, '2014-01-07 06:23:00', 'Embarcadero at Sansome', 60, '2014-01-07 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94111),
	(144549, 605, '2014-01-07 06:27:00', 'SJSU - San Salvador at 9th', 16, '2014-01-07 06:37:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Customer', 44074),
	(144550, 600, '2014-01-07 06:27:00', 'SJSU - San Salvador at 9th', 16, '2014-01-07 06:37:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95112),
	(144551, 537, '2014-01-07 06:30:00', 'Spear at Folsom', 49, '2014-01-07 06:39:00', '5th at Howard', 57, 509, 'Subscriber', 94105),
	(144552, 657, '2014-01-07 06:31:00', 'Golden Gate at Polk', 59, '2014-01-07 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94109),
	(144553, 306, '2014-01-07 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 06:39:00', '2nd at Townsend', 61, 464, 'Subscriber', 94610),
	(144554, 530, '2014-01-07 06:34:00', 'Embarcadero at Sansome', 60, '2014-01-07 06:43:00', '2nd at Townsend', 61, 561, 'Subscriber', 94111),
	(144555, 758, '2014-01-07 06:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94133),
	(144556, 440, '2014-01-07 06:35:00', 'Spear at Folsom', 49, '2014-01-07 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94105),
	(144557, 711, '2014-01-07 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 06:48:00', 'San Francisco City Hall', 58, 365, 'Subscriber', 95125),
	(144558, 901, '2014-01-07 06:36:00', 'Embarcadero at Sansome', 60, '2014-01-07 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94111),
	(144559, 149, '2014-01-07 06:39:00', 'Clay at Battery', 41, '2014-01-07 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94115),
	(144562, 500, '2014-01-07 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 06:50:00', 'Howard at 2nd', 63, 329, 'Subscriber', 95112),
	(144563, 594, '2014-01-07 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 06:53:00', 'Market at Sansome', 77, 385, 'Subscriber', 94089),
	(144564, 529, '2014-01-07 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 06:52:00', 'Market at Sansome', 77, 472, 'Subscriber', 94024),
	(144567, 212, '2014-01-07 06:48:00', 'Evelyn Park and Ride', 30, '2014-01-07 06:51:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 95032),
	(144570, 267, '2014-01-07 06:49:00', 'Commercial at Montgomery', 45, '2014-01-07 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94939),
	(144571, 417, '2014-01-07 06:50:00', '2nd at Folsom', 62, '2014-01-07 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94105),
	(144573, 869, '2014-01-07 06:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 07:07:00', 'Powell Street BART', 53, 368, 'Subscriber', 94133),
	(144574, 657, '2014-01-07 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 07:03:00', 'Golden Gate at Polk', 59, 398, 'Subscriber', 94530),
	(144577, 725, '2014-01-07 06:55:00', 'Townsend at 7th', 65, '2014-01-07 07:07:00', 'Beale at Market', 56, 281, 'Subscriber', 94107),
	(144578, 434, '2014-01-07 06:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94103),
	(144581, 411, '2014-01-07 07:00:00', '5th at Howard', 57, '2014-01-07 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94103),
	(144585, 498, '2014-01-07 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 07:12:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94025),
	(144586, 1031, '2014-01-07 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:20:00', 'Clay at Battery', 41, 313, 'Subscriber', 94062),
	(144589, 770, '2014-01-07 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 07:16:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94061),
	(144590, 556, '2014-01-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:13:00', 'Market at 4th', 76, 463, 'Subscriber', 94403),
	(144591, 496, '2014-01-07 07:04:00', 'Powell Street BART', 53, '2014-01-07 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94605),
	(144594, 649, '2014-01-07 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94158),
	(144596, 5418, '2014-01-07 07:06:00', 'Spear at Folsom', 49, '2014-01-07 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94105),
	(144597, 355, '2014-01-07 07:09:00', 'Mountain View Caltrain Station', 28, '2014-01-07 07:15:00', 'Castro Street and El Camino Real', 32, 144, 'Subscriber', 94040),
	(144599, 437, '2014-01-07 07:14:00', 'Powell at Post (Union Square)', 71, '2014-01-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94109),
	(144600, 565, '2014-01-07 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 07:26:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94602),
	(144602, 201, '2014-01-07 07:17:00', 'Townsend at 7th', 65, '2014-01-07 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(144603, 549, '2014-01-07 07:19:00', 'Paseo de San Antonio', 7, '2014-01-07 07:28:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(144604, 362, '2014-01-07 07:20:00', 'Redwood City Caltrain Station', 22, '2014-01-07 07:26:00', 'Redwood City Medical Center', 26, 700, 'Subscriber', 94109),
	(144605, 344, '2014-01-07 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 07:26:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(144607, 325, '2014-01-07 07:22:00', 'Embarcadero at Sansome', 60, '2014-01-07 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94111),
	(144608, 741, '2014-01-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:34:00', 'Steuart at Market', 74, 632, 'Subscriber', 94158),
	(144609, 173, '2014-01-07 07:23:00', 'San Pedro Square', 6, '2014-01-07 07:26:00', 'St James Park', 13, 205, 'Subscriber', 95113),
	(144610, 371, '2014-01-07 07:23:00', 'Embarcadero at Sansome', 60, '2014-01-07 07:29:00', 'Beale at Market', 56, 630, 'Subscriber', 94111),
	(144611, 459, '2014-01-07 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:31:00', '2nd at Folsom', 62, 523, 'Subscriber', 94087),
	(144612, 411, '2014-01-07 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 07:30:00', '2nd at Townsend', 61, 483, 'Subscriber', 94549),
	(144614, 590, '2014-01-07 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:33:00', 'Market at 4th', 76, 455, 'Subscriber', 94062),
	(144615, 524, '2014-01-07 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:33:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94062),
	(144616, 558, '2014-01-07 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:34:00', '2nd at Folsom', 62, 274, 'Subscriber', 94070),
	(144617, 514, '2014-01-07 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 07:34:00', '5th at Howard', 57, 312, 'Subscriber', 94102),
	(144620, 628, '2014-01-07 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 07:44:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94609),
	(144621, 521, '2014-01-07 07:35:00', 'Howard at 2nd', 63, '2014-01-07 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94123),
	(144622, 267, '2014-01-07 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 07:39:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 94124),
	(144623, 347, '2014-01-07 07:36:00', 'Powell at Post (Union Square)', 71, '2014-01-07 07:42:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94109),
	(144624, 434, '2014-01-07 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 07:44:00', 'San Jose Civic Center', 3, 665, 'Subscriber', 94501),
	(144625, 488, '2014-01-07 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 07:45:00', '2nd at Townsend', 61, 516, 'Subscriber', 94558),
	(144626, 329, '2014-01-07 07:37:00', 'Powell at Post (Union Square)', 71, '2014-01-07 07:43:00', 'Beale at Market', 56, 407, 'Subscriber', 95746),
	(144627, 277, '2014-01-07 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 07:42:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94611),
	(144628, 240, '2014-01-07 07:37:00', '2nd at Townsend', 61, '2014-01-07 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(144629, 357, '2014-01-07 07:37:00', 'Golden Gate at Polk', 59, '2014-01-07 07:43:00', '5th at Howard', 57, 383, 'Subscriber', 94109),
	(144630, 416, '2014-01-07 07:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(144631, 373, '2014-01-07 07:38:00', 'Market at Sansome', 77, '2014-01-07 07:44:00', '2nd at South Park', 64, 315, 'Subscriber', 94611),
	(144632, 204, '2014-01-07 07:38:00', 'Market at Sansome', 77, '2014-01-07 07:42:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94133),
	(144633, 391, '2014-01-07 07:39:00', '2nd at Townsend', 61, '2014-01-07 07:45:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94062),
	(144634, 656, '2014-01-07 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 07:50:00', '2nd at Folsom', 62, 360, 'Subscriber', 94107),
	(144635, 407, '2014-01-07 07:39:00', 'Beale at Market', 56, '2014-01-07 07:46:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94114),
	(144636, 438, '2014-01-07 07:41:00', '5th at Howard', 57, '2014-01-07 07:48:00', 'Market at Sansome', 77, 509, 'Subscriber', 94103),
	(144639, 223, '2014-01-07 07:42:00', 'Townsend at 7th', 65, '2014-01-07 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(144640, 590, '2014-01-07 07:42:00', 'South Van Ness at Market', 66, '2014-01-07 07:52:00', 'Market at Sansome', 77, 613, 'Subscriber', 94102),
	(144642, 582, '2014-01-07 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 95050),
	(144643, 615, '2014-01-07 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:53:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94403),
	(144645, 698, '2014-01-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:55:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94404),
	(144646, 372, '2014-01-07 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 95014),
	(144648, 440, '2014-01-07 07:44:00', '5th at Howard', 57, '2014-01-07 07:51:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94103),
	(144649, 266, '2014-01-07 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 07:49:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94965),
	(144651, 667, '2014-01-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:56:00', 'Steuart at Market', 74, 379, 'Subscriber', 94002),
	(144652, 707, '2014-01-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:56:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94404),
	(144654, 337, '2014-01-07 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 07:50:00', 'Commercial at Montgomery', 45, 612, 'Subscriber', 94965),
	(144655, 313, '2014-01-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:50:00', '5th at Howard', 57, 286, 'Subscriber', 95124),
	(144657, 403, '2014-01-07 07:46:00', 'Paseo de San Antonio', 7, '2014-01-07 07:53:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95112),
	(144658, 562, '2014-01-07 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94010),
	(144659, 331, '2014-01-07 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 07:52:00', '2nd at Townsend', 61, 589, 'Subscriber', 94606),
	(144660, 368, '2014-01-07 07:46:00', 'Embarcadero at Bryant', 54, '2014-01-07 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94105),
	(144661, 707, '2014-01-07 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 95032),
	(144662, 769, '2014-01-07 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94133),
	(144663, 251, '2014-01-07 07:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 07:52:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94612),
	(144664, 594, '2014-01-07 07:44:00', '2nd at Townsend', 61, '2014-01-07 07:54:00', 'Steuart at Market', 74, 436, 'Subscriber', 94107),
	(144665, 362, '2014-01-07 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 07:55:00', 'San Pedro Square', 6, 696, 'Subscriber', 95377),
	(144667, 802, '2014-01-07 07:49:00', 'Golden Gate at Polk', 59, '2014-01-07 08:03:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94102),
	(144668, 873, '2014-01-07 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:04:00', 'Beale at Market', 56, 405, 'Customer', 94010),
	(144669, 522, '2014-01-07 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 07:59:00', 'Howard at 2nd', 63, 457, 'Subscriber', 95112),
	(144672, 277, '2014-01-07 07:51:00', '2nd at South Park', 64, '2014-01-07 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94105),
	(144673, 252, '2014-01-07 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 07:56:00', 'Market at Sansome', 77, 354, 'Subscriber', 94705),
	(144676, 613, '2014-01-07 07:53:00', 'Japantown', 9, '2014-01-07 08:03:00', 'Paseo de San Antonio', 7, 83, 'Subscriber', 95112),
	(144677, 439, '2014-01-07 07:53:00', 'Powell at Post (Union Square)', 71, '2014-01-07 08:00:00', 'Market at 10th', 67, 514, 'Subscriber', 94085),
	(144680, 572, '2014-01-07 07:54:00', 'Rengstorff Avenue / California Street', 33, '2014-01-07 08:03:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94043),
	(144682, 270, '2014-01-07 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 07:59:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94131),
	(144684, 785, '2014-01-07 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94608),
	(144686, 696, '2014-01-07 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:08:00', 'Market at Sansome', 77, 290, 'Subscriber', 94158),
	(144687, 345, '2014-01-07 07:56:00', 'Embarcadero at Sansome', 60, '2014-01-07 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Subscriber', 94111),
	(144689, 385, '2014-01-07 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 08:03:00', 'Market at Sansome', 77, 441, 'Subscriber', 94133),
	(144690, 696, '2014-01-07 07:57:00', 'Market at 10th', 67, '2014-01-07 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94103),
	(144691, 469, '2014-01-07 07:57:00', 'Embarcadero at Bryant', 54, '2014-01-07 08:05:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94105),
	(144694, 561, '2014-01-07 07:59:00', 'Powell at Post (Union Square)', 71, '2014-01-07 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94108),
	(144695, 685, '2014-01-07 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:11:00', 'Steuart at Market', 74, 315, 'Subscriber', 94022),
	(144696, 188, '2014-01-07 07:59:00', 'Steuart at Market', 74, '2014-01-07 08:02:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 94556),
	(144697, 918, '2014-01-07 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:15:00', 'Beale at Market', 56, 458, 'Subscriber', 94066),
	(144698, 1243, '2014-01-07 08:00:00', 'Mountain View Caltrain Station', 28, '2014-01-07 08:20:00', 'San Antonio Shopping Center', 31, 682, 'Subscriber', 94010),
	(144699, 245, '2014-01-07 08:00:00', 'Mountain View Caltrain Station', 28, '2014-01-07 08:04:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94103),
	(144700, 758, '2014-01-07 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:13:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94107),
	(144701, 614, '2014-01-07 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:11:00', 'Steuart at Market', 74, 451, 'Subscriber', 95051),
	(144702, 372, '2014-01-07 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:07:00', '2nd at Folsom', 62, 369, 'Subscriber', 95051),
	(144703, 171, '2014-01-07 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:04:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94403),
	(144704, 231, '2014-01-07 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:05:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94065),
	(144705, 236, '2014-01-07 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:06:00', '5th at Howard', 57, 626, 'Subscriber', 94303),
	(144706, 808, '2014-01-07 08:02:00', 'Embarcadero at Folsom', 51, '2014-01-07 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94703),
	(144707, 544, '2014-01-07 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:11:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94070),
	(144708, 287, '2014-01-07 08:02:00', '5th at Howard', 57, '2014-01-07 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94103),
	(144709, 583, '2014-01-07 08:03:00', 'Golden Gate at Polk', 59, '2014-01-07 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94109),
	(144710, 327, '2014-01-07 08:03:00', 'Embarcadero at Bryant', 54, '2014-01-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94105),
	(144711, 640, '2014-01-07 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 08:14:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94925),
	(144712, 274, '2014-01-07 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:08:00', 'Market at Sansome', 77, 327, 'Subscriber', 94519),
	(144713, 276, '2014-01-07 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 08:08:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 94041),
	(144714, 510, '2014-01-07 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:13:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94062),
	(144715, 470, '2014-01-07 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94903),
	(144716, 545, '2014-01-07 08:05:00', 'South Van Ness at Market', 66, '2014-01-07 08:14:00', 'Market at Sansome', 77, 480, 'Subscriber', 94117),
	(144717, 433, '2014-01-07 08:05:00', 'Steuart at Market', 74, '2014-01-07 08:12:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94597),
	(144718, 1001, '2014-01-07 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 08:22:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94590),
	(144719, 571, '2014-01-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 08:15:00', '2nd at Townsend', 61, 339, 'Subscriber', 96768),
	(144720, 557, '2014-01-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 08:16:00', '2nd at Townsend', 61, 420, 'Subscriber', 94960),
	(144721, 213, '2014-01-07 08:07:00', 'San Salvador at 1st', 8, '2014-01-07 08:11:00', 'MLK Library', 11, 239, 'Subscriber', 95113),
	(144722, 235, '2014-01-07 08:08:00', 'Cowper at University', 37, '2014-01-07 08:12:00', 'Palo Alto Caltrain Station', 34, 128, 'Subscriber', 94301),
	(144724, 162, '2014-01-07 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 08:11:00', 'Market at 10th', 67, 615, 'Subscriber', 94117),
	(144725, 801, '2014-01-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:23:00', 'Market at Sansome', 77, 266, 'Subscriber', 94402),
	(144727, 737, '2014-01-07 08:11:00', 'South Van Ness at Market', 66, '2014-01-07 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94102),
	(144728, 398, '2014-01-07 08:11:00', 'Steuart at Market', 74, '2014-01-07 08:17:00', '2nd at Townsend', 61, 333, 'Customer', NULL),
	(144729, 591, '2014-01-07 08:11:00', '5th at Howard', 57, '2014-01-07 08:20:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(144731, 291, '2014-01-07 08:12:00', 'Market at Sansome', 77, '2014-01-07 08:16:00', '2nd at South Park', 64, 472, 'Subscriber', 94606),
	(144732, 212, '2014-01-07 08:12:00', 'Townsend at 7th', 65, '2014-01-07 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94103),
	(144733, 476, '2014-01-07 08:12:00', 'Market at 4th', 76, '2014-01-07 08:20:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94041),
	(144736, 1028, '2014-01-07 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 08:32:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94103),
	(144737, 263, '2014-01-07 08:15:00', 'Mountain View City Hall', 27, '2014-01-07 08:20:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94041),
	(144739, 279, '2014-01-07 08:15:00', 'Market at Sansome', 77, '2014-01-07 08:20:00', 'Powell Street BART', 53, 327, 'Subscriber', 94102),
	(144741, 420, '2014-01-07 08:16:00', 'Embarcadero at Vallejo', 48, '2014-01-07 08:23:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94133),
	(144744, 399, '2014-01-07 08:17:00', 'Spear at Folsom', 49, '2014-01-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94610),
	(144745, 430, '2014-01-07 08:17:00', 'Embarcadero at Sansome', 60, '2014-01-07 08:24:00', 'Clay at Battery', 41, 614, 'Subscriber', 94941),
	(144751, 199, '2014-01-07 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94127),
	(144754, 219, '2014-01-07 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94501),
	(144757, 898, '2014-01-07 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 08:34:00', '2nd at South Park', 64, 433, 'Subscriber', 94133),
	(144758, 479, '2014-01-07 08:20:00', 'South Van Ness at Market', 66, '2014-01-07 08:28:00', 'Post at Kearney', 47, 350, 'Subscriber', 94122),
	(144759, 593, '2014-01-07 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94403),
	(144762, 547, '2014-01-07 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 08:30:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94609),
	(144763, 635, '2014-01-07 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94002),
	(144764, 582, '2014-01-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:31:00', 'Market at Sansome', 77, 334, 'Subscriber', 94002),
	(144767, 299, '2014-01-07 08:22:00', 'Embarcadero at Bryant', 54, '2014-01-07 08:27:00', 'Steuart at Market', 74, 284, 'Subscriber', 94107),
	(144768, 305, '2014-01-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94025),
	(144769, 363, '2014-01-07 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94062),
	(144770, 235, '2014-01-07 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:27:00', 'Clay at Battery', 41, 563, 'Subscriber', 94105),
	(144773, 380, '2014-01-07 08:24:00', 'Market at Sansome', 77, '2014-01-07 08:30:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94550),
	(144774, 523, '2014-01-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:33:00', 'Market at Sansome', 77, 473, 'Subscriber', 94040),
	(144775, 593, '2014-01-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:34:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94061),
	(144776, 765, '2014-01-07 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:37:00', 'Market at 4th', 76, 380, 'Subscriber', 94608),
	(144777, 796, '2014-01-07 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:38:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94040),
	(144778, 1068, '2014-01-07 08:25:00', 'Townsend at 7th', 65, '2014-01-07 08:43:00', 'Clay at Battery', 41, 591, 'Subscriber', 94107),
	(144779, 220, '2014-01-07 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 08:29:00', 'Market at Sansome', 77, 386, 'Subscriber', 94402),
	(144780, 560, '2014-01-07 08:26:00', 'Golden Gate at Polk', 59, '2014-01-07 08:35:00', 'Post at Kearney', 47, 423, 'Subscriber', 94104),
	(144781, 830, '2014-01-07 08:26:00', 'South Van Ness at Market', 66, '2014-01-07 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94111),
	(144783, 312, '2014-01-07 08:26:00', 'Embarcadero at Bryant', 54, '2014-01-07 08:31:00', 'Steuart at Market', 74, 287, 'Subscriber', 94010),
	(144786, 105, '2014-01-07 08:27:00', '2nd at Folsom', 62, '2014-01-07 08:28:00', '2nd at South Park', 64, 548, 'Subscriber', 94107),
	(144787, 301, '2014-01-07 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 08:33:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94565),
	(144788, 326, '2014-01-07 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 08:33:00', 'Market at Sansome', 77, 502, 'Subscriber', 94133),
	(144789, 450, '2014-01-07 08:28:00', 'Powell at Post (Union Square)', 71, '2014-01-07 08:35:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94108),
	(144792, 383, '2014-01-07 08:28:00', 'Steuart at Market', 74, '2014-01-07 08:34:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94609),
	(144793, 410, '2014-01-07 08:28:00', 'Market at Sansome', 77, '2014-01-07 08:35:00', 'Powell at Post (Union Square)', 71, 480, 'Subscriber', 94062),
	(144794, 250, '2014-01-07 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 08:33:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94115),
	(144796, 288, '2014-01-07 08:30:00', 'Commercial at Montgomery', 45, '2014-01-07 08:35:00', 'Post at Kearney', 47, 612, 'Subscriber', 94102),
	(144797, 988, '2014-01-07 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:47:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94611),
	(144798, 355, '2014-01-07 08:31:00', 'Spear at Folsom', 49, '2014-01-07 08:37:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94105),
	(144799, 429, '2014-01-07 08:31:00', 'Powell Street BART', 53, '2014-01-07 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94109),
	(144801, 511, '2014-01-07 08:32:00', 'Commercial at Montgomery', 45, '2014-01-07 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94133),
	(144802, 249, '2014-01-07 08:32:00', 'Redwood City Caltrain Station', 22, '2014-01-07 08:36:00', 'Redwood City Public Library', 24, 694, 'Subscriber', 94105),
	(144803, 297, '2014-01-07 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94903),
	(144806, 398, '2014-01-07 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 08:40:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94903),
	(144809, 412, '2014-01-07 08:34:00', '2nd at Folsom', 62, '2014-01-07 08:41:00', 'Clay at Battery', 41, 625, 'Subscriber', 94107),
	(144811, 810, '2014-01-07 08:35:00', '2nd at Folsom', 62, '2014-01-07 08:49:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94107),
	(144812, 568, '2014-01-07 08:36:00', 'Steuart at Market', 74, '2014-01-07 08:45:00', '2nd at Townsend', 61, 283, 'Subscriber', 94579),
	(144813, 272, '2014-01-07 08:37:00', 'Steuart at Market', 74, '2014-01-07 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Customer', 94930),
	(144814, 412, '2014-01-07 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:44:00', '5th at Howard', 57, 633, 'Subscriber', 94610),
	(144815, 673, '2014-01-07 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94133),
	(144816, 245, '2014-01-07 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94403),
	(144817, 636, '2014-01-07 08:38:00', 'Golden Gate at Polk', 59, '2014-01-07 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94109),
	(144818, 608, '2014-01-07 08:39:00', '2nd at South Park', 64, '2014-01-07 08:49:00', '2nd at Townsend', 61, 433, 'Subscriber', 94107),
	(144819, 329, '2014-01-07 08:40:00', 'Market at Sansome', 77, '2014-01-07 08:45:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94117),
	(144820, 702, '2014-01-07 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:53:00', 'Clay at Battery', 41, 393, 'Subscriber', 94105),
	(144821, 448, '2014-01-07 08:41:00', 'Powell at Post (Union Square)', 71, '2014-01-07 08:49:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94109),
	(144822, 822, '2014-01-07 08:42:00', 'Townsend at 7th', 65, '2014-01-07 08:55:00', 'Beale at Market', 56, 361, 'Subscriber', 94107),
	(144823, 335, '2014-01-07 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 08:47:00', 'San Pedro Square', 6, 59, 'Subscriber', 94002),
	(144824, 339, '2014-01-07 08:43:00', 'Market at 4th', 76, '2014-01-07 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94062),
	(144825, 613, '2014-01-07 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:53:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 95130),
	(144827, 472, '2014-01-07 08:43:00', 'Rengstorff Avenue / California Street', 33, '2014-01-07 08:51:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94040),
	(144828, 438, '2014-01-07 08:44:00', 'Embarcadero at Bryant', 54, '2014-01-07 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94105),
	(144829, 647, '2014-01-07 08:44:00', 'Palo Alto Caltrain Station', 34, '2014-01-07 08:55:00', 'California Ave Caltrain Station', 36, 650, 'Subscriber', 94131),
	(144830, 357, '2014-01-07 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:50:00', '5th at Howard', 57, 620, 'Subscriber', 94618),
	(144831, 827, '2014-01-07 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94611),
	(144832, 282, '2014-01-07 08:44:00', 'Embarcadero at Bryant', 54, '2014-01-07 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94105),
	(144833, 300, '2014-01-07 08:45:00', 'Powell Street BART', 53, '2014-01-07 08:50:00', 'Market at 10th', 67, 419, 'Subscriber', 94133),
	(144834, 655, '2014-01-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:56:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94303),
	(144835, 1020, '2014-01-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 94402),
	(144836, 713, '2014-01-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94043),
	(144837, 662, '2014-01-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:57:00', 'Steuart at Market', 74, 339, 'Subscriber', 95050),
	(144838, 108, '2014-01-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 95014),
	(144839, 977, '2014-01-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:03:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94030),
	(144840, 349, '2014-01-07 08:47:00', 'Embarcadero at Folsom', 51, '2014-01-07 08:53:00', '2nd at Townsend', 61, 590, 'Subscriber', 94920),
	(144841, 534, '2014-01-07 08:47:00', 'Post at Kearney', 47, '2014-01-07 08:56:00', 'Spear at Folsom', 49, 459, 'Customer', 19103),
	(144842, 613, '2014-01-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 08:58:00', 'Steuart at Market', 74, 479, 'Subscriber', 94107),
	(144843, 921, '2014-01-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:04:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 95126),
	(144845, 505, '2014-01-07 08:49:00', 'Steuart at Market', 74, '2014-01-07 08:57:00', '2nd at Townsend', 61, 310, 'Subscriber', 94568),
	(144846, 705, '2014-01-07 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:01:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 95014),
	(144847, 483, '2014-01-07 08:49:00', 'Post at Kearney', 47, '2014-01-07 08:57:00', '2nd at South Park', 64, 350, 'Subscriber', 94115),
	(144848, 439, '2014-01-07 08:49:00', 'Market at 4th', 76, '2014-01-07 08:57:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94114),
	(144849, 219, '2014-01-07 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 08:53:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94703),
	(144851, 367, '2014-01-07 08:50:00', 'Market at Sansome', 77, '2014-01-07 08:56:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94704),
	(144852, 547, '2014-01-07 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:00:00', 'Washington at Kearney', 46, 576, 'Subscriber', 94133),
	(144855, 300, '2014-01-07 08:51:00', 'Howard at 2nd', 63, '2014-01-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94117),
	(144856, 324, '2014-01-07 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:51:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94610),
	(144857, 322, '2014-01-07 08:51:00', 'Mountain View Caltrain Station', 28, '2014-01-07 08:57:00', 'Castro Street and El Camino Real', 32, 638, 'Subscriber', 94133),
	(144858, 530, '2014-01-07 08:51:00', 'Embarcadero at Folsom', 51, '2014-01-07 09:00:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94105),
	(144859, 390, '2014-01-07 08:51:00', 'Mountain View Caltrain Station', 28, '2014-01-07 08:58:00', 'Evelyn Park and Ride', 30, 98, 'Subscriber', 94107),
	(144860, 861, '2014-01-07 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 95112),
	(144861, 360, '2014-01-07 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 08:57:00', '2nd at Townsend', 61, 364, 'Subscriber', 94611),
	(144862, 328, '2014-01-07 08:52:00', 'Santa Clara at Almaden', 4, '2014-01-07 08:57:00', 'SJSU 4th at San Carlos', 12, 196, 'Subscriber', 95110),
	(144863, 531, '2014-01-07 08:52:00', 'Beale at Market', 56, '2014-01-07 09:01:00', '2nd at South Park', 64, 442, 'Subscriber', 94612),
	(144864, 260, '2014-01-07 08:52:00', 'Mountain View Caltrain Station', 28, '2014-01-07 08:56:00', 'Mountain View City Hall', 27, 639, 'Subscriber', 94107),
	(144865, 611, '2014-01-07 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:03:00', '2nd at Townsend', 61, 330, 'Subscriber', 94706),
	(144866, 278, '2014-01-07 08:53:00', 'Embarcadero at Bryant', 54, '2014-01-07 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94105),
	(144867, 251, '2014-01-07 08:53:00', '2nd at Folsom', 62, '2014-01-07 08:57:00', 'Market at Sansome', 77, 523, 'Subscriber', 94107),
	(144868, 641, '2014-01-07 08:54:00', 'Market at Sansome', 77, '2014-01-07 09:05:00', '2nd at South Park', 64, 260, 'Subscriber', 94080),
	(144869, 183, '2014-01-07 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-01-07 08:57:00', 'Cowper at University', 37, 187, 'Subscriber', 94158),
	(144870, 457, '2014-01-07 08:55:00', 'Embarcadero at Bryant', 54, '2014-01-07 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94105),
	(144871, 827, '2014-01-07 08:55:00', 'Embarcadero at Sansome', 60, '2014-01-07 09:09:00', 'Powell Street BART', 53, 315, 'Subscriber', 94133),
	(144873, 359, '2014-01-07 08:56:00', 'Mountain View Caltrain Station', 28, '2014-01-07 09:02:00', 'Castro Street and El Camino Real', 32, 295, 'Subscriber', 94123),
	(144874, 382, '2014-01-07 08:56:00', 'Mountain View Caltrain Station', 28, '2014-01-07 09:02:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94102),
	(144875, 752, '2014-01-07 08:56:00', 'Market at 4th', 76, '2014-01-07 09:09:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94102),
	(144876, 492, '2014-01-07 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:05:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94609),
	(144877, 857, '2014-01-07 08:57:00', '2nd at Townsend', 61, '2014-01-07 09:11:00', 'Embarcadero at Vallejo', 48, 589, 'Subscriber', 95070),
	(144878, 488, '2014-01-07 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 09:05:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(144879, 287, '2014-01-07 08:57:00', 'Beale at Market', 56, '2014-01-07 09:02:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94043),
	(144880, 594, '2014-01-07 08:57:00', '2nd at Townsend', 61, '2014-01-07 09:07:00', 'Spear at Folsom', 49, 420, 'Subscriber', 95113),
	(144881, 564, '2014-01-07 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:07:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94602),
	(144882, 424, '2014-01-07 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 09:01:00', '2nd at Folsom', 62, 399, 'Subscriber', 94707),
	(144884, 573, '2014-01-07 08:58:00', 'Townsend at 7th', 65, '2014-01-07 09:08:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94110),
	(144885, 501, '2014-01-07 08:59:00', 'Golden Gate at Polk', 59, '2014-01-07 09:07:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94109),
	(144886, 382, '2014-01-07 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:05:00', '2nd at Townsend', 61, 551, 'Subscriber', 94608),
	(144888, 247, '2014-01-07 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:04:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94131),
	(144889, 659, '2014-01-07 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94577),
	(144890, 263, '2014-01-07 09:01:00', 'Davis at Jackson', 42, '2014-01-07 09:05:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94105),
	(144891, 732, '2014-01-07 09:01:00', 'Townsend at 7th', 65, '2014-01-07 09:13:00', 'Powell Street BART', 53, 518, 'Subscriber', 94107),
	(144894, 9489, '2014-01-07 09:01:00', 'Powell Street BART', 53, '2014-01-07 11:40:00', 'Market at 4th', 76, 394, 'Customer', 78704),
	(144895, 721, '2014-01-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:14:00', 'Davis at Jackson', 42, 487, 'Subscriber', 95129),
	(144896, 718, '2014-01-07 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:15:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94010),
	(144897, 245, '2014-01-07 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:07:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94103),
	(144899, 246, '2014-01-07 09:03:00', 'Mountain View Caltrain Station', 28, '2014-01-07 09:07:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94107),
	(144900, 640, '2014-01-07 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94404),
	(144903, 615, '2014-01-07 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 09:14:00', 'Clay at Battery', 41, 450, 'Subscriber', 94103),
	(144904, 423, '2014-01-07 09:04:00', 'Steuart at Market', 74, '2014-01-07 09:11:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94611),
	(144905, 716, '2014-01-07 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94086),
	(144906, 309, '2014-01-07 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:10:00', 'Townsend at 7th', 65, 484, 'Subscriber', 95128),
	(144909, 640, '2014-01-07 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94087),
	(144910, 200, '2014-01-07 09:06:00', 'Beale at Market', 56, '2014-01-07 09:09:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94606),
	(144911, 613, '2014-01-07 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:17:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94107),
	(144912, 578, '2014-01-07 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:16:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 95127),
	(144913, 749, '2014-01-07 09:07:00', 'Townsend at 7th', 65, '2014-01-07 09:19:00', 'Post at Kearney', 47, 530, 'Subscriber', 94107),
	(144914, 402, '2014-01-07 09:07:00', 'Powell Street BART', 53, '2014-01-07 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94107),
	(144915, 563, '2014-01-07 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:16:00', 'Steuart at Market', 74, 608, 'Subscriber', 94061),
	(144920, 191, '2014-01-07 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 09:11:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94061),
	(144921, 474, '2014-01-07 09:10:00', 'Howard at 2nd', 63, '2014-01-07 09:18:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94611),
	(144922, 287, '2014-01-07 09:10:00', 'Beale at Market', 56, '2014-01-07 09:14:00', 'Embarcadero at Vallejo', 48, 500, 'Subscriber', 94111),
	(144923, 277, '2014-01-07 09:10:00', '2nd at Townsend', 61, '2014-01-07 09:15:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94107),
	(144924, 631, '2014-01-07 09:11:00', 'Townsend at 7th', 65, '2014-01-07 09:21:00', '2nd at Folsom', 62, 373, 'Subscriber', 94107),
	(144925, 886, '2014-01-07 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:26:00', 'Market at 10th', 67, 451, 'Subscriber', 94086),
	(144926, 259, '2014-01-07 09:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 09:16:00', 'Adobe on Almaden', 5, 710, 'Subscriber', 94040),
	(144927, 322, '2014-01-07 09:12:00', 'Spear at Folsom', 49, '2014-01-07 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94105),
	(144928, 476, '2014-01-07 09:12:00', 'Beale at Market', 56, '2014-01-07 09:20:00', '5th at Howard', 57, 458, 'Subscriber', 94503),
	(144929, 495, '2014-01-07 09:12:00', 'Steuart at Market', 74, '2014-01-07 09:21:00', '2nd at South Park', 64, 542, 'Subscriber', 94110),
	(144930, 427, '2014-01-07 09:13:00', 'Spear at Folsom', 49, '2014-01-07 09:20:00', 'Clay at Battery', 41, 521, 'Subscriber', 94107),
	(144931, 298, '2014-01-07 09:14:00', 'St James Park', 13, '2014-01-07 09:18:00', 'San Pedro Square', 6, 205, 'Subscriber', 95113),
	(144932, 453, '2014-01-07 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 09:21:00', 'Powell Street BART', 53, 273, 'Subscriber', 95129),
	(144933, 354, '2014-01-07 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 09:20:00', 'Market at Sansome', 77, 594, 'Subscriber', 94107),
	(144936, 975, '2014-01-07 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 09:30:00', 'Market at 10th', 67, 439, 'Subscriber', 94133),
	(144937, 277, '2014-01-07 09:14:00', 'Davis at Jackson', 42, '2014-01-07 09:19:00', 'Market at Sansome', 77, 609, 'Subscriber', 94111),
	(144938, 639, '2014-01-07 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 09:25:00', 'Beale at Market', 56, 539, 'Subscriber', 94114),
	(144939, 532, '2014-01-07 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94501),
	(144943, 523, '2014-01-07 09:15:00', 'Market at 10th', 67, '2014-01-07 09:24:00', 'Market at Sansome', 77, 419, 'Subscriber', 94102),
	(144946, 597, '2014-01-07 09:16:00', 'Embarcadero at Sansome', 60, '2014-01-07 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94105),
	(144947, 518, '2014-01-07 09:16:00', '2nd at Townsend', 61, '2014-01-07 09:25:00', 'Beale at Market', 56, 483, 'Subscriber', 94062),
	(144948, 530, '2014-01-07 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 09:26:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94920),
	(144949, 422, '2014-01-07 09:17:00', '2nd at Folsom', 62, '2014-01-07 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(144951, 503, '2014-01-07 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 09:26:00', 'Townsend at 7th', 65, 533, 'Subscriber', 94597),
	(144952, 509, '2014-01-07 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94107),
	(144953, 465, '2014-01-07 09:18:00', '2nd at Townsend', 61, '2014-01-07 09:26:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94107),
	(144956, 479, '2014-01-07 09:19:00', 'Powell at Post (Union Square)', 71, '2014-01-07 09:27:00', '2nd at South Park', 64, 480, 'Subscriber', 94109),
	(144957, 215, '2014-01-07 09:20:00', 'Howard at 2nd', 63, '2014-01-07 09:23:00', '2nd at South Park', 64, 432, 'Subscriber', 94611),
	(144958, 242, '2014-01-07 09:20:00', 'Howard at 2nd', 63, '2014-01-07 09:24:00', '5th at Howard', 57, 557, 'Subscriber', 94610),
	(144959, 135, '2014-01-07 09:20:00', 'St James Park', 13, '2014-01-07 09:23:00', 'San Jose City Hall', 10, 663, 'Subscriber', 95035),
	(144960, 1064, '2014-01-07 09:21:00', 'Park at Olive', 38, '2014-01-07 09:39:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94025),
	(144961, 252, '2014-01-07 09:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 09:26:00', 'Santa Clara at Almaden', 4, 648, 'Subscriber', 94103),
	(144962, 290, '2014-01-07 09:22:00', '2nd at Townsend', 61, '2014-01-07 09:27:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94107),
	(144963, 479, '2014-01-07 09:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 09:31:00', 'St James Park', 13, 175, 'Subscriber', 94108),
	(144964, 311, '2014-01-07 09:23:00', 'Rengstorff Avenue / California Street', 33, '2014-01-07 09:28:00', 'San Antonio Caltrain Station', 29, 250, 'Customer', 94040),
	(144965, 734, '2014-01-07 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94070),
	(144967, 821, '2014-01-07 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:38:00', 'Clay at Battery', 41, 387, 'Subscriber', 94306),
	(144969, 368, '2014-01-07 09:25:00', 'Spear at Folsom', 49, '2014-01-07 09:31:00', '2nd at Folsom', 62, 391, 'Subscriber', 94105),
	(144972, 493, '2014-01-07 09:24:00', 'Palo Alto Caltrain Station', 34, '2014-01-07 09:32:00', 'California Ave Caltrain Station', 36, 228, 'Subscriber', 94117),
	(144973, 458, '2014-01-07 09:26:00', 'Embarcadero at Bryant', 54, '2014-01-07 09:34:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94105),
	(144974, 499, '2014-01-07 09:27:00', 'Davis at Jackson', 42, '2014-01-07 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Customer', 94105),
	(144975, 605, '2014-01-07 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 09:37:00', '2nd at Townsend', 61, 463, 'Subscriber', 94610),
	(144976, 343, '2014-01-07 09:29:00', 'Davis at Jackson', 42, '2014-01-07 09:34:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94507),
	(144977, 449, '2014-01-07 09:30:00', 'Clay at Battery', 41, '2014-01-07 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94110),
	(144978, 451, '2014-01-07 09:32:00', 'Market at 4th', 76, '2014-01-07 09:40:00', 'Steuart at Market', 74, 600, 'Subscriber', 94043),
	(144979, 355, '2014-01-07 09:32:00', '2nd at Townsend', 61, '2014-01-07 09:38:00', 'Market at Sansome', 77, 561, 'Subscriber', 94306),
	(144980, 360, '2014-01-07 09:33:00', 'Commercial at Montgomery', 45, '2014-01-07 09:39:00', 'Powell Street BART', 53, 586, 'Subscriber', 94111),
	(144981, 398, '2014-01-07 09:33:00', '2nd at Townsend', 61, '2014-01-07 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94040),
	(144982, 958, '2014-01-07 09:33:00', 'Powell at Post (Union Square)', 71, '2014-01-07 09:49:00', 'Townsend at 7th', 65, 560, 'Customer', 98102),
	(144983, 1223, '2014-01-07 09:33:00', 'South Van Ness at Market', 66, '2014-01-07 09:54:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94133),
	(144984, 657, '2014-01-07 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 09:44:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94124),
	(144985, 494, '2014-01-07 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94105),
	(144986, 828, '2014-01-07 09:36:00', 'Golden Gate at Polk', 59, '2014-01-07 09:50:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Subscriber', 94133),
	(144987, 885, '2014-01-07 09:37:00', 'Market at Sansome', 77, '2014-01-07 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94402),
	(144988, 385, '2014-01-07 09:37:00', '2nd at Townsend', 61, '2014-01-07 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94107),
	(144989, 360, '2014-01-07 09:38:00', 'Market at Sansome', 77, '2014-01-07 09:44:00', '2nd at South Park', 64, 354, 'Subscriber', 94107),
	(144990, 381, '2014-01-07 09:39:00', '5th at Howard', 57, '2014-01-07 09:45:00', '2nd at South Park', 64, 507, 'Subscriber', 94103),
	(144991, 931, '2014-01-07 09:39:00', 'Market at 10th', 67, '2014-01-07 09:55:00', '2nd at South Park', 64, 370, 'Subscriber', 94102),
	(144992, 145, '2014-01-07 09:41:00', 'Palo Alto Caltrain Station', 34, '2014-01-07 09:43:00', 'Cowper at University', 37, 131, 'Subscriber', 94133),
	(144993, 373, '2014-01-07 09:42:00', 'Townsend at 7th', 65, '2014-01-07 09:48:00', '2nd at Townsend', 61, 607, 'Subscriber', 94107),
	(144994, 400, '2014-01-07 09:43:00', 'Market at Sansome', 77, '2014-01-07 09:49:00', '2nd at South Park', 64, 419, 'Subscriber', 94709),
	(144995, 948, '2014-01-07 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 09:59:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94590),
	(144996, 812, '2014-01-07 09:43:00', 'Townsend at 7th', 65, '2014-01-07 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 533, 'Subscriber', 94107),
	(144999, 101, '2014-01-07 09:46:00', 'Beale at Market', 56, '2014-01-07 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94110),
	(145000, 444, '2014-01-07 09:46:00', 'Steuart at Market', 74, '2014-01-07 09:53:00', '2nd at Townsend', 61, 600, 'Subscriber', 94612),
	(145001, 381, '2014-01-07 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 09:52:00', 'Beale at Market', 56, 478, 'Subscriber', 94133),
	(145003, 946, '2014-01-07 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94025),
	(145004, 224, '2014-01-07 09:47:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 09:50:00', '5th at Howard', 57, 322, 'Subscriber', 94103),
	(145005, 301, '2014-01-07 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 09:52:00', '2nd at South Park', 64, 386, 'Subscriber', 94158),
	(145006, 409, '2014-01-07 09:47:00', 'Market at 4th', 76, '2014-01-07 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94587),
	(145007, 256, '2014-01-07 09:48:00', 'Beale at Market', 56, '2014-01-07 09:52:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94109),
	(145008, 887, '2014-01-07 09:48:00', 'South Van Ness at Market', 66, '2014-01-07 10:02:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94103),
	(145010, 497, '2014-01-07 09:48:00', 'Steuart at Market', 74, '2014-01-07 09:57:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94066),
	(145011, 607, '2014-01-07 09:49:00', '5th at Howard', 57, '2014-01-07 09:59:00', 'Powell Street BART', 53, 633, 'Subscriber', 94134),
	(145013, 430, '2014-01-07 09:49:00', 'Embarcadero at Bryant', 54, '2014-01-07 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94941),
	(145014, 352, '2014-01-07 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 09:55:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94103),
	(145015, 341, '2014-01-07 09:50:00', 'Mountain View Caltrain Station', 28, '2014-01-07 09:56:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94114),
	(145016, 265, '2014-01-07 09:51:00', '2nd at Townsend', 61, '2014-01-07 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94105),
	(145017, 526, '2014-01-07 09:52:00', 'Beale at Market', 56, '2014-01-07 10:00:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94114),
	(145018, 546, '2014-01-07 09:53:00', 'Powell Street BART', 53, '2014-01-07 10:02:00', '2nd at Folsom', 62, 273, 'Subscriber', 94117),
	(145019, 353, '2014-01-07 09:53:00', 'Steuart at Market', 74, '2014-01-07 09:59:00', '2nd at Townsend', 61, 632, 'Subscriber', 94708),
	(145021, 198, '2014-01-07 09:53:00', '2nd at Folsom', 62, '2014-01-07 09:57:00', '2nd at Townsend', 61, 397, 'Subscriber', 94105),
	(145023, 189, '2014-01-07 09:54:00', 'South Van Ness at Market', 66, '2014-01-07 09:58:00', 'San Francisco City Hall', 58, 605, 'Subscriber', 94115),
	(145024, 783, '2014-01-07 09:55:00', 'Beale at Market', 56, '2014-01-07 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94530),
	(145025, 518, '2014-01-07 09:55:00', 'Steuart at Market', 74, '2014-01-07 10:04:00', '2nd at Townsend', 61, 379, 'Subscriber', 94941),
	(145026, 183, '2014-01-07 09:56:00', 'Golden Gate at Polk', 59, '2014-01-07 09:59:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94109),
	(145027, 315, '2014-01-07 09:56:00', 'Market at 10th', 67, '2014-01-07 10:01:00', 'Market at 4th', 76, 514, 'Subscriber', 94102),
	(145029, 796, '2014-01-07 09:57:00', 'Clay at Battery', 41, '2014-01-07 10:10:00', 'Market at 10th', 67, 418, 'Subscriber', 94107),
	(145030, 533, '2014-01-07 09:58:00', 'Market at 10th', 67, '2014-01-07 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94102),
	(145031, 309, '2014-01-07 09:59:00', 'Commercial at Montgomery', 45, '2014-01-07 10:04:00', 'Market at Sansome', 77, 554, 'Subscriber', 94111),
	(145032, 991, '2014-01-07 10:01:00', 'South Van Ness at Market', 66, '2014-01-07 10:17:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94103),
	(145033, 494, '2014-01-07 10:01:00', 'Post at Kearney', 47, '2014-01-07 10:09:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94109),
	(145034, 166, '2014-01-07 10:01:00', 'MLK Library', 11, '2014-01-07 10:04:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95035),
	(145035, 472, '2014-01-07 10:03:00', '5th at Howard', 57, '2014-01-07 10:11:00', 'Market at 10th', 67, 458, 'Subscriber', 94703),
	(145036, 695, '2014-01-07 10:03:00', 'South Van Ness at Market', 66, '2014-01-07 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94107),
	(145037, 736, '2014-01-07 10:03:00', 'Spear at Folsom', 49, '2014-01-07 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94105),
	(145038, 284, '2014-01-07 10:04:00', 'Howard at 2nd', 63, '2014-01-07 10:09:00', 'Post at Kearney', 47, 547, 'Subscriber', 94610),
	(145039, 912, '2014-01-07 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 10:20:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94404),
	(145040, 214, '2014-01-07 10:06:00', 'Market at Sansome', 77, '2014-01-07 10:09:00', '2nd at Folsom', 62, 609, 'Subscriber', 94117),
	(145042, 281, '2014-01-07 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 10:11:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94107),
	(145044, 416, '2014-01-07 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 10:14:00', 'Paseo de San Antonio', 7, 678, 'Subscriber', 94110),
	(145045, 350, '2014-01-07 10:07:00', 'Powell Street BART', 53, '2014-01-07 10:13:00', 'Market at Sansome', 77, 430, 'Subscriber', 94116),
	(145047, 247, '2014-01-07 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 10:12:00', 'Powell Street BART', 53, 550, 'Subscriber', 94110),
	(145049, 217, '2014-01-07 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 10:12:00', 'Adobe on Almaden', 5, 219, 'Subscriber', 94105),
	(145051, 261, '2014-01-07 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 10:13:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94158),
	(145054, 204, '2014-01-07 10:12:00', 'Santa Clara at Almaden', 4, '2014-01-07 10:15:00', 'Arena Green / SAP Center', 14, 699, 'Subscriber', 95113),
	(145057, 376, '2014-01-07 10:11:00', 'Market at Sansome', 77, '2014-01-07 10:17:00', '2nd at South Park', 64, 290, 'Subscriber', 94544),
	(145058, 300, '2014-01-07 10:12:00', 'Market at Sansome', 77, '2014-01-07 10:17:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94111),
	(145059, 212, '2014-01-07 10:15:00', 'San Jose City Hall', 10, '2014-01-07 10:19:00', 'Paseo de San Antonio', 7, 645, 'Subscriber', 95112),
	(145060, 754, '2014-01-07 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 10:30:00', 'Spear at Folsom', 49, 441, 'Customer', 94306),
	(145061, 880, '2014-01-07 10:17:00', 'Powell Street BART', 53, '2014-01-07 10:32:00', 'Embarcadero at Vallejo', 48, 315, 'Subscriber', 94301),
	(145063, 254, '2014-01-07 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 10:25:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94105),
	(145064, 269, '2014-01-07 10:26:00', 'Market at Sansome', 77, '2014-01-07 10:30:00', '2nd at Folsom', 62, 523, 'Subscriber', 94107),
	(145065, 469, '2014-01-07 10:27:00', '2nd at Folsom', 62, '2014-01-07 10:34:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94707),
	(145068, 1350, '2014-01-07 10:28:00', 'MLK Library', 11, '2014-01-07 10:51:00', 'San Jose Government Center', 80, 262, 'Subscriber', 95112),
	(145069, 522, '2014-01-07 10:29:00', 'Market at Sansome', 77, '2014-01-07 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94538),
	(145071, 320, '2014-01-07 10:31:00', 'Spear at Folsom', 49, '2014-01-07 10:36:00', '2nd at Townsend', 61, 630, 'Subscriber', 94105),
	(145072, 937, '2014-01-07 10:32:00', 'Golden Gate at Polk', 59, '2014-01-07 10:47:00', '2nd at South Park', 64, 428, 'Subscriber', 94109),
	(145073, 505, '2014-01-07 10:32:00', 'Powell Street BART', 53, '2014-01-07 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94538),
	(145074, 595, '2014-01-07 10:32:00', 'Powell Street BART', 53, '2014-01-07 10:42:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94103),
	(145075, 967, '2014-01-07 10:33:00', 'Townsend at 7th', 65, '2014-01-07 10:49:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94107),
	(145076, 508, '2014-01-07 10:33:00', 'Post at Kearney', 47, '2014-01-07 10:42:00', 'Market at 10th', 67, 568, 'Subscriber', 94108),
	(145077, 115, '2014-01-07 10:35:00', 'Beale at Market', 56, '2014-01-07 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94105),
	(145078, 675, '2014-01-07 10:35:00', 'Japantown', 9, '2014-01-07 10:46:00', 'Japantown', 9, 149, 'Subscriber', 95122),
	(145082, 250, '2014-01-07 10:39:00', 'Mountain View Caltrain Station', 28, '2014-01-07 10:43:00', 'Mountain View City Hall', 27, 132, 'Subscriber', 94158),
	(145087, 261, '2014-01-07 10:43:00', '2nd at Folsom', 62, '2014-01-07 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94105),
	(145089, 525, '2014-01-07 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 10:53:00', 'Market at 10th', 67, 518, 'Subscriber', 94041),
	(145090, 767, '2014-01-07 10:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 10:58:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94133),
	(145092, 831, '2014-01-07 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 11:02:00', 'San Francisco City Hall', 58, 385, 'Subscriber', 94105),
	(145093, 443, '2014-01-07 10:48:00', 'Steuart at Market', 74, '2014-01-07 10:55:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(145094, 436, '2014-01-07 10:45:00', '2nd at Townsend', 61, '2014-01-07 10:52:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94102),
	(145095, 254, '2014-01-07 10:49:00', '2nd at Folsom', 62, '2014-01-07 10:53:00', 'Market at 4th', 76, 373, 'Subscriber', 94102),
	(145096, 458, '2014-01-07 10:50:00', 'Market at Sansome', 77, '2014-01-07 10:57:00', '2nd at South Park', 64, 430, 'Subscriber', 94117),
	(145097, 1232, '2014-01-07 10:52:00', 'San Jose Government Center', 80, '2014-01-07 11:12:00', 'San Jose City Hall', 10, 262, 'Subscriber', 95112),
	(145098, 720, '2014-01-07 10:54:00', 'Market at 10th', 67, '2014-01-07 11:06:00', 'Powell Street BART', 53, 413, 'Customer', 8144),
	(145099, 667, '2014-01-07 10:54:00', 'Market at 10th', 67, '2014-01-07 11:06:00', 'Powell Street BART', 53, 615, 'Customer', 8144),
	(145100, 309, '2014-01-07 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 11:02:00', 'Market at Sansome', 77, 509, 'Subscriber', 94608),
	(145101, 263, '2014-01-07 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 11:07:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94107),
	(145102, 339, '2014-01-07 11:05:00', 'Powell at Post (Union Square)', 71, '2014-01-07 11:10:00', '2nd at Folsom', 62, 515, 'Subscriber', 94108),
	(145103, 13420, '2014-01-07 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 94703),
	(145104, 207, '2014-01-07 11:13:00', '2nd at Townsend', 61, '2014-01-07 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94107),
	(145105, 297, '2014-01-07 11:15:00', 'Mountain View City Hall', 27, '2014-01-07 11:20:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94301),
	(145106, 614, '2014-01-07 11:16:00', '2nd at South Park', 64, '2014-01-07 11:27:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94703),
	(145107, 787, '2014-01-07 11:17:00', '2nd at Townsend', 61, '2014-01-07 11:30:00', 'Market at 4th', 76, 600, 'Subscriber', 94611),
	(145110, 3196, '2014-01-07 11:18:00', 'Palo Alto Caltrain Station', 34, '2014-01-07 12:11:00', 'University and Emerson', 35, 51, 'Customer', NULL),
	(145111, 1217, '2014-01-07 11:19:00', 'Embarcadero at Bryant', 54, '2014-01-07 11:39:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 92103),
	(145112, 1200, '2014-01-07 11:19:00', 'Embarcadero at Bryant', 54, '2014-01-07 11:39:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 92103),
	(145115, 566, '2014-01-07 11:21:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 11:30:00', '2nd at Folsom', 62, 399, 'Subscriber', 94102),
	(145119, 892, '2014-01-07 11:24:00', 'South Van Ness at Market', 66, '2014-01-07 11:39:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94111),
	(145127, 381, '2014-01-07 11:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 11:43:00', 'MLK Library', 11, 642, 'Subscriber', 94043),
	(145128, 647, '2014-01-07 11:39:00', 'Powell Street BART', 53, '2014-01-07 11:50:00', 'Embarcadero at Vallejo', 48, 550, 'Customer', 94111),
	(145129, 367, '2014-01-07 11:40:00', 'Embarcadero at Vallejo', 48, '2014-01-07 11:46:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(145130, 274, '2014-01-07 11:41:00', 'Howard at 2nd', 63, '2014-01-07 11:46:00', '2nd at Townsend', 61, 590, 'Subscriber', 94107),
	(145135, 608, '2014-01-07 11:45:00', 'Market at 4th', 76, '2014-01-07 11:55:00', '2nd at South Park', 64, 394, 'Subscriber', 94114),
	(145136, 482, '2014-01-07 11:47:00', '2nd at Folsom', 62, '2014-01-07 11:55:00', 'Market at 4th', 76, 360, 'Subscriber', 94117),
	(145137, 354, '2014-01-07 11:47:00', '2nd at Townsend', 61, '2014-01-07 11:53:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94107),
	(145138, 439, '2014-01-07 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 11:57:00', 'Powell Street BART', 53, 580, 'Subscriber', 94107),
	(145142, 231, '2014-01-07 11:51:00', 'San Jose City Hall', 10, '2014-01-07 11:55:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95113),
	(145144, 415, '2014-01-07 11:52:00', 'Market at Sansome', 77, '2014-01-07 11:59:00', '2nd at South Park', 64, 455, 'Subscriber', 94110),
	(145145, 255, '2014-01-07 11:54:00', 'Market at Sansome', 77, '2014-01-07 11:59:00', 'Steuart at Market', 74, 509, 'Subscriber', 94110),
	(145146, 267, '2014-01-07 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 12:00:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94123),
	(145148, 408, '2014-01-07 11:56:00', 'Clay at Battery', 41, '2014-01-07 12:03:00', '2nd at Folsom', 62, 625, 'Subscriber', 94107),
	(145149, 9462, '2014-01-07 11:57:00', 'Powell Street BART', 53, '2014-01-07 14:35:00', 'Market at 10th', 67, 395, 'Customer', 99202),
	(145150, 405, '2014-01-07 11:59:00', 'Market at 10th', 67, '2014-01-07 12:06:00', 'Market at 4th', 76, 418, 'Subscriber', 94107),
	(145151, 124, '2014-01-07 11:59:00', 'MLK Library', 11, '2014-01-07 12:01:00', 'SJSU 4th at San Carlos', 12, 642, 'Subscriber', 95112),
	(145152, 626, '2014-01-07 12:03:00', '2nd at Townsend', 61, '2014-01-07 12:13:00', 'Market at 4th', 76, 630, 'Subscriber', 94110),
	(145153, 1068, '2014-01-07 12:10:00', '2nd at South Park', 64, '2014-01-07 12:28:00', '2nd at South Park', 64, 290, 'Subscriber', 94107),
	(145154, 311, '2014-01-07 12:11:00', 'Market at Sansome', 77, '2014-01-07 12:16:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94306),
	(145155, 303, '2014-01-07 12:11:00', 'Embarcadero at Sansome', 60, '2014-01-07 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94103),
	(145156, 357, '2014-01-07 12:12:00', 'Howard at 2nd', 63, '2014-01-07 12:18:00', 'Clay at Battery', 41, 601, 'Subscriber', 94103),
	(145157, 410, '2014-01-07 12:13:00', 'Embarcadero at Sansome', 60, '2014-01-07 12:20:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94609),
	(145158, 257, '2014-01-07 12:15:00', 'Howard at 2nd', 63, '2014-01-07 12:19:00', 'Post at Kearney', 47, 437, 'Subscriber', 94105),
	(145159, 349, '2014-01-07 12:16:00', 'Townsend at 7th', 65, '2014-01-07 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94102),
	(145161, 621, '2014-01-07 12:17:00', '2nd at South Park', 64, '2014-01-07 12:27:00', 'Market at 4th', 76, 455, 'Subscriber', 94117),
	(145162, 222, '2014-01-07 12:19:00', 'San Francisco City Hall', 58, '2014-01-07 12:23:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94115),
	(145163, 319, '2014-01-07 12:20:00', 'Clay at Battery', 41, '2014-01-07 12:25:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Subscriber', 94105),
	(145164, 245, '2014-01-07 12:23:00', 'Commercial at Montgomery', 45, '2014-01-07 12:27:00', 'Market at Sansome', 77, 424, 'Subscriber', 94133),
	(145165, 337, '2014-01-07 12:23:00', 'Howard at 2nd', 63, '2014-01-07 12:29:00', 'Powell Street BART', 53, 279, 'Subscriber', 94102),
	(145166, 527, '2014-01-07 12:25:00', 'Market at 4th', 76, '2014-01-07 12:33:00', '2nd at South Park', 64, 514, 'Subscriber', 94611),
	(145167, 408, '2014-01-07 12:26:00', '2nd at Townsend', 61, '2014-01-07 12:33:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94107),
	(145168, 376, '2014-01-07 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 12:34:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94103),
	(145170, 132, '2014-01-07 12:30:00', 'SJSU 4th at San Carlos', 12, '2014-01-07 12:32:00', 'MLK Library', 11, 642, 'Subscriber', 95112),
	(145171, 930, '2014-01-07 12:34:00', 'Powell Street BART', 53, '2014-01-07 12:49:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94102),
	(145172, 467, '2014-01-07 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(145173, 466, '2014-01-07 12:36:00', 'Embarcadero at Bryant', 54, '2014-01-07 12:44:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94105),
	(145174, 421, '2014-01-07 12:37:00', '2nd at Townsend', 61, '2014-01-07 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94608),
	(145175, 600, '2014-01-07 12:37:00', 'San Jose City Hall', 10, '2014-01-07 12:47:00', 'San Jose City Hall', 10, 643, 'Subscriber', 95008),
	(145177, 596, '2014-01-07 12:41:00', 'Post at Kearney', 47, '2014-01-07 12:51:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94105),
	(145180, 331, '2014-01-07 12:43:00', 'Paseo de San Antonio', 7, '2014-01-07 12:49:00', 'Adobe on Almaden', 5, 645, 'Subscriber', 95112),
	(145182, 193, '2014-01-07 12:49:00', 'Market at Sansome', 77, '2014-01-07 12:52:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94133),
	(145183, 225, '2014-01-07 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 12:54:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94707),
	(145184, 210, '2014-01-07 12:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 12:54:00', 'Clay at Battery', 41, 591, 'Subscriber', 94105),
	(145186, 493, '2014-01-07 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 13:01:00', '2nd at Townsend', 61, 590, 'Subscriber', 94608),
	(145187, 231, '2014-01-07 12:54:00', 'Townsend at 7th', 65, '2014-01-07 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(145188, 416, '2014-01-07 12:56:00', 'Mountain View City Hall', 27, '2014-01-07 13:03:00', 'Rengstorff Avenue / California Street', 33, 16, 'Subscriber', 94110),
	(145189, 403, '2014-01-07 12:57:00', 'Embarcadero at Sansome', 60, '2014-01-07 13:03:00', 'Steuart at Market', 74, 337, 'Subscriber', 94066),
	(145190, 393, '2014-01-07 12:57:00', 'Adobe on Almaden', 5, '2014-01-07 13:04:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95112),
	(145191, 361, '2014-01-07 12:57:00', 'Clay at Battery', 41, '2014-01-07 13:03:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94103),
	(145192, 1147, '2014-01-07 12:58:00', '2nd at Townsend', 61, '2014-01-07 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 19147),
	(145193, 1137, '2014-01-07 12:58:00', '2nd at Townsend', 61, '2014-01-07 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 19147),
	(145195, 337, '2014-01-07 12:59:00', '2nd at Folsom', 62, '2014-01-07 13:04:00', 'Clay at Battery', 41, 625, 'Subscriber', 94107),
	(145197, 230, '2014-01-07 13:00:00', 'Steuart at Market', 74, '2014-01-07 13:04:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94110),
	(145198, 428, '2014-01-07 13:02:00', 'Spear at Folsom', 49, '2014-01-07 13:09:00', '2nd at Folsom', 62, 310, 'Subscriber', 94107),
	(145199, 425, '2014-01-07 13:02:00', 'Powell Street BART', 53, '2014-01-07 13:09:00', 'Market at Sansome', 77, 279, 'Subscriber', 94102),
	(145200, 375, '2014-01-07 13:03:00', 'Davis at Jackson', 42, '2014-01-07 13:09:00', 'Market at Sansome', 77, 594, 'Subscriber', 94306),
	(145201, 879, '2014-01-07 13:03:00', 'Post at Kearney', 47, '2014-01-07 13:17:00', '2nd at Townsend', 61, 423, 'Subscriber', 94110),
	(145202, 360, '2014-01-07 13:04:00', 'Powell at Post (Union Square)', 71, '2014-01-07 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94109),
	(145203, 503, '2014-01-07 13:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 13:15:00', 'San Jose City Hall', 10, 645, 'Subscriber', 95112),
	(145204, 299, '2014-01-07 13:09:00', '2nd at South Park', 64, '2014-01-07 13:14:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94114),
	(145206, 395, '2014-01-07 13:10:00', '2nd at South Park', 64, '2014-01-07 13:17:00', 'Market at Sansome', 77, 370, 'Subscriber', 94110),
	(145207, 1353, '2014-01-07 13:12:00', 'San Antonio Caltrain Station', 29, '2014-01-07 13:35:00', 'California Ave Caltrain Station', 36, 118, 'Subscriber', 94025),
	(145208, 336, '2014-01-07 13:12:00', 'Embarcadero at Sansome', 60, '2014-01-07 13:18:00', 'Steuart at Market', 74, 410, 'Subscriber', 94597),
	(145209, 346, '2014-01-07 13:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 13:19:00', '5th at Howard', 57, 281, 'Subscriber', 94105),
	(145210, 376, '2014-01-07 13:18:00', '2nd at Folsom', 62, '2014-01-07 13:24:00', 'Market at 4th', 76, 399, 'Subscriber', 94115),
	(145211, 395, '2014-01-07 13:22:00', 'Market at 4th', 76, '2014-01-07 13:28:00', 'Market at 10th', 67, 418, 'Subscriber', 94107),
	(145212, 380, '2014-01-07 13:22:00', 'Embarcadero at Folsom', 51, '2014-01-07 13:29:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94609),
	(145213, 1215, '2014-01-07 13:23:00', 'San Jose City Hall', 10, '2014-01-07 13:43:00', 'San Jose City Hall', 10, 262, 'Subscriber', 94041),
	(145214, 293, '2014-01-07 13:23:00', 'Spear at Folsom', 49, '2014-01-07 13:28:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(145215, 396, '2014-01-07 13:28:00', 'Embarcadero at Sansome', 60, '2014-01-07 13:34:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94109),
	(145216, 705, '2014-01-07 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 13:40:00', 'Market at 4th', 76, 269, 'Subscriber', 94109),
	(145217, 772, '2014-01-07 13:29:00', 'Market at 10th', 67, '2014-01-07 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94105),
	(145218, 387, '2014-01-07 13:29:00', 'Market at 4th', 76, '2014-01-07 13:36:00', '2nd at Folsom', 62, 630, 'Subscriber', 94117),
	(145219, 173, '2014-01-07 13:31:00', '2nd at South Park', 64, '2014-01-07 13:34:00', '2nd at Townsend', 61, 631, 'Customer', 11373),
	(145220, 1887, '2014-01-07 13:31:00', 'Golden Gate at Polk', 59, '2014-01-07 14:03:00', 'Golden Gate at Polk', 59, 479, 'Subscriber', 94707),
	(145221, 444, '2014-01-07 13:32:00', 'Howard at 2nd', 63, '2014-01-07 13:40:00', 'Beale at Market', 56, 507, 'Subscriber', 94960),
	(145222, 661, '2014-01-07 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 13:44:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 19147),
	(145223, 655, '2014-01-07 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 13:44:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 19147),
	(145224, 518, '2014-01-07 13:36:00', 'Rengstorff Avenue / California Street', 33, '2014-01-07 13:45:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94110),
	(145225, 270, '2014-01-07 13:37:00', 'Spear at Folsom', 49, '2014-01-07 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94086),
	(145226, 251, '2014-01-07 13:39:00', 'Commercial at Montgomery', 45, '2014-01-07 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94123),
	(145227, 835, '2014-01-07 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 13:54:00', 'Golden Gate at Polk', 59, 266, 'Subscriber', 94598),
	(145228, 372, '2014-01-07 13:41:00', 'Townsend at 7th', 65, '2014-01-07 13:47:00', '2nd at Townsend', 61, 452, 'Subscriber', 94107),
	(145229, 328, '2014-01-07 13:42:00', '2nd at Folsom', 62, '2014-01-07 13:47:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94107),
	(145230, 177, '2014-01-07 13:49:00', 'Market at 4th', 76, '2014-01-07 13:52:00', 'Market at Sansome', 77, 269, 'Subscriber', 94102),
	(145231, 514, '2014-01-07 13:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 13:59:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94133),
	(145233, 400, '2014-01-07 14:07:00', 'Market at 4th', 76, '2014-01-07 14:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94107),
	(145234, 886, '2014-01-07 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 14:22:00', 'Golden Gate at Polk', 59, 345, 'Subscriber', 94107),
	(145235, 415, '2014-01-07 14:07:00', 'Golden Gate at Polk', 59, '2014-01-07 14:14:00', 'Market at 4th', 76, 608, 'Subscriber', 94109),
	(145239, 324, '2014-01-07 14:20:00', '5th at Howard', 57, '2014-01-07 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95032),
	(145240, 417, '2014-01-07 14:22:00', 'Market at 4th', 76, '2014-01-07 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94062),
	(145241, 387, '2014-01-07 14:23:00', '2nd at Folsom', 62, '2014-01-07 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94087),
	(145242, 214, '2014-01-07 14:26:00', 'Beale at Market', 56, '2014-01-07 14:29:00', 'Market at Sansome', 77, 567, 'Subscriber', 94107),
	(145244, 613, '2014-01-07 14:28:00', '2nd at South Park', 64, '2014-01-07 14:38:00', 'Davis at Jackson', 42, 430, 'Subscriber', 94602),
	(145245, 176, '2014-01-07 14:29:00', 'Commercial at Montgomery', 45, '2014-01-07 14:32:00', 'Market at Sansome', 77, 424, 'Subscriber', 94133),
	(145249, 439, '2014-01-07 14:34:00', '2nd at Townsend', 61, '2014-01-07 14:42:00', 'Market at Sansome', 77, 285, 'Subscriber', 94107),
	(145250, 197, '2014-01-07 14:37:00', 'Market at Sansome', 77, '2014-01-07 14:40:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94133),
	(145251, 471, '2014-01-07 14:39:00', 'Post at Kearney', 47, '2014-01-07 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94117),
	(145253, 487, '2014-01-07 14:42:00', 'Embarcadero at Bryant', 54, '2014-01-07 14:50:00', 'Clay at Battery', 41, 422, 'Subscriber', 94105),
	(145255, 823, '2014-01-07 14:48:00', 'Market at 4th', 76, '2014-01-07 15:01:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94109),
	(145256, 215, '2014-01-07 14:49:00', 'Market at Sansome', 77, '2014-01-07 14:52:00', 'Market at 4th', 76, 285, 'Subscriber', 94402),
	(145268, 627, '2014-01-07 15:01:00', 'Clay at Battery', 41, '2014-01-07 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94158),
	(145269, 581, '2014-01-07 15:03:00', 'Embarcadero at Sansome', 60, '2014-01-07 15:13:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94111),
	(145270, 379, '2014-01-07 15:09:00', 'San Jose City Hall', 10, '2014-01-07 15:15:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95113),
	(145271, 1399, '2014-01-07 15:10:00', 'Post at Kearney', 47, '2014-01-07 15:33:00', 'Steuart at Market', 74, 517, 'Customer', 8144),
	(145272, 1401, '2014-01-07 15:10:00', 'Post at Kearney', 47, '2014-01-07 15:33:00', 'Steuart at Market', 74, 325, 'Customer', 8144),
	(145274, 440, '2014-01-07 15:12:00', 'South Van Ness at Market', 66, '2014-01-07 15:19:00', 'Market at 4th', 76, 385, 'Subscriber', 94103),
	(145275, 163, '2014-01-07 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 15:15:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94158),
	(145276, 376, '2014-01-07 15:12:00', 'Post at Kearney', 47, '2014-01-07 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94618),
	(145277, 756, '2014-01-07 15:13:00', 'Embarcadero at Vallejo', 48, '2014-01-07 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94030),
	(145278, 479, '2014-01-07 15:10:00', 'Powell at Post (Union Square)', 71, '2014-01-07 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94957),
	(145279, 629, '2014-01-07 15:22:00', 'Beale at Market', 56, '2014-01-07 15:32:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(145282, 427, '2014-01-07 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 15:31:00', 'Post at Kearney', 47, 547, 'Customer', 2215),
	(145287, 252, '2014-01-07 15:29:00', 'MLK Library', 11, '2014-01-07 15:34:00', 'SJSU - San Salvador at 9th', 16, 642, 'Subscriber', 95112),
	(145290, 226, '2014-01-07 15:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 15:34:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94609),
	(145292, 152, '2014-01-07 15:32:00', 'Mountain View City Hall', 27, '2014-01-07 15:35:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94105),
	(145293, 1688, '2014-01-07 15:32:00', 'Embarcadero at Sansome', 60, '2014-01-07 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Customer', 19147),
	(145294, 1672, '2014-01-07 15:32:00', 'Embarcadero at Sansome', 60, '2014-01-07 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Customer', 19147),
	(145297, 625, '2014-01-07 15:34:00', 'SJSU - San Salvador at 9th', 16, '2014-01-07 15:44:00', 'San Jose City Hall', 10, 642, 'Subscriber', 95112),
	(145298, 1182, '2014-01-07 15:34:00', 'Steuart at Market', 74, '2014-01-07 15:54:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 8144),
	(145299, 1181, '2014-01-07 15:34:00', 'Steuart at Market', 74, '2014-01-07 15:54:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 8144),
	(145300, 1049, '2014-01-07 15:35:00', 'Mountain View City Hall', 27, '2014-01-07 15:53:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94105),
	(145303, 179, '2014-01-07 15:37:00', '2nd at South Park', 64, '2014-01-07 15:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94158),
	(145304, 407, '2014-01-07 15:38:00', '2nd at Townsend', 61, '2014-01-07 15:45:00', 'Market at Sansome', 77, 379, 'Subscriber', 94611),
	(145305, 287, '2014-01-07 15:40:00', 'Commercial at Montgomery', 45, '2014-01-07 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94965),
	(145306, 635, '2014-01-07 15:40:00', 'Mountain View City Hall', 27, '2014-01-07 15:51:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 94110),
	(145307, 278, '2014-01-07 15:41:00', '2nd at South Park', 64, '2014-01-07 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(145308, 395, '2014-01-07 15:43:00', 'Clay at Battery', 41, '2014-01-07 15:50:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(145309, 578, '2014-01-07 15:44:00', 'Steuart at Market', 74, '2014-01-07 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94022),
	(145310, 618, '2014-01-07 15:44:00', 'Golden Gate at Polk', 59, '2014-01-07 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94530),
	(145311, 900, '2014-01-07 15:45:00', 'Market at 10th', 67, '2014-01-07 16:00:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94941),
	(145313, 229, '2014-01-07 15:47:00', 'SJSU - San Salvador at 9th', 16, '2014-01-07 15:51:00', 'SJSU 4th at San Carlos', 12, 193, 'Subscriber', 94044),
	(145314, 992, '2014-01-07 15:47:00', 'Embarcadero at Sansome', 60, '2014-01-07 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 95111),
	(145315, 424, '2014-01-07 15:47:00', 'Howard at 2nd', 63, '2014-01-07 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94087),
	(145316, 434, '2014-01-07 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94117),
	(145317, 343, '2014-01-07 15:52:00', 'San Pedro Square', 6, '2014-01-07 15:57:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 94002),
	(145319, 259, '2014-01-07 15:55:00', 'Townsend at 7th', 65, '2014-01-07 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95120),
	(145320, 689, '2014-01-07 15:55:00', 'Beale at Market', 56, '2014-01-07 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94066),
	(145321, 728, '2014-01-07 15:56:00', 'Embarcadero at Sansome', 60, '2014-01-07 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', 8144),
	(145322, 726, '2014-01-07 15:56:00', 'Embarcadero at Sansome', 60, '2014-01-07 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 8144),
	(145323, 9439, '2014-01-07 15:57:00', 'Powell Street BART', 53, '2014-01-07 18:34:00', 'Beale at Market', 56, 368, 'Customer', 75604),
	(145324, 9462, '2014-01-07 15:56:00', 'Powell Street BART', 53, '2014-01-07 18:34:00', 'Beale at Market', 56, 615, 'Customer', 75604),
	(145325, 256, '2014-01-07 15:59:00', 'Embarcadero at Vallejo', 48, '2014-01-07 16:03:00', 'Beale at Market', 56, 569, 'Subscriber', 94550),
	(145326, 275, '2014-01-07 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 16:04:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(145327, 512, '2014-01-07 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 12302),
	(145328, 458, '2014-01-07 15:59:00', '5th at Howard', 57, '2014-01-07 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94402),
	(145329, 322, '2014-01-07 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 16:05:00', 'Davis at Jackson', 42, 529, 'Customer', 94105),
	(145330, 465, '2014-01-07 16:02:00', 'Embarcadero at Folsom', 51, '2014-01-07 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94403),
	(145331, 953, '2014-01-07 16:03:00', 'Market at 4th', 76, '2014-01-07 16:19:00', 'Clay at Battery', 41, 285, 'Customer', 14201),
	(145332, 758, '2014-01-07 16:03:00', 'Market at Sansome', 77, '2014-01-07 16:16:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94122),
	(145333, 472, '2014-01-07 16:04:00', 'San Jose Civic Center', 3, '2014-01-07 16:11:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94501),
	(145334, 364, '2014-01-07 16:04:00', 'Howard at 2nd', 63, '2014-01-07 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94920),
	(145335, 756, '2014-01-07 16:04:00', 'Beale at Market', 56, '2014-01-07 16:17:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(145336, 775, '2014-01-07 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(145337, 727, '2014-01-07 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 533, 'Subscriber', 94086),
	(145338, 526, '2014-01-07 16:05:00', 'San Jose City Hall', 10, '2014-01-07 16:14:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 94502),
	(145339, 308, '2014-01-07 16:06:00', 'Steuart at Market', 74, '2014-01-07 16:11:00', 'Embarcadero at Bryant', 54, 396, 'Subscriber', 94105),
	(145344, 603, '2014-01-07 16:08:00', 'San Francisco City Hall', 58, '2014-01-07 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 95125),
	(145349, 928, '2014-01-07 16:09:00', 'Steuart at Market', 74, '2014-01-07 16:25:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94105),
	(145350, 335, '2014-01-07 16:10:00', '5th at Howard', 57, '2014-01-07 16:15:00', 'Civic Center BART (7th at Market)', 72, 620, 'Subscriber', 94103),
	(145352, 407, '2014-01-07 16:10:00', 'Embarcadero at Sansome', 60, '2014-01-07 16:17:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94133),
	(145355, 389, '2014-01-07 16:11:00', 'Market at 4th', 76, '2014-01-07 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95014),
	(145356, 356, '2014-01-07 16:12:00', 'Embarcadero at Sansome', 60, '2014-01-07 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94507),
	(145357, 475, '2014-01-07 16:14:00', '2nd at Folsom', 62, '2014-01-07 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94901),
	(145358, 503, '2014-01-07 16:14:00', 'Embarcadero at Folsom', 51, '2014-01-07 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94025),
	(145359, 3999, '2014-01-07 16:15:00', 'Embarcadero at Sansome', 60, '2014-01-07 17:21:00', 'Embarcadero at Vallejo', 48, 516, 'Customer', 94901),
	(145360, 3987, '2014-01-07 16:15:00', 'Embarcadero at Sansome', 60, '2014-01-07 17:21:00', 'Embarcadero at Vallejo', 48, 364, 'Customer', 94901),
	(145361, 313, '2014-01-07 16:15:00', 'Spear at Folsom', 49, '2014-01-07 16:20:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94105),
	(145362, 548, '2014-01-07 16:15:00', 'Market at 4th', 76, '2014-01-07 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94941),
	(145363, 1350, '2014-01-07 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94110),
	(145364, 924, '2014-01-07 16:16:00', 'SJSU - San Salvador at 9th', 16, '2014-01-07 16:31:00', 'San Jose City Hall', 10, 647, 'Subscriber', 95112),
	(145365, 305, '2014-01-07 16:18:00', 'Commercial at Montgomery', 45, '2014-01-07 16:23:00', 'Market at Sansome', 77, 287, 'Subscriber', 94108),
	(145366, 342, '2014-01-07 16:20:00', '5th at Howard', 57, '2014-01-07 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95124),
	(145367, 510, '2014-01-07 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 16:29:00', 'Powell Street BART', 53, 411, 'Subscriber', 94103),
	(145368, 469, '2014-01-07 16:22:00', '2nd at Folsom', 62, '2014-01-07 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94590),
	(145369, 375, '2014-01-07 16:23:00', 'Powell Street BART', 53, '2014-01-07 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 95129),
	(145370, 307, '2014-01-07 16:24:00', '2nd at Townsend', 61, '2014-01-07 16:29:00', 'Market at Sansome', 77, 632, 'Subscriber', 94611),
	(145371, 287, '2014-01-07 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 16:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94403),
	(145372, 233, '2014-01-07 16:24:00', '2nd at South Park', 64, '2014-01-07 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94086),
	(145373, 799, '2014-01-07 16:24:00', 'Embarcadero at Sansome', 60, '2014-01-07 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Customer', 94124),
	(145374, 381, '2014-01-07 16:24:00', 'Adobe on Almaden', 5, '2014-01-07 16:31:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Subscriber', 94105),
	(145375, 336, '2014-01-07 16:27:00', 'Davis at Jackson', 42, '2014-01-07 16:32:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94105),
	(145376, 241, '2014-01-07 16:28:00', 'Santa Clara at Almaden', 4, '2014-01-07 16:32:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 95020),
	(145381, 662, '2014-01-07 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 16:44:00', 'Beale at Market', 56, 464, 'Subscriber', 94121),
	(145383, 154, '2014-01-07 16:33:00', 'Clay at Battery', 41, '2014-01-07 16:36:00', 'Beale at Market', 56, 426, 'Subscriber', 94606),
	(145384, 578, '2014-01-07 16:33:00', 'Beale at Market', 56, '2014-01-07 16:43:00', 'Market at 4th', 76, 540, 'Subscriber', 94502),
	(145387, 678, '2014-01-07 16:35:00', 'South Van Ness at Market', 66, '2014-01-07 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94061),
	(145388, 258, '2014-01-07 16:36:00', 'Market at 4th', 76, '2014-01-07 16:40:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94110),
	(145389, 415, '2014-01-07 16:36:00', '2nd at South Park', 64, '2014-01-07 16:43:00', '5th at Howard', 57, 548, 'Subscriber', 94105),
	(145391, 571, '2014-01-07 16:36:00', '2nd at Townsend', 61, '2014-01-07 16:46:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94109),
	(145393, 641, '2014-01-07 16:36:00', 'Embarcadero at Folsom', 51, '2014-01-07 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94404),
	(145394, 383, '2014-01-07 16:37:00', 'Commercial at Montgomery', 45, '2014-01-07 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94903),
	(145395, 285, '2014-01-07 16:37:00', 'Cowper at University', 37, '2014-01-07 16:42:00', 'Palo Alto Caltrain Station', 34, 707, 'Subscriber', 94107),
	(145396, 638, '2014-01-07 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 16:48:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94610),
	(145399, 749, '2014-01-07 16:38:00', 'Clay at Battery', 41, '2014-01-07 16:50:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 14201),
	(145400, 434, '2014-01-07 16:38:00', 'Washington at Kearney', 46, '2014-01-07 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 95864),
	(145401, 589, '2014-01-07 16:38:00', 'Japantown', 9, '2014-01-07 16:48:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95112),
	(145402, 687, '2014-01-07 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94403),
	(145404, 243, '2014-01-07 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 16:42:00', '2nd at Townsend', 61, 331, 'Subscriber', 94107),
	(145407, 412, '2014-01-07 16:39:00', 'Howard at 2nd', 63, '2014-01-07 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94062),
	(145408, 247, '2014-01-07 16:39:00', 'Castro Street and El Camino Real', 32, '2014-01-07 16:43:00', 'Mountain View Caltrain Station', 28, 93, 'Subscriber', 94103),
	(145410, 968, '2014-01-07 16:40:00', 'Townsend at 7th', 65, '2014-01-07 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94590),
	(145411, 614, '2014-01-07 16:40:00', 'Davis at Jackson', 42, '2014-01-07 16:50:00', 'Powell Street BART', 53, 430, 'Subscriber', 94102),
	(145412, 686, '2014-01-07 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 16:51:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94111),
	(145414, 1236, '2014-01-07 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94518),
	(145417, 355, '2014-01-07 16:41:00', 'Mountain View Caltrain Station', 28, '2014-01-07 16:47:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94041),
	(145418, 353, '2014-01-07 16:42:00', 'Embarcadero at Folsom', 51, '2014-01-07 16:48:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94107),
	(145419, 505, '2014-01-07 16:42:00', '2nd at Townsend', 61, '2014-01-07 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94558),
	(145423, 252, '2014-01-07 16:43:00', '2nd at South Park', 64, '2014-01-07 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95051),
	(145424, 268, '2014-01-07 16:44:00', '2nd at Folsom', 62, '2014-01-07 16:48:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(145425, 456, '2014-01-07 16:44:00', 'Market at 10th', 67, '2014-01-07 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94041),
	(145426, 419, '2014-01-07 16:44:00', 'San Salvador at 1st', 8, '2014-01-07 16:51:00', 'San Pedro Square', 6, 237, 'Customer', NULL),
	(145428, 525, '2014-01-07 16:44:00', 'Steuart at Market', 74, '2014-01-07 16:53:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(145431, 331, '2014-01-07 16:46:00', 'Commercial at Montgomery', 45, '2014-01-07 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94610),
	(145432, 203, '2014-01-07 16:46:00', 'South Van Ness at Market', 66, '2014-01-07 16:49:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94612),
	(145434, 985, '2014-01-07 16:47:00', 'Embarcadero at Sansome', 60, '2014-01-07 17:04:00', 'Golden Gate at Polk', 59, 636, 'Subscriber', 94102),
	(145435, 841, '2014-01-07 16:47:00', 'Clay at Battery', 41, '2014-01-07 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94062),
	(145436, 612, '2014-01-07 16:49:00', '5th at Howard', 57, '2014-01-07 16:59:00', 'Golden Gate at Polk', 59, 548, 'Subscriber', 94109),
	(145437, 218, '2014-01-07 16:50:00', 'Mountain View City Hall', 27, '2014-01-07 16:53:00', 'Mountain View Caltrain Station', 28, 132, 'Subscriber', 94107),
	(145438, 573, '2014-01-07 16:50:00', '5th at Howard', 57, '2014-01-07 16:59:00', 'Steuart at Market', 74, 322, 'Subscriber', 94503),
	(145439, 182, '2014-01-07 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94602),
	(145440, 191, '2014-01-07 16:51:00', 'Townsend at 7th', 65, '2014-01-07 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94109),
	(145441, 622, '2014-01-07 16:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94611),
	(145443, 784, '2014-01-07 16:53:00', 'Embarcadero at Folsom', 51, '2014-01-07 17:06:00', 'Clay at Battery', 41, 617, 'Subscriber', 94122),
	(145445, 918, '2014-01-07 16:53:00', 'South Van Ness at Market', 66, '2014-01-07 17:09:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94803),
	(145446, 255, '2014-01-07 16:54:00', 'Santa Clara at Almaden', 4, '2014-01-07 16:58:00', 'San Jose Diridon Caltrain Station', 2, 246, 'Subscriber', 94403),
	(145447, 2475, '2014-01-07 16:54:00', 'Embarcadero at Folsom', 51, '2014-01-07 17:35:00', 'Spear at Folsom', 49, 589, 'Subscriber', 95127),
	(145450, 845, '2014-01-07 16:55:00', 'Market at Sansome', 77, '2014-01-07 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Customer', 94010),
	(145452, 610, '2014-01-07 16:56:00', 'Embarcadero at Folsom', 51, '2014-01-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95014),
	(145453, 593, '2014-01-07 16:57:00', 'Market at Sansome', 77, '2014-01-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94002),
	(145454, 544, '2014-01-07 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94010),
	(145457, 975, '2014-01-07 16:58:00', 'Embarcadero at Sansome', 60, '2014-01-07 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94404),
	(145458, 563, '2014-01-07 16:58:00', 'Spear at Folsom', 49, '2014-01-07 17:08:00', '5th at Howard', 57, 513, 'Subscriber', 94105),
	(145459, 190, '2014-01-07 16:59:00', 'Townsend at 7th', 65, '2014-01-07 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94403),
	(145460, 443, '2014-01-07 16:59:00', 'Beale at Market', 56, '2014-01-07 17:06:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94111),
	(145461, 230, '2014-01-07 16:59:00', 'Embarcadero at Vallejo', 48, '2014-01-07 17:03:00', 'Steuart at Market', 74, 425, 'Subscriber', 94556),
	(145462, 1056, '2014-01-07 16:59:00', 'Embarcadero at Sansome', 60, '2014-01-07 17:17:00', 'Post at Kearney', 47, 534, 'Subscriber', 94133),
	(145463, 500, '2014-01-07 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 17:08:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94109),
	(145464, 452, '2014-01-07 17:00:00', 'Market at Sansome', 77, '2014-01-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94040),
	(145465, 499, '2014-01-07 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 17:09:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94133),
	(145466, 327, '2014-01-07 17:01:00', 'Howard at 2nd', 63, '2014-01-07 17:06:00', '5th at Howard', 57, 415, 'Subscriber', 94107),
	(145467, 205, '2014-01-07 17:01:00', 'Mountain View City Hall', 27, '2014-01-07 17:05:00', 'Mountain View Caltrain Station', 28, 161, 'Subscriber', 95126),
	(145468, 622, '2014-01-07 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94043),
	(145470, 291, '2014-01-07 17:03:00', 'Howard at 2nd', 63, '2014-01-07 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94607),
	(145471, 345, '2014-01-07 17:03:00', '2nd at Townsend', 61, '2014-01-07 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94606),
	(145473, 873, '2014-01-07 17:04:00', 'Beale at Market', 56, '2014-01-07 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94062),
	(145474, 357, '2014-01-07 17:04:00', '2nd at Townsend', 61, '2014-01-07 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', NULL),
	(145475, 447, '2014-01-07 17:04:00', 'Embarcadero at Folsom', 51, '2014-01-07 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94062),
	(145476, 223, '2014-01-07 17:04:00', 'Clay at Battery', 41, '2014-01-07 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94105),
	(145477, 404, '2014-01-07 17:05:00', '5th at Howard', 57, '2014-01-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94303),
	(145478, 408, '2014-01-07 17:05:00', '5th at Howard', 57, '2014-01-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94303),
	(145479, 576, '2014-01-07 17:05:00', 'Embarcadero at Vallejo', 48, '2014-01-07 17:15:00', '2nd at South Park', 64, 626, 'Subscriber', 94105),
	(145480, 235, '2014-01-07 17:07:00', 'South Van Ness at Market', 66, '2014-01-07 17:11:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94703),
	(145482, 610, '2014-01-07 17:08:00', 'Steuart at Market', 74, '2014-01-07 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94061),
	(145483, 644, '2014-01-07 17:08:00', 'Steuart at Market', 74, '2014-01-07 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 95050),
	(145484, 1015, '2014-01-07 17:06:00', 'Commercial at Montgomery', 45, '2014-01-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94158),
	(145485, 234, '2014-01-07 17:08:00', 'Townsend at 7th', 65, '2014-01-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94103),
	(145486, 342, '2014-01-07 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:14:00', '2nd at South Park', 64, 501, 'Subscriber', 94107),
	(145487, 484, '2014-01-07 17:09:00', '2nd at Folsom', 62, '2014-01-07 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94070),
	(145488, 801, '2014-01-07 17:09:00', 'Davis at Jackson', 42, '2014-01-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94107),
	(145489, 574, '2014-01-07 17:09:00', 'Spear at Folsom', 49, '2014-01-07 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94063),
	(145490, 560, '2014-01-07 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94010),
	(145491, 288, '2014-01-07 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94087),
	(145492, 276, '2014-01-07 17:12:00', 'Commercial at Montgomery', 45, '2014-01-07 17:16:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94111),
	(145493, 1634, '2014-01-07 17:12:00', 'San Jose City Hall', 10, '2014-01-07 17:40:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 95112),
	(145494, 522, '2014-01-07 17:13:00', 'Embarcadero at Folsom', 51, '2014-01-07 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94404),
	(145495, 434, '2014-01-07 17:10:00', '2nd at Townsend', 61, '2014-01-07 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94610),
	(145497, 579, '2014-01-07 17:14:00', 'Beale at Market', 56, '2014-01-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94010),
	(145499, 944, '2014-01-07 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94941),
	(145501, 333, '2014-01-07 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:20:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(145502, 310, '2014-01-07 17:15:00', 'Commercial at Montgomery', 45, '2014-01-07 17:20:00', 'Beale at Market', 56, 502, 'Subscriber', 94611),
	(145506, 827, '2014-01-07 17:15:00', 'Howard at 2nd', 63, '2014-01-07 17:29:00', 'Market at 10th', 67, 570, 'Subscriber', 94551),
	(145508, 269, '2014-01-07 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94402),
	(145509, 225, '2014-01-07 17:16:00', 'Spear at Folsom', 49, '2014-01-07 17:20:00', 'Steuart at Market', 74, 619, 'Subscriber', 94582),
	(145510, 725, '2014-01-07 17:17:00', 'Embarcadero at Folsom', 51, '2014-01-07 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94303),
	(145513, 385, '2014-01-07 17:17:00', '2nd at Folsom', 62, '2014-01-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 95112),
	(145514, 661, '2014-01-07 17:17:00', 'Market at Sansome', 77, '2014-01-07 17:28:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94103),
	(145515, 603, '2014-01-07 17:18:00', 'Beale at Market', 56, '2014-01-07 17:28:00', '2nd at Townsend', 61, 464, 'Subscriber', 94107),
	(145516, 889, '2014-01-07 17:18:00', 'South Van Ness at Market', 66, '2014-01-07 17:33:00', '5th at Howard', 57, 361, 'Subscriber', 94117),
	(145517, 782, '2014-01-07 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:32:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94107),
	(145518, 311, '2014-01-07 17:19:00', 'Castro Street and El Camino Real', 32, '2014-01-07 17:24:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94123),
	(145519, 545, '2014-01-07 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 17:29:00', '2nd at Townsend', 61, 416, 'Subscriber', 94107),
	(145521, 412, '2014-01-07 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 17:29:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94105),
	(145522, 677, '2014-01-07 17:22:00', 'Howard at 2nd', 63, '2014-01-07 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94404),
	(145523, 188, '2014-01-07 17:22:00', 'San Jose City Hall', 10, '2014-01-07 17:26:00', 'Paseo de San Antonio', 7, 691, 'Subscriber', 95112),
	(145524, 383, '2014-01-07 17:23:00', 'Embarcadero at Sansome', 60, '2014-01-07 17:29:00', 'Steuart at Market', 74, 347, 'Subscriber', 94510),
	(145525, 328, '2014-01-07 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94062),
	(145526, 200, '2014-01-07 17:24:00', '2nd at Folsom', 62, '2014-01-07 17:27:00', 'Market at Sansome', 77, 544, 'Subscriber', 94115),
	(145527, 546, '2014-01-07 17:25:00', 'Clay at Battery', 41, '2014-01-07 17:34:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94103),
	(145529, 440, '2014-01-07 17:26:00', 'Embarcadero at Sansome', 60, '2014-01-07 17:33:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94105),
	(145530, 687, '2014-01-07 17:26:00', '2nd at Townsend', 61, '2014-01-07 17:37:00', 'Steuart at Market', 74, 355, 'Subscriber', 94708),
	(145531, 394, '2014-01-07 17:26:00', 'Embarcadero at Folsom', 51, '2014-01-07 17:33:00', 'Market at Sansome', 77, 531, 'Subscriber', 94105),
	(145532, 761, '2014-01-07 17:26:00', 'Steuart at Market', 74, '2014-01-07 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94107),
	(145534, 497, '2014-01-07 17:27:00', 'Howard at 2nd', 63, '2014-01-07 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95112),
	(145535, 267, '2014-01-07 17:27:00', 'Beale at Market', 56, '2014-01-07 17:32:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(145536, 686, '2014-01-07 17:28:00', 'Townsend at 7th', 65, '2014-01-07 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94925),
	(145538, 231, '2014-01-07 17:29:00', 'Mountain View City Hall', 27, '2014-01-07 17:33:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94107),
	(145539, 212, '2014-01-07 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 17:34:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94133),
	(145540, 355, '2014-01-07 17:31:00', 'SJSU 4th at San Carlos', 12, '2014-01-07 17:37:00', 'SJSU - San Salvador at 9th', 16, 196, 'Subscriber', 95112),
	(145541, 350, '2014-01-07 17:31:00', 'Embarcadero at Vallejo', 48, '2014-01-07 17:37:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(145542, 332, '2014-01-07 17:31:00', 'Spear at Folsom', 49, '2014-01-07 17:37:00', 'Steuart at Market', 74, 311, 'Subscriber', 94115),
	(145545, 1039, '2014-01-07 17:32:00', 'Spear at Folsom', 49, '2014-01-07 17:50:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94133),
	(145547, 174, '2014-01-07 17:33:00', 'Paseo de San Antonio', 7, '2014-01-07 17:36:00', 'MLK Library', 11, 691, 'Subscriber', 95112),
	(145549, 759, '2014-01-07 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 17:46:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(145550, 726, '2014-01-07 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 17:45:00', 'Powell Street BART', 53, 481, 'Subscriber', 94538),
	(145551, 488, '2014-01-07 17:33:00', 'St James Park', 13, '2014-01-07 17:41:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94108),
	(145554, 266, '2014-01-07 17:34:00', '2nd at South Park', 64, '2014-01-07 17:39:00', 'Market at Sansome', 77, 472, 'Subscriber', 94080),
	(145557, 314, '2014-01-07 17:35:00', 'Townsend at 7th', 65, '2014-01-07 17:40:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94707),
	(145558, 258, '2014-01-07 17:35:00', 'Santa Clara at Almaden', 4, '2014-01-07 17:39:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94041),
	(145559, 444, '2014-01-07 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 17:44:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94133),
	(145562, 497, '2014-01-07 17:37:00', '2nd at Townsend', 61, '2014-01-07 17:45:00', 'Steuart at Market', 74, 283, 'Subscriber', 94579),
	(145563, 680, '2014-01-07 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94025),
	(145565, 713, '2014-01-07 17:37:00', 'Davis at Jackson', 42, '2014-01-07 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95129),
	(145566, 991, '2014-01-07 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 17:54:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94119),
	(145568, 539, '2014-01-07 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 17:46:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94133),
	(145571, 1030, '2014-01-07 17:38:00', 'Embarcadero at Vallejo', 48, '2014-01-07 17:55:00', '2nd at Townsend', 61, 466, 'Subscriber', 95070),
	(145572, 463, '2014-01-07 17:38:00', 'Market at 10th', 67, '2014-01-07 17:46:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94110),
	(145573, 692, '2014-01-07 17:38:00', 'Embarcadero at Sansome', 60, '2014-01-07 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94122),
	(145574, 506, '2014-01-07 17:39:00', '2nd at Folsom', 62, '2014-01-07 17:47:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94117),
	(145575, 478, '2014-01-07 17:38:00', 'Market at Sansome', 77, '2014-01-07 17:46:00', '5th at Howard', 57, 594, 'Subscriber', 94107),
	(145577, 491, '2014-01-07 17:39:00', 'Market at Sansome', 77, '2014-01-07 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94306),
	(145578, 916, '2014-01-07 17:39:00', 'South Van Ness at Market', 66, '2014-01-07 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94611),
	(145581, 773, '2014-01-07 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95032),
	(145584, 1033, '2014-01-07 17:43:00', 'Clay at Battery', 41, '2014-01-07 18:00:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(145586, 777, '2014-01-07 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 94103),
	(145587, 213, '2014-01-07 17:44:00', 'Townsend at 7th', 65, '2014-01-07 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94061),
	(145590, 247, '2014-01-07 17:45:00', '2nd at Folsom', 62, '2014-01-07 17:49:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(145591, 301, '2014-01-07 17:46:00', '2nd at South Park', 64, '2014-01-07 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94062),
	(145592, 1271, '2014-01-07 17:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 18:07:00', 'SJSU - San Salvador at 9th', 16, 657, 'Subscriber', 95112),
	(145593, 1415, '2014-01-07 17:46:00', 'Townsend at 7th', 65, '2014-01-07 18:10:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94133),
	(145594, 710, '2014-01-07 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94158),
	(145595, 629, '2014-01-07 17:46:00', 'Embarcadero at Vallejo', 48, '2014-01-07 17:57:00', '2nd at South Park', 64, 436, 'Subscriber', 94602),
	(145596, 914, '2014-01-07 17:46:00', 'Townsend at 7th', 65, '2014-01-07 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94611),
	(145598, 398, '2014-01-07 17:47:00', 'Howard at 2nd', 63, '2014-01-07 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(145601, 932, '2014-01-07 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 18:03:00', 'Market at Sansome', 77, 549, 'Subscriber', 94025),
	(145603, 697, '2014-01-07 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 17:54:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94111),
	(145604, 1070, '2014-01-07 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:03:00', 'Market at Sansome', 77, 484, 'Subscriber', 94605),
	(145605, 476, '2014-01-07 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 17:56:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(145606, 313, '2014-01-07 17:48:00', 'Steuart at Market', 74, '2014-01-07 17:53:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94010),
	(145607, 1249, '2014-01-07 17:49:00', 'Palo Alto Caltrain Station', 34, '2014-01-07 18:10:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(145609, 705, '2014-01-07 17:49:00', 'Market at Sansome', 77, '2014-01-07 18:01:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94102),
	(145610, 757, '2014-01-07 17:51:00', 'Golden Gate at Polk', 59, '2014-01-07 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94610),
	(145611, 720, '2014-01-07 17:51:00', 'Powell Street BART', 53, '2014-01-07 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94103),
	(145613, 851, '2014-01-07 17:51:00', 'Townsend at 7th', 65, '2014-01-07 18:05:00', 'Market at Sansome', 77, 422, 'Subscriber', 94133),
	(145615, 427, '2014-01-07 17:52:00', 'Market at 4th', 76, '2014-01-07 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94070),
	(145616, 391, '2014-01-07 17:50:00', 'Commercial at Montgomery', 45, '2014-01-07 17:56:00', 'Market at Sansome', 77, 317, 'Subscriber', 94704),
	(145617, 524, '2014-01-07 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 18:02:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94111),
	(145618, 718, '2014-01-07 17:55:00', 'Howard at 2nd', 63, '2014-01-07 18:07:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(145619, 328, '2014-01-07 17:55:00', 'Steuart at Market', 74, '2014-01-07 18:01:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94133),
	(145620, 813, '2014-01-07 17:56:00', 'Powell Street BART', 53, '2014-01-07 18:09:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(145621, 368, '2014-01-07 17:56:00', 'Townsend at 7th', 65, '2014-01-07 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Customer', 94010),
	(145622, 706, '2014-01-07 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94070),
	(145623, 681, '2014-01-07 17:57:00', '2nd at South Park', 64, '2014-01-07 18:08:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94133),
	(145624, 248, '2014-01-07 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94501),
	(145625, 318, '2014-01-07 17:57:00', 'Townsend at 7th', 65, '2014-01-07 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94065),
	(145626, 581, '2014-01-07 17:58:00', '2nd at Townsend', 61, '2014-01-07 18:07:00', 'Market at 4th', 76, 416, 'Subscriber', 94606),
	(145627, 352, '2014-01-07 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94404),
	(145628, 657, '2014-01-07 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94158),
	(145631, 459, '2014-01-07 17:58:00', 'Clay at Battery', 41, '2014-01-07 18:06:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94941),
	(145632, 408, '2014-01-07 17:59:00', 'Washington at Kearney', 46, '2014-01-07 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94107),
	(145633, 1118, '2014-01-07 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 18:18:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94102),
	(145635, 511, '2014-01-07 18:00:00', 'Steuart at Market', 74, '2014-01-07 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94303),
	(145638, 515, '2014-01-07 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 18:09:00', '2nd at South Park', 64, 593, 'Subscriber', 94107),
	(145639, 751, '2014-01-07 18:01:00', 'Embarcadero at Vallejo', 48, '2014-01-07 18:13:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(145640, 417, '2014-01-07 18:01:00', 'Howard at 2nd', 63, '2014-01-07 18:08:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94107),
	(145641, 593, '2014-01-07 18:01:00', 'Market at Sansome', 77, '2014-01-07 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94024),
	(145643, 476, '2014-01-07 18:01:00', '2nd at Folsom', 62, '2014-01-07 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94903),
	(145644, 474, '2014-01-07 18:02:00', '2nd at Folsom', 62, '2014-01-07 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94127),
	(145646, 646, '2014-01-07 18:02:00', 'Embarcadero at Folsom', 51, '2014-01-07 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94105),
	(145647, 493, '2014-01-07 18:04:00', 'Beale at Market', 56, '2014-01-07 18:12:00', '2nd at South Park', 64, 502, 'Subscriber', 94107),
	(145648, 536, '2014-01-07 18:04:00', 'Embarcadero at Sansome', 60, '2014-01-07 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94111),
	(145649, 773, '2014-01-07 18:04:00', 'Clay at Battery', 41, '2014-01-07 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94306),
	(145650, 626, '2014-01-07 18:04:00', 'Paseo de San Antonio', 7, '2014-01-07 18:15:00', 'Japantown', 9, 83, 'Subscriber', 95112),
	(145651, 509, '2014-01-07 18:06:00', 'Market at Sansome', 77, '2014-01-07 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94306),
	(145652, 253, '2014-01-07 18:06:00', 'Spear at Folsom', 49, '2014-01-07 18:10:00', 'Beale at Market', 56, 310, 'Subscriber', 94102),
	(145653, 561, '2014-01-07 18:07:00', '2nd at Folsom', 62, '2014-01-07 18:16:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94111),
	(145654, 319, '2014-01-07 18:07:00', '2nd at South Park', 64, '2014-01-07 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94611),
	(145655, 239, '2014-01-07 18:07:00', 'Washington at Kearney', 46, '2014-01-07 18:11:00', 'Beale at Market', 56, 448, 'Subscriber', 94115),
	(145656, 297, '2014-01-07 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:11:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(145657, 444, '2014-01-07 18:08:00', 'Powell Street BART', 53, '2014-01-07 18:15:00', 'San Francisco City Hall', 58, 327, 'Subscriber', 94065),
	(145659, 479, '2014-01-07 18:09:00', '5th at Howard', 57, '2014-01-07 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(145660, 572, '2014-01-07 18:10:00', 'Embarcadero at Folsom', 51, '2014-01-07 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95130),
	(145661, 365, '2014-01-07 18:10:00', '2nd at South Park', 64, '2014-01-07 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94705),
	(145662, 454, '2014-01-07 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94040),
	(145663, 218, '2014-01-07 18:11:00', 'Steuart at Market', 74, '2014-01-07 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94602),
	(145664, 667, '2014-01-07 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94577),
	(145665, 581, '2014-01-07 18:12:00', '2nd at Folsom', 62, '2014-01-07 18:21:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94102),
	(145666, 424, '2014-01-07 18:12:00', 'Embarcadero at Folsom', 51, '2014-01-07 18:19:00', 'Washington at Kearney', 46, 637, 'Subscriber', 94133),
	(145667, 388, '2014-01-07 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 18:18:00', 'Powell Street BART', 53, 553, 'Subscriber', 94501),
	(145668, 415, '2014-01-07 18:12:00', 'Post at Kearney', 47, '2014-01-07 18:19:00', '2nd at South Park', 64, 534, 'Subscriber', 94610),
	(145669, 273, '2014-01-07 18:12:00', 'Embarcadero at Sansome', 60, '2014-01-07 18:16:00', 'Steuart at Market', 74, 538, 'Subscriber', 94609),
	(145670, 257, '2014-01-07 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94903),
	(145674, 456, '2014-01-07 18:12:00', 'Market at 4th', 76, '2014-01-07 18:20:00', 'Market at 10th', 67, 416, 'Subscriber', 94102),
	(145675, 241, '2014-01-07 18:13:00', 'Steuart at Market', 74, '2014-01-07 18:17:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94107),
	(145676, 625, '2014-01-07 18:13:00', 'Mountain View Caltrain Station', 28, '2014-01-07 18:23:00', 'Rengstorff Avenue / California Street', 33, 235, 'Subscriber', 94040),
	(145678, 429, '2014-01-07 18:13:00', 'Embarcadero at Sansome', 60, '2014-01-07 18:20:00', 'Steuart at Market', 74, 617, 'Subscriber', 94103),
	(145680, 249, '2014-01-07 18:13:00', 'Market at Sansome', 77, '2014-01-07 18:17:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94111),
	(145681, 205, '2014-01-07 18:13:00', 'Townsend at 7th', 65, '2014-01-07 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94070),
	(145682, 573, '2014-01-07 18:14:00', '2nd at Townsend', 61, '2014-01-07 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94920),
	(145684, 247, '2014-01-07 18:16:00', 'Embarcadero at Vallejo', 48, '2014-01-07 18:20:00', 'Beale at Market', 56, 550, 'Subscriber', 94609),
	(145685, 569, '2014-01-07 18:17:00', 'Market at 10th', 67, '2014-01-07 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94086),
	(145686, 204, '2014-01-07 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 94930),
	(145687, 575, '2014-01-07 18:17:00', 'Commercial at Montgomery', 45, '2014-01-07 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94061),
	(145690, 1046, '2014-01-07 18:18:00', 'Spear at Folsom', 49, '2014-01-07 18:36:00', 'Golden Gate at Polk', 59, 590, 'Subscriber', 94109),
	(145692, 253, '2014-01-07 18:19:00', 'Embarcadero at Bryant', 54, '2014-01-07 18:24:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 94105),
	(145693, 526, '2014-01-07 18:20:00', 'Embarcadero at Vallejo', 48, '2014-01-07 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94111),
	(145694, 494, '2014-01-07 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:29:00', '5th at Howard', 57, 459, 'Subscriber', 94530),
	(145695, 646, '2014-01-07 18:23:00', '2nd at Townsend', 61, '2014-01-07 18:34:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94123),
	(145696, 1420, '2014-01-07 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:47:00', 'Clay at Battery', 41, 594, 'Customer', 11373),
	(145697, 617, '2014-01-07 18:24:00', 'Davis at Jackson', 42, '2014-01-07 18:34:00', 'Market at Sansome', 77, 528, 'Subscriber', 94111),
	(145698, 262, '2014-01-07 18:24:00', 'Embarcadero at Folsom', 51, '2014-01-07 18:29:00', '2nd at Townsend', 61, 398, 'Subscriber', 94062),
	(145699, 961, '2014-01-07 18:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Customer', 14201),
	(145701, 424, '2014-01-07 18:25:00', '2nd at South Park', 64, '2014-01-07 18:32:00', 'Market at 4th', 76, 502, 'Subscriber', 94107),
	(145702, 187, '2014-01-07 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94611),
	(145707, 634, '2014-01-07 18:28:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 18:38:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94107),
	(145708, 342, '2014-01-07 18:29:00', 'Spear at Folsom', 49, '2014-01-07 18:34:00', '2nd at South Park', 64, 426, 'Subscriber', 94105),
	(145709, 582, '2014-01-07 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94404),
	(145712, 239, '2014-01-07 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:34:00', '2nd at Townsend', 61, 382, 'Subscriber', 94107),
	(145715, 632, '2014-01-07 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:41:00', 'Market at Sansome', 77, 359, 'Subscriber', 94123),
	(145716, 798, '2014-01-07 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 18:44:00', 'Golden Gate at Polk', 59, 545, 'Subscriber', 94109),
	(145717, 588, '2014-01-07 18:32:00', 'Spear at Folsom', 49, '2014-01-07 18:42:00', '5th at Howard', 57, 274, 'Subscriber', 94105),
	(145718, 842, '2014-01-07 18:32:00', 'Spear at Folsom', 49, '2014-01-07 18:46:00', 'Market at 4th', 76, 420, 'Subscriber', 94133),
	(145719, 617, '2014-01-07 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 18:43:00', 'Powell at Post (Union Square)', 71, 570, 'Subscriber', 94108),
	(145720, 460, '2014-01-07 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 18:40:00', 'MLK Library', 11, 75, 'Subscriber', 95113),
	(145721, 706, '2014-01-07 18:33:00', 'Embarcadero at Folsom', 51, '2014-01-07 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94041),
	(145722, 646, '2014-01-07 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 18:44:00', 'Market at Sansome', 77, 333, 'Subscriber', 94116),
	(145723, 521, '2014-01-07 18:34:00', '5th at Howard', 57, '2014-01-07 18:43:00', 'Market at 10th', 67, 415, 'Subscriber', 94102),
	(145724, 287, '2014-01-07 18:34:00', '2nd at Townsend', 61, '2014-01-07 18:39:00', '2nd at Folsom', 62, 397, 'Subscriber', 94105),
	(145725, 610, '2014-01-07 18:35:00', 'Embarcadero at Sansome', 60, '2014-01-07 18:45:00', 'Washington at Kearney', 46, 311, 'Subscriber', 94117),
	(145726, 993, '2014-01-07 18:35:00', 'Embarcadero at Vallejo', 48, '2014-01-07 18:51:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94117),
	(145727, 518, '2014-01-07 18:36:00', 'Commercial at Montgomery', 45, '2014-01-07 18:44:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94107),
	(145728, 426, '2014-01-07 18:36:00', '2nd at South Park', 64, '2014-01-07 18:43:00', 'Market at Sansome', 77, 501, 'Subscriber', 94568),
	(145729, 313, '2014-01-07 18:36:00', 'Davis at Jackson', 42, '2014-01-07 18:41:00', 'Beale at Market', 56, 552, 'Subscriber', 94109),
	(145730, 397, '2014-01-07 18:38:00', '2nd at South Park', 64, '2014-01-07 18:44:00', '5th at Howard', 57, 593, 'Subscriber', 94103),
	(145731, 458, '2014-01-07 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 18:47:00', 'San Salvador at 1st', 8, 642, 'Subscriber', 95112),
	(145732, 901, '2014-01-07 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 18:55:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94107),
	(145733, 772, '2014-01-07 18:41:00', 'Post at Kearney', 47, '2014-01-07 18:53:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94133),
	(145734, 302, '2014-01-07 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94087),
	(145735, 455, '2014-01-07 18:44:00', 'Townsend at 7th', 65, '2014-01-07 18:52:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94707),
	(145736, 174, '2014-01-07 18:41:00', 'Embarcadero at Folsom', 51, '2014-01-07 18:44:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94105),
	(145737, 588, '2014-01-07 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 18:57:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94105),
	(145739, 230, '2014-01-07 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94025),
	(145741, 677, '2014-01-07 18:48:00', 'Embarcadero at Sansome', 60, '2014-01-07 18:59:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94105),
	(145742, 731, '2014-01-07 18:48:00', 'Market at 10th', 67, '2014-01-07 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(145743, 617, '2014-01-07 18:48:00', 'Howard at 2nd', 63, '2014-01-07 18:59:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94111),
	(145744, 651, '2014-01-07 18:49:00', 'Spear at Folsom', 49, '2014-01-07 18:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94131),
	(145746, 768, '2014-01-07 18:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 19:02:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94107),
	(145747, 566, '2014-01-07 18:54:00', 'Townsend at 7th', 65, '2014-01-07 19:03:00', 'Powell Street BART', 53, 418, 'Subscriber', 94103),
	(145749, 446, '2014-01-07 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 19:02:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94105),
	(145751, 761, '2014-01-07 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 19:07:00', 'Powell at Post (Union Square)', 71, 555, 'Subscriber', 94108),
	(145752, 291, '2014-01-07 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 19:00:00', '2nd at South Park', 64, 465, 'Subscriber', 94107),
	(145754, 735, '2014-01-07 18:58:00', 'Mountain View Caltrain Station', 28, '2014-01-07 19:10:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94043),
	(145755, 802, '2014-01-07 18:59:00', 'Mountain View Caltrain Station', 28, '2014-01-07 19:13:00', 'San Antonio Caltrain Station', 29, 233, 'Subscriber', 94040),
	(145756, 321, '2014-01-07 19:00:00', 'Mountain View Caltrain Station', 28, '2014-01-07 19:05:00', 'Evelyn Park and Ride', 30, 194, 'Subscriber', 95032),
	(145757, 320, '2014-01-07 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 19:06:00', '5th at Howard', 57, 334, 'Subscriber', 94109),
	(145758, 332, '2014-01-07 19:01:00', 'Market at Sansome', 77, '2014-01-07 19:06:00', 'Powell Street BART', 53, 317, 'Subscriber', 94116),
	(145762, 405, '2014-01-07 19:05:00', 'Howard at 2nd', 63, '2014-01-07 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94025),
	(145763, 813, '2014-01-07 19:05:00', 'Townsend at 7th', 65, '2014-01-07 19:18:00', 'Golden Gate at Polk', 59, 474, 'Subscriber', 94109),
	(145764, 668, '2014-01-07 19:05:00', 'Howard at 2nd', 63, '2014-01-07 19:16:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94103),
	(145766, 888, '2014-01-07 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 19:21:00', 'Washington at Kearney', 46, 423, 'Subscriber', 94133),
	(145769, 1017, '2014-01-07 19:08:00', 'Townsend at 7th', 65, '2014-01-07 19:25:00', 'Post at Kearney', 47, 379, 'Subscriber', 94107),
	(145770, 485, '2014-01-07 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94402),
	(145771, 1256, '2014-01-07 19:08:00', 'Embarcadero at Sansome', 60, '2014-01-07 19:29:00', 'Market at 10th', 67, 591, 'Subscriber', 94301),
	(145772, 997, '2014-01-07 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 19:28:00', 'SJSU - San Salvador at 9th', 16, 96, 'Subscriber', 95112),
	(145773, 452, '2014-01-07 19:12:00', 'Townsend at 7th', 65, '2014-01-07 19:19:00', '2nd at Townsend', 61, 427, 'Subscriber', 94105),
	(145774, 403, '2014-01-07 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-07 19:19:00', 'Paseo de San Antonio', 7, 177, 'Subscriber', 95112),
	(145775, 340, '2014-01-07 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 19:19:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(145776, 373, '2014-01-07 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-07 19:20:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(145777, 650, '2014-01-07 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 19:26:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(145779, 922, '2014-01-07 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94610),
	(145780, 149, '2014-01-07 19:17:00', 'Cowper at University', 37, '2014-01-07 19:20:00', 'Palo Alto Caltrain Station', 34, 131, 'Subscriber', 94133),
	(145782, 327, '2014-01-07 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 19:23:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94105),
	(145783, 345, '2014-01-07 19:18:00', 'Market at Sansome', 77, '2014-01-07 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94133),
	(145784, 222, '2014-01-07 19:22:00', 'Market at 4th', 76, '2014-01-07 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94608),
	(145785, 204, '2014-01-07 19:23:00', 'Redwood City Medical Center', 26, '2014-01-07 19:27:00', 'Redwood City Caltrain Station', 22, 700, 'Subscriber', 94109),
	(145788, 382, '2014-01-07 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 19:33:00', 'Market at 4th', 76, 376, 'Subscriber', 94109),
	(145789, 1024, '2014-01-07 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 19:44:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94103),
	(145790, 323, '2014-01-07 19:28:00', 'Market at Sansome', 77, '2014-01-07 19:33:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94105),
	(145791, 963, '2014-01-07 19:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 19:44:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94105),
	(145793, 591, '2014-01-07 19:31:00', 'Market at 4th', 76, '2014-01-07 19:40:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(145794, 384, '2014-01-07 19:33:00', '2nd at Townsend', 61, '2014-01-07 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94612),
	(145795, 300, '2014-01-07 19:35:00', 'Howard at 2nd', 63, '2014-01-07 19:40:00', 'Powell Street BART', 53, 281, 'Subscriber', 94117),
	(145796, 534, '2014-01-07 19:37:00', 'Townsend at 7th', 65, '2014-01-07 19:46:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94541),
	(145797, 325, '2014-01-07 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 19:43:00', '2nd at Folsom', 62, 515, 'Subscriber', 94127),
	(145798, 606, '2014-01-07 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 19:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94105),
	(145799, 301, '2014-01-07 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 19:43:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(145802, 274, '2014-01-07 19:44:00', 'Townsend at 7th', 65, '2014-01-07 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(145807, 216, '2014-01-07 19:48:00', '2nd at South Park', 64, '2014-01-07 19:52:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94105),
	(145809, 453, '2014-01-07 19:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-07 19:58:00', '2nd at Folsom', 62, 575, 'Subscriber', 94107),
	(145810, 226, '2014-01-07 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 20:01:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94107),
	(145811, 197, '2014-01-07 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 20:01:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94107),
	(145812, 419, '2014-01-07 19:58:00', 'San Pedro Square', 6, '2014-01-07 20:05:00', 'SJSU 4th at San Carlos', 12, 180, 'Customer', NULL),
	(145818, 564, '2014-01-07 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94549),
	(145819, 416, '2014-01-07 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 20:10:00', 'Powell Street BART', 53, 455, 'Subscriber', 94114),
	(145820, 492, '2014-01-07 20:04:00', 'Market at Sansome', 77, '2014-01-07 20:12:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94103),
	(145821, 198, '2014-01-07 20:05:00', 'Steuart at Market', 74, '2014-01-07 20:08:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94103),
	(145822, 340, '2014-01-07 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-07 20:14:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(145823, 598, '2014-01-07 20:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 20:19:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94103),
	(145824, 423, '2014-01-07 20:10:00', 'Post at Kearney', 47, '2014-01-07 20:17:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(145825, 276, '2014-01-07 20:11:00', '2nd at South Park', 64, '2014-01-07 20:15:00', 'Market at Sansome', 77, 399, 'Subscriber', 94131),
	(145830, 383, '2014-01-07 20:16:00', 'Market at Sansome', 77, '2014-01-07 20:22:00', '2nd at Townsend', 61, 544, 'Subscriber', 94158),
	(145831, 343, '2014-01-07 20:19:00', '2nd at South Park', 64, '2014-01-07 20:24:00', 'Market at Sansome', 77, 534, 'Subscriber', 94107),
	(145832, 731, '2014-01-07 20:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 20:31:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94109),
	(145833, 648, '2014-01-07 20:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 20:31:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94122),
	(145834, 247, '2014-01-07 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 20:24:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94133),
	(145835, 555, '2014-01-07 20:23:00', 'Market at 4th', 76, '2014-01-07 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94102),
	(145836, 502, '2014-01-07 20:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-07 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94158),
	(145837, 428, '2014-01-07 20:29:00', 'Market at 10th', 67, '2014-01-07 20:36:00', 'Post at Kearney', 47, 568, 'Subscriber', 94108),
	(145839, 354, '2014-01-07 20:33:00', 'Market at Sansome', 77, '2014-01-07 20:38:00', '2nd at South Park', 64, 359, 'Subscriber', 94107),
	(145841, 904, '2014-01-07 20:37:00', 'Market at 10th', 67, '2014-01-07 20:53:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94133),
	(145843, 255, '2014-01-07 20:42:00', 'Mountain View Caltrain Station', 28, '2014-01-07 20:46:00', 'Mountain View City Hall', 27, 638, 'Subscriber', 94301),
	(145844, 607, '2014-01-07 20:43:00', 'San Salvador at 1st', 8, '2014-01-07 20:53:00', 'San Jose Diridon Caltrain Station', 2, 705, 'Subscriber', 94110),
	(145845, 329, '2014-01-07 20:41:00', '5th at Howard', 57, '2014-01-07 20:46:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94610),
	(145846, 533, '2014-01-07 20:48:00', 'South Van Ness at Market', 66, '2014-01-07 20:56:00', '5th at Howard', 57, 472, 'Subscriber', 94103),
	(145847, 361, '2014-01-07 20:59:00', 'Embarcadero at Sansome', 60, '2014-01-07 21:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94122),
	(145848, 756, '2014-01-07 20:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-07 21:12:00', 'Powell Street BART', 53, 353, 'Subscriber', 94587),
	(145849, 250, '2014-01-07 21:27:00', 'Townsend at 7th', 65, '2014-01-07 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94158),
	(145850, 720, '2014-01-07 21:28:00', 'Steuart at Market', 74, '2014-01-07 21:40:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94126),
	(145851, 594, '2014-01-07 21:36:00', 'Spear at Folsom', 49, '2014-01-07 21:46:00', 'Post at Kearney', 47, 313, 'Customer', 19103),
	(145852, 284, '2014-01-07 21:36:00', '5th at Howard', 57, '2014-01-07 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94103),
	(145853, 315, '2014-01-07 21:38:00', 'Powell Street BART', 53, '2014-01-07 21:43:00', 'Market at 10th', 67, 455, 'Subscriber', 94103),
	(145854, 651, '2014-01-07 21:43:00', 'Beale at Market', 56, '2014-01-07 21:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94103),
	(145855, 459, '2014-01-07 21:46:00', 'San Antonio Caltrain Station', 29, '2014-01-07 21:54:00', 'Rengstorff Avenue / California Street', 33, 79, 'Subscriber', 94040),
	(145856, 394, '2014-01-07 21:49:00', 'South Van Ness at Market', 66, '2014-01-07 21:55:00', '5th at Howard', 57, 322, 'Subscriber', 94103),
	(145857, 380, '2014-01-07 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 21:58:00', '5th at Howard', 57, 361, 'Subscriber', 94103),
	(145859, 462, '2014-01-07 21:57:00', 'SJSU 4th at San Carlos', 12, '2014-01-07 22:05:00', 'Santa Clara at Almaden', 4, 139, 'Subscriber', 95110),
	(145861, 1434, '2014-01-07 22:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-07 22:50:00', 'San Francisco City Hall', 58, 617, 'Subscriber', 94102),
	(145862, 803, '2014-01-07 22:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 22:46:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Subscriber', 94133),
	(145863, 781, '2014-01-07 22:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-07 22:45:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94133),
	(145865, 971, '2014-01-07 22:48:00', 'Embarcadero at Sansome', 60, '2014-01-07 23:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94158),
	(145866, 322, '2014-01-07 22:55:00', 'Market at 10th', 67, '2014-01-07 23:01:00', 'Powell Street BART', 53, 395, 'Subscriber', 94133),
	(145867, 865, '2014-01-07 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-07 23:16:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94107),
	(145868, 282, '2014-01-07 23:37:00', '5th at Howard', 57, '2014-01-07 23:41:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94107),
	(145869, 483, '2014-01-07 23:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 00:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94158),
	(145872, 468, '2014-01-08 00:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 00:26:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94109),
	(145874, 648, '2014-01-08 01:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 01:42:00', 'Japantown', 9, 645, 'Subscriber', 95112),
	(145875, 395, '2014-01-08 02:26:00', 'Embarcadero at Sansome', 60, '2014-01-08 02:32:00', 'Clay at Battery', 41, 319, 'Subscriber', 94107),
	(145876, 464, '2014-01-08 03:58:00', 'Powell Street BART', 53, '2014-01-08 04:06:00', 'Clay at Battery', 41, 553, 'Subscriber', 94102),
	(145877, 101, '2014-01-08 04:42:00', 'Howard at 2nd', 63, '2014-01-08 04:43:00', 'Market at Sansome', 77, 486, 'Subscriber', 94105),
	(145878, 592, '2014-01-08 05:04:00', 'Davis at Jackson', 42, '2014-01-08 05:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94111),
	(145879, 218, '2014-01-08 05:17:00', 'Franklin at Maple', 21, '2014-01-08 05:21:00', 'Redwood City Caltrain Station', 22, 671, 'Subscriber', 94063),
	(145880, 267, '2014-01-08 05:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 05:28:00', 'Market at Sansome', 77, 471, 'Subscriber', 94133),
	(145881, 597, '2014-01-08 05:24:00', 'Embarcadero at Bryant', 54, '2014-01-08 05:34:00', 'Embarcadero at Sansome', 60, 396, 'Subscriber', 94105),
	(145883, 493, '2014-01-08 05:50:00', 'Spear at Folsom', 49, '2014-01-08 05:58:00', '5th at Howard', 57, 535, 'Subscriber', 94105),
	(145884, 464, '2014-01-08 05:56:00', '2nd at South Park', 64, '2014-01-08 06:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94107),
	(145885, 186, '2014-01-08 05:57:00', '2nd at Folsom', 62, '2014-01-08 06:01:00', 'Market at Sansome', 77, 561, 'Subscriber', 94107),
	(145886, 993, '2014-01-08 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 06:17:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 95111),
	(145887, 310, '2014-01-08 06:02:00', 'Spear at Folsom', 49, '2014-01-08 06:08:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94105),
	(145889, 319, '2014-01-08 06:09:00', '2nd at Townsend', 61, '2014-01-08 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94107),
	(145890, 414, '2014-01-08 06:17:00', '2nd at Folsom', 62, '2014-01-08 06:24:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94105),
	(145891, 417, '2014-01-08 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 06:26:00', 'Post at Kearney', 47, 370, 'Subscriber', 94957),
	(145892, 412, '2014-01-08 06:19:00', 'Market at 4th', 76, '2014-01-08 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94550),
	(145893, 444, '2014-01-08 06:24:00', 'Embarcadero at Sansome', 60, '2014-01-08 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94111),
	(145894, 679, '2014-01-08 06:26:00', 'SJSU - San Salvador at 9th', 16, '2014-01-08 06:37:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Customer', 44074),
	(145895, 631, '2014-01-08 06:28:00', 'Steuart at Market', 74, '2014-01-08 06:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94610),
	(145897, 742, '2014-01-08 06:32:00', 'Embarcadero at Sansome', 60, '2014-01-08 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94111),
	(145898, 675, '2014-01-08 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 06:48:00', 'San Francisco City Hall', 58, 337, 'Subscriber', 95125),
	(145899, 449, '2014-01-08 06:38:00', 'Spear at Folsom', 49, '2014-01-08 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94105),
	(145900, 296, '2014-01-08 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 06:43:00', '2nd at Townsend', 61, 396, 'Subscriber', 94610),
	(145901, 151, '2014-01-08 06:39:00', 'Clay at Battery', 41, '2014-01-08 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 94115),
	(145902, 216, '2014-01-08 06:40:00', 'Evelyn Park and Ride', 30, '2014-01-08 06:44:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 95032),
	(145903, 702, '2014-01-08 06:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94133),
	(145904, 213, '2014-01-08 06:43:00', 'Townsend at 7th', 65, '2014-01-08 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94107),
	(145905, 419, '2014-01-08 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94158),
	(145906, 467, '2014-01-08 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 06:51:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94025),
	(145908, 457, '2014-01-08 06:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 06:55:00', '2nd at Townsend', 61, 556, 'Subscriber', 94558),
	(145910, 628, '2014-01-08 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 07:04:00', 'Golden Gate at Polk', 59, 385, 'Subscriber', 94530),
	(145911, 293, '2014-01-08 06:54:00', 'Spear at Folsom', 49, '2014-01-08 06:59:00', '2nd at Townsend', 61, 437, 'Subscriber', 94107),
	(145913, 463, '2014-01-08 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 07:02:00', '2nd at Townsend', 61, 502, 'Subscriber', 94610),
	(145919, 804, '2014-01-08 06:59:00', 'San Francisco City Hall', 58, '2014-01-08 07:12:00', 'Post at Kearney', 47, 445, 'Subscriber', 94117),
	(145920, 292, '2014-01-08 06:59:00', 'Mountain View Caltrain Station', 28, '2014-01-08 07:04:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 95126),
	(145922, 584, '2014-01-08 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94402),
	(145923, 263, '2014-01-08 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 07:07:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94062),
	(145925, 166, '2014-01-08 07:04:00', 'Market at Sansome', 77, '2014-01-08 07:07:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94133),
	(145928, 284, '2014-01-08 07:05:00', 'Spear at Folsom', 49, '2014-01-08 07:10:00', '2nd at Townsend', 61, 510, 'Subscriber', 94105),
	(145930, 479, '2014-01-08 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 07:13:00', 'Howard at 2nd', 63, 422, 'Subscriber', 95112),
	(145932, 845, '2014-01-08 07:11:00', 'Powell Street BART', 53, '2014-01-08 07:25:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94102),
	(145933, 609, '2014-01-08 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94158),
	(145934, 439, '2014-01-08 07:13:00', 'Commercial at Montgomery', 45, '2014-01-08 07:21:00', '2nd at Folsom', 62, 288, 'Subscriber', 94105),
	(145935, 861, '2014-01-08 07:15:00', 'South Van Ness at Market', 66, '2014-01-08 07:29:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94102),
	(145936, 236, '2014-01-08 07:15:00', 'Spear at Folsom', 49, '2014-01-08 07:19:00', 'Steuart at Market', 74, 507, 'Subscriber', 94105),
	(145937, 795, '2014-01-08 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 07:29:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94061),
	(145938, 169, '2014-01-08 07:17:00', 'Commercial at Montgomery', 45, '2014-01-08 07:20:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94133),
	(145939, 368, '2014-01-08 07:18:00', '2nd at South Park', 64, '2014-01-08 07:24:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(145940, 420, '2014-01-08 07:19:00', 'Paseo de San Antonio', 7, '2014-01-08 07:26:00', 'Japantown', 9, 37, 'Subscriber', 95112),
	(145941, 472, '2014-01-08 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 07:27:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94102),
	(145942, 527, '2014-01-08 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 07:29:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94602),
	(145945, 403, '2014-01-08 07:22:00', 'Embarcadero at Sansome', 60, '2014-01-08 07:29:00', 'Beale at Market', 56, 569, 'Subscriber', 94111),
	(145946, 403, '2014-01-08 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 07:30:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94107),
	(145947, 402, '2014-01-08 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 07:30:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(145948, 661, '2014-01-08 07:24:00', 'Rengstorff Avenue / California Street', 33, '2014-01-08 07:35:00', 'Mountain View Caltrain Station', 28, 235, 'Subscriber', 94040),
	(145949, 544, '2014-01-08 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 07:36:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94609),
	(145950, 786, '2014-01-08 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 07:41:00', 'Steuart at Market', 74, 387, 'Subscriber', 94158),
	(145953, 561, '2014-01-08 07:30:00', 'Powell at Post (Union Square)', 71, '2014-01-08 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94103),
	(145954, 745, '2014-01-08 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 07:46:00', 'San Jose City Hall', 10, 219, 'Subscriber', 94502),
	(145955, 603, '2014-01-08 07:34:00', 'South Van Ness at Market', 66, '2014-01-08 07:44:00', 'Market at Sansome', 77, 411, 'Subscriber', 94102),
	(145956, 294, '2014-01-08 07:35:00', '2nd at Townsend', 61, '2014-01-08 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(145957, 419, '2014-01-08 07:36:00', 'Golden Gate at Polk', 59, '2014-01-08 07:43:00', '5th at Howard', 57, 410, 'Subscriber', 94109),
	(145958, 662, '2014-01-08 07:37:00', 'Powell at Post (Union Square)', 71, '2014-01-08 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94109),
	(145959, 554, '2014-01-08 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 07:47:00', '2nd at Townsend', 61, 343, 'Subscriber', 94960),
	(145960, 203, '2014-01-08 07:39:00', 'Townsend at 7th', 65, '2014-01-08 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94107),
	(145961, 241, '2014-01-08 07:39:00', '2nd at Folsom', 62, '2014-01-08 07:43:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94107),
	(145962, 306, '2014-01-08 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 07:45:00', '2nd at Townsend', 61, 415, 'Subscriber', 94606),
	(145963, 367, '2014-01-08 07:40:00', 'Powell at Post (Union Square)', 71, '2014-01-08 07:46:00', 'Beale at Market', 56, 539, 'Subscriber', 95746),
	(145964, 556, '2014-01-08 07:41:00', '2nd at Townsend', 61, '2014-01-08 07:50:00', 'Steuart at Market', 74, 556, 'Subscriber', 94107),
	(145967, 462, '2014-01-08 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(145968, 303, '2014-01-08 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 07:48:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94965),
	(145969, 747, '2014-01-08 07:44:00', 'Steuart at Market', 74, '2014-01-08 07:56:00', '2nd at Townsend', 61, 333, 'Subscriber', 94705),
	(145970, 358, '2014-01-08 07:44:00', '5th at Howard', 57, '2014-01-08 07:50:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94103),
	(145971, 686, '2014-01-08 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94070),
	(145973, 402, '2014-01-08 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 07:52:00', 'San Pedro Square', 6, 665, 'Subscriber', 94002),
	(145974, 437, '2014-01-08 07:46:00', 'Davis at Jackson', 42, '2014-01-08 07:53:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94111),
	(145975, 794, '2014-01-08 07:46:00', 'Market at Sansome', 77, '2014-01-08 07:59:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94121),
	(145976, 397, '2014-01-08 07:46:00', '2nd at Folsom', 62, '2014-01-08 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94105),
	(145977, 941, '2014-01-08 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94133),
	(145978, 742, '2014-01-08 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 95032),
	(145979, 1126, '2014-01-08 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94133),
	(145980, 803, '2014-01-08 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94133),
	(145981, 494, '2014-01-08 07:51:00', 'Powell at Post (Union Square)', 71, '2014-01-08 07:59:00', 'Market at 10th', 67, 555, 'Subscriber', 94085),
	(145982, 177, '2014-01-08 07:51:00', '2nd at South Park', 64, '2014-01-08 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94105),
	(145983, 302, '2014-01-08 07:51:00', '2nd at South Park', 64, '2014-01-08 07:56:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94107),
	(145984, 864, '2014-01-08 07:51:00', 'Golden Gate at Polk', 59, '2014-01-08 08:05:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94102),
	(145985, 598, '2014-01-08 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:01:00', 'Market at Sansome', 77, 505, 'Subscriber', 94010),
	(145986, 223, '2014-01-08 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 07:55:00', 'Adobe on Almaden', 5, 648, 'Subscriber', 95126),
	(145987, 1158, '2014-01-08 07:52:00', 'South Van Ness at Market', 66, '2014-01-08 08:12:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94301),
	(145988, 326, '2014-01-08 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 07:59:00', 'Market at Sansome', 77, 580, 'Subscriber', 94133),
	(145989, 392, '2014-01-08 07:55:00', 'MLK Library', 11, '2014-01-08 08:01:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95113),
	(145990, 388, '2014-01-08 07:55:00', 'Post at Kearney', 47, '2014-01-08 08:02:00', '2nd at Townsend', 61, 533, 'Subscriber', 94903),
	(145991, 652, '2014-01-08 07:55:00', 'Market at 4th', 76, '2014-01-08 08:06:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94102),
	(145992, 274, '2014-01-08 07:55:00', 'San Salvador at 1st', 8, '2014-01-08 08:00:00', 'MLK Library', 11, 642, 'Subscriber', 95113),
	(145993, 451, '2014-01-08 07:56:00', 'Market at 4th', 76, '2014-01-08 08:04:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94103),
	(145994, 484, '2014-01-08 07:56:00', 'Market at 4th', 76, '2014-01-08 08:04:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94041),
	(145995, 357, '2014-01-08 07:57:00', 'Spear at Folsom', 49, '2014-01-08 08:03:00', '2nd at South Park', 64, 589, 'Subscriber', 94108),
	(145996, 398, '2014-01-08 07:57:00', '2nd at Folsom', 62, '2014-01-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94609),
	(145998, 441, '2014-01-08 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:06:00', '2nd at Townsend', 61, 494, 'Subscriber', 94608),
	(146000, 250, '2014-01-08 07:59:00', 'Mountain View City Hall', 27, '2014-01-08 08:03:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94041),
	(146001, 635, '2014-01-08 07:59:00', 'Market at 10th', 67, '2014-01-08 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94103),
	(146002, 951, '2014-01-08 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:15:00', 'Beale at Market', 56, 465, 'Subscriber', 94066),
	(146003, 400, '2014-01-08 07:59:00', 'Steuart at Market', 74, '2014-01-08 08:06:00', '2nd at Townsend', 61, 387, 'Subscriber', 94708),
	(146004, 641, '2014-01-08 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94002),
	(146007, 737, '2014-01-08 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95608),
	(146009, 705, '2014-01-08 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:13:00', '2nd at South Park', 64, 401, 'Subscriber', 96768),
	(146010, 637, '2014-01-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:12:00', 'Steuart at Market', 74, 473, 'Subscriber', 95051),
	(146012, 277, '2014-01-08 08:02:00', 'Steuart at Market', 74, '2014-01-08 08:06:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 94556),
	(146013, 634, '2014-01-08 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 08:13:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94070),
	(146014, 830, '2014-01-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:16:00', 'Golden Gate at Polk', 59, 342, 'Subscriber', 94010),
	(146015, 276, '2014-01-08 08:02:00', '2nd at South Park', 64, '2014-01-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(146016, 243, '2014-01-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:06:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94065),
	(146017, 233, '2014-01-08 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 08:07:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 94041),
	(146018, 883, '2014-01-08 08:03:00', '2nd at Townsend', 61, '2014-01-08 08:18:00', 'Market at 10th', 67, 544, 'Subscriber', 94107),
	(146019, 269, '2014-01-08 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 08:08:00', 'Adobe on Almaden', 5, 710, 'Subscriber', 94040),
	(146020, 371, '2014-01-08 08:03:00', '2nd at Townsend', 61, '2014-01-08 08:09:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94107),
	(146021, 419, '2014-01-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:11:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94062),
	(146023, 751, '2014-01-08 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 08:17:00', 'Beale at Market', 56, 581, 'Subscriber', 94062),
	(146024, 498, '2014-01-08 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 08:13:00', '5th at Howard', 57, 451, 'Subscriber', 94102),
	(146025, 435, '2014-01-08 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-08 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94105),
	(146026, 402, '2014-01-08 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:12:00', 'Beale at Market', 56, 632, 'Subscriber', 94133),
	(146027, 440, '2014-01-08 08:05:00', 'Commercial at Montgomery', 45, '2014-01-08 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94133),
	(146028, 453, '2014-01-08 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 08:13:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94062),
	(146029, 646, '2014-01-08 08:06:00', 'Golden Gate at Polk', 59, '2014-01-08 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94109),
	(146030, 643, '2014-01-08 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 08:17:00', '2nd at Folsom', 62, 428, 'Subscriber', 94070),
	(146031, 173, '2014-01-08 08:07:00', 'Market at Sansome', 77, '2014-01-08 08:10:00', '2nd at Folsom', 62, 549, 'Subscriber', 94518),
	(146032, 407, '2014-01-08 08:07:00', 'Beale at Market', 56, '2014-01-08 08:14:00', 'Embarcadero at Vallejo', 48, 539, 'Subscriber', 94550),
	(146033, 494, '2014-01-08 08:07:00', '5th at Howard', 57, '2014-01-08 08:16:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(146034, 11999, '2014-01-08 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', NULL),
	(146035, 741, '2014-01-08 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:21:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94925),
	(146036, 853, '2014-01-08 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:23:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94611),
	(146040, 564, '2014-01-08 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:20:00', '5th at Howard', 57, 529, 'Subscriber', 94503),
	(146041, 275, '2014-01-08 08:11:00', '2nd at South Park', 64, '2014-01-08 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(146042, 443, '2014-01-08 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:18:00', 'Beale at Market', 56, 349, 'Subscriber', 94133),
	(146043, 579, '2014-01-08 08:11:00', 'South Van Ness at Market', 66, '2014-01-08 08:21:00', 'Market at Sansome', 77, 271, 'Subscriber', 94117),
	(146052, 364, '2014-01-08 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94133),
	(146053, 1050, '2014-01-08 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:33:00', 'Civic Center BART (7th at Market)', 72, 266, 'Customer', 94619),
	(146054, 594, '2014-01-08 08:15:00', 'Japantown', 9, '2014-01-08 08:25:00', 'Paseo de San Antonio', 7, 83, 'Subscriber', 95112),
	(146055, 303, '2014-01-08 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 08:21:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 94103),
	(146056, 981, '2014-01-08 08:15:00', '2nd at Townsend', 61, '2014-01-08 08:32:00', 'Market at 10th', 67, 510, 'Subscriber', 94107),
	(146059, 180, '2014-01-08 08:16:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 08:19:00', 'Market at 10th', 67, 624, 'Subscriber', 94117),
	(146060, 404, '2014-01-08 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:23:00', '2nd at Townsend', 61, 285, 'Subscriber', 94598),
	(146062, 355, '2014-01-08 08:17:00', 'Market at Sansome', 77, '2014-01-08 08:23:00', '2nd at South Park', 64, 399, 'Subscriber', 94606),
	(146063, 596, '2014-01-08 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 08:28:00', 'Santa Clara at Almaden', 4, 20, 'Subscriber', 95120),
	(146064, 441, '2014-01-08 08:18:00', 'Spear at Folsom', 49, '2014-01-08 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94610),
	(146065, 949, '2014-01-08 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 8144),
	(146066, 289, '2014-01-08 08:19:00', 'Commercial at Montgomery', 45, '2014-01-08 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94939),
	(146069, 382, '2014-01-08 08:19:00', 'Embarcadero at Vallejo', 48, '2014-01-08 08:26:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94133),
	(146070, 350, '2014-01-08 08:19:00', 'Beale at Market', 56, '2014-01-08 08:25:00', 'Embarcadero at Vallejo', 48, 448, 'Subscriber', 94114),
	(146071, 286, '2014-01-08 08:20:00', '2nd at Townsend', 61, '2014-01-08 08:25:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94107),
	(146072, 387, '2014-01-08 08:20:00', 'Steuart at Market', 74, '2014-01-08 08:26:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Subscriber', 94612),
	(146073, 322, '2014-01-08 08:20:00', 'Post at Kearney', 47, '2014-01-08 08:26:00', '2nd at Folsom', 62, 445, 'Subscriber', 94107),
	(146074, 487, '2014-01-08 08:20:00', 'Embarcadero at Bryant', 54, '2014-01-08 08:29:00', 'Embarcadero at Vallejo', 48, 601, 'Subscriber', 94105),
	(146078, 1049, '2014-01-08 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 08:38:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94103),
	(146079, 596, '2014-01-08 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94403),
	(146080, 563, '2014-01-08 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:32:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94403),
	(146081, 609, '2014-01-08 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:33:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94303),
	(146083, 325, '2014-01-08 08:23:00', 'Steuart at Market', 74, '2014-01-08 08:29:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94597),
	(146084, 801, '2014-01-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:37:00', 'Clay at Battery', 41, 619, 'Subscriber', 94070),
	(146085, 335, '2014-01-08 08:23:00', 'Cowper at University', 37, '2014-01-08 08:29:00', 'Palo Alto Caltrain Station', 34, 670, 'Subscriber', 94301),
	(146086, 347, '2014-01-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94062),
	(146087, 457, '2014-01-08 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:32:00', 'Market at Sansome', 77, 439, 'Subscriber', 94133),
	(146088, 1067, '2014-01-08 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:42:00', '2nd at Townsend', 61, 390, 'Subscriber', 94133),
	(146090, 291, '2014-01-08 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94025),
	(146091, 465, '2014-01-08 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 08:33:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94061),
	(146094, 704, '2014-01-08 08:27:00', 'Embarcadero at Sansome', 60, '2014-01-08 08:38:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94105),
	(146095, 440, '2014-01-08 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 08:34:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94133),
	(146096, 519, '2014-01-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:32:00', 'Market at Sansome', 77, 545, 'Subscriber', 94040),
	(146097, 876, '2014-01-08 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:42:00', 'Market at 4th', 76, 579, 'Subscriber', 94608),
	(146098, 197, '2014-01-08 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94611),
	(146099, 493, '2014-01-08 08:28:00', '2nd at Folsom', 62, '2014-01-08 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94105),
	(146100, 207, '2014-01-08 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 08:32:00', 'Market at Sansome', 77, 372, 'Subscriber', 94402),
	(146101, 761, '2014-01-08 08:29:00', 'South Van Ness at Market', 66, '2014-01-08 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94111),
	(146102, 331, '2014-01-08 08:30:00', 'Spear at Folsom', 49, '2014-01-08 08:35:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94105),
	(146105, 428, '2014-01-08 08:31:00', 'Powell at Post (Union Square)', 71, '2014-01-08 08:38:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94108),
	(146106, 624, '2014-01-08 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:42:00', '2nd at Townsend', 61, 336, 'Subscriber', 94706),
	(146107, 190, '2014-01-08 08:32:00', '2nd at Folsom', 62, '2014-01-08 08:35:00', '2nd at South Park', 64, 445, 'Subscriber', 94107),
	(146108, 479, '2014-01-08 08:32:00', 'Howard at 2nd', 63, '2014-01-08 08:40:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94609),
	(146109, 530, '2014-01-08 08:32:00', 'Commercial at Montgomery', 45, '2014-01-08 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94133),
	(146110, 618, '2014-01-08 08:33:00', 'Commercial at Montgomery', 45, '2014-01-08 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94111),
	(146111, 391, '2014-01-08 08:33:00', 'Howard at 2nd', 63, '2014-01-08 08:40:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94710),
	(146112, 595, '2014-01-08 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94901),
	(146113, 1302, '2014-01-08 08:34:00', '2nd at Townsend', 61, '2014-01-08 08:56:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94402),
	(146114, 876, '2014-01-08 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:49:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Subscriber', 94611),
	(146115, 511, '2014-01-08 08:34:00', '2nd at Folsom', 62, '2014-01-08 08:43:00', 'Washington at Kearney', 46, 397, 'Subscriber', 94107),
	(146116, 228, '2014-01-08 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 08:39:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 94403),
	(146117, 321, '2014-01-08 08:35:00', 'Powell Street BART', 53, '2014-01-08 08:40:00', 'Market at 10th', 67, 481, 'Subscriber', 94114),
	(146118, 193, '2014-01-08 08:36:00', 'Beale at Market', 56, '2014-01-08 08:39:00', 'Clay at Battery', 41, 368, 'Subscriber', 94610),
	(146119, 351, '2014-01-08 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:42:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94903),
	(146120, 204, '2014-01-08 08:37:00', 'Howard at 2nd', 63, '2014-01-08 08:40:00', '5th at Howard', 57, 422, 'Subscriber', 94618),
	(146121, 852, '2014-01-08 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:51:00', 'Golden Gate at Polk', 59, 328, 'Subscriber', 94610),
	(146122, 342, '2014-01-08 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:43:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94609),
	(146123, 466, '2014-01-08 08:37:00', '2nd at Folsom', 62, '2014-01-08 08:45:00', 'Clay at Battery', 41, 329, 'Subscriber', 94107),
	(146124, 592, '2014-01-08 08:37:00', 'Spear at Folsom', 49, '2014-01-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94105),
	(146125, 482, '2014-01-08 08:38:00', 'Market at 4th', 76, '2014-01-08 08:46:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94114),
	(146126, 207, '2014-01-08 08:39:00', 'Townsend at 7th', 65, '2014-01-08 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94530),
	(146127, 326, '2014-01-08 08:39:00', 'Embarcadero at Bryant', 54, '2014-01-08 08:44:00', 'Steuart at Market', 74, 350, 'Subscriber', 94010),
	(146128, 502, '2014-01-08 08:39:00', 'Golden Gate at Polk', 59, '2014-01-08 08:47:00', 'Post at Kearney', 47, 345, 'Subscriber', 94104),
	(146129, 435, '2014-01-08 08:39:00', 'Commercial at Montgomery', 45, '2014-01-08 08:46:00', 'Powell Street BART', 53, 596, 'Subscriber', 94111),
	(146130, 369, '2014-01-08 08:39:00', 'Davis at Jackson', 42, '2014-01-08 08:45:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94133),
	(146132, 244, '2014-01-08 08:40:00', 'Steuart at Market', 74, '2014-01-08 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Customer', 94930),
	(146135, 324, '2014-01-08 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94903),
	(146137, 311, '2014-01-08 08:41:00', 'Embarcadero at Sansome', 60, '2014-01-08 08:46:00', 'Steuart at Market', 74, 418, 'Subscriber', 94133),
	(146138, 781, '2014-01-08 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:55:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 94611),
	(146139, 284, '2014-01-08 08:42:00', 'Embarcadero at Bryant', 54, '2014-01-08 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94105),
	(146140, 594, '2014-01-08 08:43:00', 'Golden Gate at Polk', 59, '2014-01-08 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94109),
	(146142, 593, '2014-01-08 08:44:00', 'Post at Kearney', 47, '2014-01-08 08:54:00', 'Spear at Folsom', 49, 568, 'Customer', 19103),
	(146144, 977, '2014-01-08 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:01:00', 'Beale at Market', 56, 557, 'Subscriber', 94041),
	(146145, 1029, '2014-01-08 08:45:00', 'Washington at Kearney', 46, '2014-01-08 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94133),
	(146146, 422, '2014-01-08 08:45:00', 'Market at 4th', 76, '2014-01-08 08:52:00', '2nd at South Park', 64, 579, 'Subscriber', 94117),
	(146150, 262, '2014-01-08 08:46:00', 'Market at Sansome', 77, '2014-01-08 08:50:00', 'Davis at Jackson', 42, 486, 'Subscriber', 94117),
	(146151, 231, '2014-01-08 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 08:50:00', 'Townsend at 7th', 65, 497, 'Customer', 75002),
	(146152, 398, '2014-01-08 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 08:53:00', 'Clay at Battery', 41, 530, 'Subscriber', 94611),
	(146153, 481, '2014-01-08 08:47:00', 'Embarcadero at Bryant', 54, '2014-01-08 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94105),
	(146154, 592, '2014-01-08 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 08:56:00', 'Steuart at Market', 74, 592, 'Subscriber', 94107),
	(146155, 490, '2014-01-08 08:47:00', 'Powell Street BART', 53, '2014-01-08 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94109),
	(146156, 853, '2014-01-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94403),
	(146157, 375, '2014-01-08 08:47:00', 'Mountain View Caltrain Station', 28, '2014-01-08 08:54:00', 'Mountain View City Hall', 27, 46, 'Subscriber', 94102),
	(146158, 501, '2014-01-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 08:57:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 95130),
	(146159, 4240, '2014-01-08 08:49:00', 'Embarcadero at Vallejo', 48, '2014-01-08 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 94550),
	(146160, 4135, '2014-01-08 08:51:00', 'Embarcadero at Vallejo', 48, '2014-01-08 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', 94611),
	(146162, 552, '2014-01-08 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94107),
	(146164, 475, '2014-01-08 08:51:00', 'Steuart at Market', 74, '2014-01-08 08:59:00', '2nd at Townsend', 61, 350, 'Subscriber', 94579),
	(146166, 419, '2014-01-08 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 08:58:00', 'Market at 4th', 76, 527, 'Subscriber', 94558),
	(146167, 678, '2014-01-08 08:52:00', 'Townsend at 7th', 65, '2014-01-08 09:03:00', 'Powell Street BART', 53, 561, 'Subscriber', 94107),
	(146168, 286, '2014-01-08 08:52:00', 'Spear at Folsom', 49, '2014-01-08 08:57:00', 'Beale at Market', 56, 373, 'Subscriber', 94105),
	(146169, 451, '2014-01-08 08:52:00', '2nd at Folsom', 62, '2014-01-08 09:00:00', 'Powell Street BART', 53, 428, 'Subscriber', 94107),
	(146170, 105, '2014-01-08 08:53:00', '2nd at Folsom', 62, '2014-01-08 08:54:00', '2nd at South Park', 64, 549, 'Subscriber', 94107),
	(146171, 408, '2014-01-08 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:00:00', '2nd at South Park', 64, 392, 'Subscriber', 94710),
	(146172, 234, '2014-01-08 08:54:00', 'Beale at Market', 56, '2014-01-08 08:58:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94611),
	(146173, 951, '2014-01-08 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:10:00', 'Market at 10th', 67, 518, 'Subscriber', 94709),
	(146174, 1126, '2014-01-08 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 09:13:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94590),
	(146176, 356, '2014-01-08 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:01:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94609),
	(146177, 3878, '2014-01-08 08:55:00', 'Embarcadero at Vallejo', 48, '2014-01-08 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 94503),
	(146178, 694, '2014-01-08 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:07:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94043),
	(146179, 581, '2014-01-08 08:57:00', 'Townsend at 7th', 65, '2014-01-08 09:06:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94110),
	(146180, 401, '2014-01-08 08:57:00', '2nd at Townsend', 61, '2014-01-08 09:03:00', 'Spear at Folsom', 49, 396, 'Subscriber', 95113),
	(146181, 233, '2014-01-08 08:57:00', '2nd at Folsom', 62, '2014-01-08 09:01:00', 'Market at Sansome', 77, 369, 'Subscriber', 94107),
	(146182, 565, '2014-01-08 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:07:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94133),
	(146183, 310, '2014-01-08 08:58:00', 'Market at Sansome', 77, '2014-01-08 09:04:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94704),
	(146184, 229, '2014-01-08 08:59:00', 'Market at 10th', 67, '2014-01-08 09:03:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94103),
	(146185, 170, '2014-01-08 08:59:00', 'Beale at Market', 56, '2014-01-08 09:02:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94606),
	(146186, 538, '2014-01-08 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 09:09:00', 'Clay at Battery', 41, 393, 'Subscriber', 94103),
	(146187, 592, '2014-01-08 09:01:00', 'Steuart at Market', 74, '2014-01-08 09:11:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 8144),
	(146188, 577, '2014-01-08 09:01:00', 'Steuart at Market', 74, '2014-01-08 09:11:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 8144),
	(146189, 552, '2014-01-08 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:11:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94602),
	(146190, 654, '2014-01-08 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94939),
	(146191, 322, '2014-01-08 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94402),
	(146192, 859, '2014-01-08 09:03:00', 'Washington at Kearney', 46, '2014-01-08 09:17:00', 'Market at 10th', 67, 509, 'Subscriber', 94133),
	(146193, 205, '2014-01-08 09:03:00', 'Steuart at Market', 74, '2014-01-08 09:06:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94133),
	(146194, 263, '2014-01-08 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:08:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94070),
	(146195, 688, '2014-01-08 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 09:15:00', 'Market at 10th', 67, 423, 'Subscriber', 94404),
	(146196, 391, '2014-01-08 09:04:00', 'Spear at Folsom', 49, '2014-01-08 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94105),
	(146197, 525, '2014-01-08 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94040),
	(146198, 140, '2014-01-08 09:04:00', '2nd at South Park', 64, '2014-01-08 09:06:00', '2nd at Folsom', 62, 445, 'Subscriber', 94107),
	(146199, 595, '2014-01-08 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94404),
	(146200, 558, '2014-01-08 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 09:15:00', 'Powell Street BART', 53, 590, 'Subscriber', 94133),
	(146201, 601, '2014-01-08 09:06:00', 'Market at Sansome', 77, '2014-01-08 09:16:00', '2nd at South Park', 64, 580, 'Subscriber', 94080),
	(146202, 420, '2014-01-08 09:06:00', 'Market at Sansome', 77, '2014-01-08 09:13:00', '2nd at South Park', 64, 505, 'Subscriber', 94588),
	(146204, 586, '2014-01-08 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94087),
	(146205, 938, '2014-01-08 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 09:23:00', 'Market at 10th', 67, 473, 'Subscriber', 94133),
	(146206, 332, '2014-01-08 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:14:00', '2nd at Townsend', 61, 494, 'Subscriber', 94024),
	(146207, 691, '2014-01-08 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94577),
	(146208, 824, '2014-01-08 09:09:00', 'Embarcadero at Sansome', 60, '2014-01-08 09:23:00', 'Powell Street BART', 53, 394, 'Subscriber', 94133),
	(146209, 242, '2014-01-08 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:13:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94061),
	(146210, 660, '2014-01-08 09:09:00', 'Steuart at Market', 74, '2014-01-08 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94709),
	(146211, 603, '2014-01-08 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94608),
	(146212, 1296, '2014-01-08 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:32:00', 'Market at 10th', 67, 437, 'Subscriber', 94086),
	(146213, 441, '2014-01-08 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 09:18:00', 'Market at Sansome', 77, 573, 'Subscriber', 94107),
	(146214, 622, '2014-01-08 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:22:00', '2nd at Townsend', 61, 533, 'Subscriber', 95113),
	(146216, 259, '2014-01-08 09:12:00', 'Powell Street BART', 53, '2014-01-08 09:17:00', 'Market at Sansome', 77, 353, 'Subscriber', 94116),
	(146217, 376, '2014-01-08 09:13:00', 'Embarcadero at Folsom', 51, '2014-01-08 09:20:00', '2nd at South Park', 64, 546, 'Subscriber', 94904),
	(146218, 345, '2014-01-08 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:19:00', '2nd at South Park', 64, 387, 'Subscriber', 94611),
	(146219, 270, '2014-01-08 09:14:00', 'Market at Sansome', 77, '2014-01-08 09:18:00', 'Clay at Battery', 41, 426, 'Subscriber', 94015),
	(146220, 509, '2014-01-08 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94501),
	(146221, 400, '2014-01-08 09:15:00', 'Market at Sansome', 77, '2014-01-08 09:22:00', '2nd at South Park', 64, 572, 'Subscriber', 94110),
	(146222, 305, '2014-01-08 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:21:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94107),
	(146223, 455, '2014-01-08 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 09:24:00', 'St James Park', 13, 175, 'Subscriber', 94108),
	(146224, 902, '2014-01-08 09:16:00', 'Townsend at 7th', 65, '2014-01-08 09:32:00', 'Clay at Battery', 41, 492, 'Subscriber', 94107),
	(146225, 1304, '2014-01-08 09:17:00', 'South Van Ness at Market', 66, '2014-01-08 09:38:00', 'Commercial at Montgomery', 45, 523, 'Customer', 94111),
	(146226, 279, '2014-01-08 09:18:00', 'Davis at Jackson', 42, '2014-01-08 09:22:00', 'Market at Sansome', 77, 486, 'Subscriber', 94111),
	(146229, 560, '2014-01-08 09:18:00', 'Embarcadero at Sansome', 60, '2014-01-08 09:28:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94111),
	(146231, 494, '2014-01-08 09:21:00', 'Powell at Post (Union Square)', 71, '2014-01-08 09:29:00', 'Steuart at Market', 74, 485, 'Subscriber', 94043),
	(146232, 149, '2014-01-08 09:21:00', 'Clay at Battery', 41, '2014-01-08 09:24:00', 'Beale at Market', 56, 368, 'Subscriber', 94610),
	(146233, 360, '2014-01-08 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94040),
	(146234, 398, '2014-01-08 09:21:00', 'San Antonio Shopping Center', 31, '2014-01-08 09:28:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94040),
	(146235, 695, '2014-01-08 09:18:00', 'Embarcadero at Bryant', 54, '2014-01-08 09:29:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94105),
	(146236, 691, '2014-01-08 09:18:00', 'Embarcadero at Bryant', 54, '2014-01-08 09:30:00', 'Clay at Battery', 41, 362, 'Subscriber', 94107),
	(146237, 419, '2014-01-08 09:22:00', 'Embarcadero at Bryant', 54, '2014-01-08 09:28:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94105),
	(146238, 732, '2014-01-08 09:22:00', '2nd at Townsend', 61, '2014-01-08 09:34:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 95113),
	(146240, 315, '2014-01-08 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 09:28:00', '5th at Howard', 57, 469, 'Subscriber', 94301),
	(146242, 648, '2014-01-08 09:23:00', 'Steuart at Market', 74, '2014-01-08 09:34:00', '2nd at Townsend', 61, 531, 'Subscriber', 94122),
	(146243, 664, '2014-01-08 09:23:00', 'Powell Street BART', 53, '2014-01-08 09:34:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94103),
	(146245, 459, '2014-01-08 09:24:00', '5th at Howard', 57, '2014-01-08 09:32:00', 'Market at 10th', 67, 410, 'Subscriber', 94703),
	(146246, 414, '2014-01-08 09:25:00', 'Powell Street BART', 53, '2014-01-08 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94107),
	(146249, 445, '2014-01-08 09:25:00', 'Steuart at Market', 74, '2014-01-08 09:33:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94920),
	(146251, 284, '2014-01-08 09:26:00', 'Post at Kearney', 47, '2014-01-08 09:31:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94109),
	(146254, 649, '2014-01-08 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 09:37:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94107),
	(146255, 327, '2014-01-08 09:27:00', 'Market at 10th', 67, '2014-01-08 09:33:00', 'Market at 4th', 76, 518, 'Subscriber', 94930),
	(146258, 503, '2014-01-08 09:28:00', 'Golden Gate at Polk', 59, '2014-01-08 09:36:00', 'Market at 4th', 76, 548, 'Subscriber', 94102),
	(146259, 284, '2014-01-08 09:28:00', 'Embarcadero at Bryant', 54, '2014-01-08 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94105),
	(146261, 159, '2014-01-08 09:30:00', '2nd at Folsom', 62, '2014-01-08 09:32:00', '2nd at South Park', 64, 515, 'Subscriber', 94105),
	(146262, 232, '2014-01-08 09:31:00', 'Townsend at 7th', 65, '2014-01-08 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(146264, 413, '2014-01-08 09:32:00', 'Powell Street BART', 53, '2014-01-08 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94611),
	(146265, 489, '2014-01-08 09:33:00', 'Embarcadero at Bryant', 54, '2014-01-08 09:41:00', 'Clay at Battery', 41, 464, 'Subscriber', 94107),
	(146266, 665, '2014-01-08 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 09:45:00', '2nd at Townsend', 61, 591, 'Subscriber', 94103),
	(146270, 748, '2014-01-08 09:36:00', 'South Van Ness at Market', 66, '2014-01-08 09:48:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94103),
	(146271, 249, '2014-01-08 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 09:40:00', 'Clay at Battery', 41, 522, 'Subscriber', 94105),
	(146272, 148, '2014-01-08 09:36:00', 'Market at 4th', 76, '2014-01-08 09:39:00', 'Powell Street BART', 53, 518, 'Subscriber', 94108),
	(146273, 349, '2014-01-08 09:37:00', 'Market at Sansome', 77, '2014-01-08 09:42:00', '2nd at South Park', 64, 486, 'Subscriber', 94709),
	(146274, 635, '2014-01-08 09:37:00', 'Townsend at 7th', 65, '2014-01-08 09:47:00', '2nd at Folsom', 62, 284, 'Subscriber', 94107),
	(146275, 637, '2014-01-08 09:38:00', 'Market at 4th', 76, '2014-01-08 09:49:00', '2nd at Folsom', 62, 527, 'Subscriber', 94122),
	(146276, 814, '2014-01-08 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 09:54:00', 'Golden Gate at Polk', 59, 438, 'Subscriber', 94608),
	(146277, 545, '2014-01-08 09:41:00', 'Washington at Kearney', 46, '2014-01-08 09:50:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94124),
	(146278, 959, '2014-01-08 09:37:00', 'South Van Ness at Market', 66, '2014-01-08 09:53:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94103),
	(146279, 256, '2014-01-08 09:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 09:47:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(146280, 321, '2014-01-08 09:43:00', 'Powell Street BART', 53, '2014-01-08 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94501),
	(146281, 900, '2014-01-08 09:43:00', 'Steuart at Market', 74, '2014-01-08 09:58:00', 'Commercial at Montgomery', 45, 485, 'Subscriber', 94510),
	(146282, 328, '2014-01-08 09:47:00', 'Davis at Jackson', 42, '2014-01-08 09:52:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94105),
	(146284, 223, '2014-01-08 09:47:00', 'Mountain View Caltrain Station', 28, '2014-01-08 09:51:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94114),
	(146286, 294, '2014-01-08 09:48:00', 'Mountain View Caltrain Station', 28, '2014-01-08 09:53:00', 'Castro Street and El Camino Real', 32, 295, 'Subscriber', 94107),
	(146287, 196, '2014-01-08 09:48:00', 'Mountain View Caltrain Station', 28, '2014-01-08 09:51:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94107),
	(146288, 743, '2014-01-08 09:49:00', 'Townsend at 7th', 65, '2014-01-08 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94107),
	(146289, 346, '2014-01-08 09:49:00', 'Post at Kearney', 47, '2014-01-08 09:55:00', '2nd at Folsom', 62, 345, 'Subscriber', 94117),
	(146290, 406, '2014-01-08 09:50:00', 'San Francisco City Hall', 58, '2014-01-08 09:57:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94109),
	(146291, 936, '2014-01-08 09:51:00', 'Market at 10th', 67, '2014-01-08 10:06:00', '2nd at Folsom', 62, 509, 'Subscriber', 94102),
	(146292, 427, '2014-01-08 09:51:00', 'Powell Street BART', 53, '2014-01-08 09:58:00', '2nd at Folsom', 62, 561, 'Subscriber', 94117),
	(146293, 705, '2014-01-08 09:52:00', 'South Van Ness at Market', 66, '2014-01-08 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94102),
	(146298, 713, '2014-01-08 09:56:00', 'Powell at Post (Union Square)', 71, '2014-01-08 10:08:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94108),
	(146300, 661, '2014-01-08 09:57:00', 'Market at 4th', 76, '2014-01-08 10:08:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94102),
	(146301, 217, '2014-01-08 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 10:00:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94608),
	(146302, 402, '2014-01-08 09:58:00', '2nd at Townsend', 61, '2014-01-08 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94107),
	(146305, 1007, '2014-01-08 09:59:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 10:16:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94102),
	(146309, 306, '2014-01-08 10:01:00', 'Market at Sansome', 77, '2014-01-08 10:06:00', '2nd at Folsom', 62, 353, 'Subscriber', 94107),
	(146310, 461, '2014-01-08 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 10:11:00', 'Paseo de San Antonio', 7, 27, 'Subscriber', 94110),
	(146311, 172, '2014-01-08 10:04:00', '2nd at Townsend', 61, '2014-01-08 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94107),
	(146312, 317, '2014-01-08 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 10:10:00', 'Adobe on Almaden', 5, 715, 'Subscriber', 94117),
	(146313, 240, '2014-01-08 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 10:09:00', 'Adobe on Almaden', 5, 157, 'Subscriber', 94105),
	(146314, 239, '2014-01-08 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 10:10:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94158),
	(146317, 332, '2014-01-08 10:07:00', 'Golden Gate at Polk', 59, '2014-01-08 10:13:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94109),
	(146318, 245, '2014-01-08 10:07:00', 'Clay at Battery', 41, '2014-01-08 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94109),
	(146319, 271, '2014-01-08 10:07:00', 'Market at Sansome', 77, '2014-01-08 10:12:00', 'Market at 4th', 76, 411, 'Subscriber', 94402),
	(146320, 486, '2014-01-08 10:07:00', '2nd at South Park', 64, '2014-01-08 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94105),
	(146321, 534, '2014-01-08 10:08:00', 'San Francisco City Hall', 58, '2014-01-08 10:16:00', 'Post at Kearney', 47, 341, 'Subscriber', 94102),
	(146323, 494, '2014-01-08 10:08:00', 'Powell at Post (Union Square)', 71, '2014-01-08 10:17:00', 'Market at 10th', 67, 542, 'Subscriber', 94108),
	(146324, 597, '2014-01-08 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 10:19:00', 'Market at 4th', 76, 408, 'Subscriber', 94062),
	(146325, 161, '2014-01-08 10:09:00', '2nd at Folsom', 62, '2014-01-08 10:12:00', '2nd at South Park', 64, 445, 'Subscriber', 94107),
	(146326, 245, '2014-01-08 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 10:14:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94301),
	(146327, 822, '2014-01-08 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 10:24:00', 'Market at 10th', 67, 394, 'Subscriber', 94085),
	(146329, 177, '2014-01-08 10:12:00', 'Santa Clara at Almaden', 4, '2014-01-08 10:15:00', 'Arena Green / SAP Center', 14, 56, 'Subscriber', 95113),
	(146330, 504, '2014-01-08 10:12:00', 'Powell Street BART', 53, '2014-01-08 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94538),
	(146332, 205, '2014-01-08 10:16:00', 'Mountain View Caltrain Station', 28, '2014-01-08 10:19:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94158),
	(146333, 424, '2014-01-08 10:18:00', 'Steuart at Market', 74, '2014-01-08 10:25:00', '2nd at Townsend', 61, 625, 'Subscriber', 94612),
	(146334, 161, '2014-01-08 10:20:00', '2nd at Folsom', 62, '2014-01-08 10:23:00', 'Market at Sansome', 77, 575, 'Subscriber', 94127),
	(146335, 498, '2014-01-08 10:21:00', '2nd at South Park', 64, '2014-01-08 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94102),
	(146336, 436, '2014-01-08 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 10:28:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94105),
	(146337, 548, '2014-01-08 10:22:00', '2nd at Townsend', 61, '2014-01-08 10:32:00', '5th at Howard', 57, 350, 'Subscriber', 94598),
	(146338, 18560, '2014-01-08 10:22:00', 'Washington at Kearney', 46, '2014-01-08 15:31:00', 'Washington at Kearney', 46, 269, 'Customer', NULL),
	(146339, 19696, '2014-01-08 10:25:00', 'Washington at Kearney', 46, '2014-01-08 15:53:00', 'Commercial at Montgomery', 45, 547, 'Customer', NULL),
	(146340, 19679, '2014-01-08 10:26:00', 'Washington at Kearney', 46, '2014-01-08 15:53:00', 'Commercial at Montgomery', 45, 637, 'Customer', NULL),
	(146341, 198, '2014-01-08 10:28:00', '2nd at Townsend', 61, '2014-01-08 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(146342, 19330, '2014-01-08 10:31:00', 'Washington at Kearney', 46, '2014-01-08 15:53:00', 'Commercial at Montgomery', 45, 397, 'Customer', NULL),
	(146343, 186, '2014-01-08 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 10:35:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94105),
	(146344, 646, '2014-01-08 10:32:00', 'Embarcadero at Sansome', 60, '2014-01-08 10:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94105),
	(146345, 27495, '2014-01-08 10:35:00', 'Powell Street BART', 53, '2014-01-08 18:13:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', NULL),
	(146346, 27495, '2014-01-08 10:35:00', 'Powell Street BART', 53, '2014-01-08 18:13:00', 'Powell at Post (Union Square)', 71, 590, 'Customer', NULL),
	(146347, 305, '2014-01-08 10:37:00', 'Market at Sansome', 77, '2014-01-08 10:42:00', '2nd at South Park', 64, 369, 'Subscriber', 94131),
	(146348, 335, '2014-01-08 10:37:00', 'Market at 10th', 67, '2014-01-08 10:43:00', 'Market at 4th', 76, 542, 'Subscriber', 94129),
	(146349, 332, '2014-01-08 10:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 10:43:00', 'Market at Sansome', 77, 363, 'Subscriber', 94133),
	(146350, 243, '2014-01-08 10:38:00', 'Market at 4th', 76, '2014-01-08 10:42:00', 'Market at Sansome', 77, 411, 'Subscriber', 94402),
	(146353, 650, '2014-01-08 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 10:52:00', '2nd at Folsom', 62, 596, 'Subscriber', 94044),
	(146354, 347, '2014-01-08 10:42:00', 'Clay at Battery', 41, '2014-01-08 10:48:00', 'Market at 4th', 76, 393, 'Subscriber', 94105),
	(146356, 633, '2014-01-08 10:42:00', 'Market at Sansome', 77, '2014-01-08 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94538),
	(146357, 622, '2014-01-08 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94107),
	(146358, 459, '2014-01-08 10:48:00', 'Powell at Post (Union Square)', 71, '2014-01-08 10:55:00', '2nd at South Park', 64, 506, 'Subscriber', 94109),
	(146361, 2439, '2014-01-08 10:52:00', 'Spear at Folsom', 49, '2014-01-08 11:33:00', 'Spear at Folsom', 49, 614, 'Customer', 94115),
	(146363, 298, '2014-01-08 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 10:58:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94107),
	(146370, 438, '2014-01-08 10:58:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 11:05:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94108),
	(146371, 514, '2014-01-08 11:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 11:12:00', '2nd at Folsom', 62, 351, 'Subscriber', 94102),
	(146372, 552, '2014-01-08 11:05:00', 'Post at Kearney', 47, '2014-01-08 11:14:00', 'Market at 10th', 67, 341, 'Subscriber', 94118),
	(146374, 981, '2014-01-08 11:06:00', 'Post at Kearney', 47, '2014-01-08 11:23:00', 'Market at Sansome', 77, 381, 'Customer', 2148),
	(146375, 834, '2014-01-08 11:07:00', 'Post at Kearney', 47, '2014-01-08 11:20:00', 'Market at Sansome', 77, 379, 'Customer', 2148),
	(146378, 314, '2014-01-08 11:08:00', 'Spear at Folsom', 49, '2014-01-08 11:13:00', '2nd at Townsend', 61, 534, 'Subscriber', 94105),
	(146379, 525, '2014-01-08 11:09:00', 'South Van Ness at Market', 66, '2014-01-08 11:18:00', 'Golden Gate at Polk', 59, 438, 'Subscriber', 94109),
	(146381, 331, '2014-01-08 11:15:00', 'Market at Sansome', 77, '2014-01-08 11:21:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94549),
	(146382, 463, '2014-01-08 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 11:23:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94507),
	(146383, 964, '2014-01-08 11:15:00', 'Post at Kearney', 47, '2014-01-08 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 2148),
	(146385, 336, '2014-01-08 11:18:00', 'Powell at Post (Union Square)', 71, '2014-01-08 11:23:00', '2nd at Folsom', 62, 375, 'Subscriber', 94108),
	(146387, 510, '2014-01-08 11:23:00', 'Clay at Battery', 41, '2014-01-08 11:31:00', '2nd at South Park', 64, 553, 'Customer', 94611),
	(146388, 451, '2014-01-08 11:23:00', 'Market at Sansome', 77, '2014-01-08 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 2148),
	(146389, 460, '2014-01-08 11:24:00', 'Market at Sansome', 77, '2014-01-08 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 2148),
	(146390, 307, '2014-01-08 11:26:00', 'Howard at 2nd', 63, '2014-01-08 11:31:00', '5th at Howard', 57, 532, 'Subscriber', 94110),
	(146396, 346, '2014-01-08 11:34:00', 'Embarcadero at Bryant', 54, '2014-01-08 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94122),
	(146399, 694, '2014-01-08 11:34:00', 'Embarcadero at Sansome', 60, '2014-01-08 11:46:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94111),
	(146400, 219, '2014-01-08 11:35:00', 'Embarcadero at Vallejo', 48, '2014-01-08 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94556),
	(146401, 836, '2014-01-08 11:35:00', 'Embarcadero at Sansome', 60, '2014-01-08 11:49:00', 'Market at 4th', 76, 436, 'Subscriber', 94102),
	(146403, 821, '2014-01-08 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 11:49:00', 'Market at 4th', 76, 371, 'Subscriber', 94107),
	(146404, 722, '2014-01-08 11:36:00', 'Commercial at Montgomery', 45, '2014-01-08 11:48:00', '2nd at South Park', 64, 326, 'Subscriber', 94123),
	(146405, 445, '2014-01-08 11:37:00', 'Market at Sansome', 77, '2014-01-08 11:44:00', 'Powell Street BART', 53, 501, 'Subscriber', 94103),
	(146406, 361, '2014-01-08 11:38:00', 'Market at Sansome', 77, '2014-01-08 11:44:00', '2nd at South Park', 64, 575, 'Subscriber', 94107),
	(146407, 269, '2014-01-08 11:38:00', 'Embarcadero at Folsom', 51, '2014-01-08 11:42:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94105),
	(146408, 265, '2014-01-08 11:39:00', '2nd at Folsom', 62, '2014-01-08 11:43:00', 'Market at 4th', 76, 447, 'Subscriber', 94102),
	(146409, 709, '2014-01-08 11:39:00', 'Spear at Folsom', 49, '2014-01-08 11:51:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94133),
	(146410, 1012, '2014-01-08 11:39:00', 'Townsend at 7th', 65, '2014-01-08 11:56:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94010),
	(146411, 270, '2014-01-08 11:40:00', 'Beale at Market', 56, '2014-01-08 11:44:00', 'Post at Kearney', 47, 402, 'Subscriber', 94111),
	(146412, 444, '2014-01-08 11:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 11:47:00', 'MLK Library', 11, 154, 'Subscriber', 94043),
	(146413, 177, '2014-01-08 11:43:00', 'Embarcadero at Vallejo', 48, '2014-01-08 11:46:00', 'Steuart at Market', 74, 414, 'Subscriber', 94114),
	(146414, 412, '2014-01-08 11:45:00', 'Embarcadero at Vallejo', 48, '2014-01-08 11:51:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(146415, 743, '2014-01-08 11:45:00', 'Spear at Folsom', 49, '2014-01-08 11:57:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94105),
	(146417, 225, '2014-01-08 11:46:00', 'Post at Kearney', 47, '2014-01-08 11:50:00', 'Clay at Battery', 41, 402, 'Subscriber', 94109),
	(146418, 219, '2014-01-08 11:46:00', 'Market at Sansome', 77, '2014-01-08 11:50:00', 'Steuart at Market', 74, 471, 'Subscriber', 94110),
	(146419, 789, '2014-01-08 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 12:00:00', 'Clay at Battery', 41, 633, 'Subscriber', 94306),
	(146420, 253, '2014-01-08 11:50:00', 'San Jose City Hall', 10, '2014-01-08 11:54:00', 'San Salvador at 1st', 8, 219, 'Subscriber', 95113),
	(146421, 459, '2014-01-08 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 11:58:00', '2nd at Folsom', 62, 401, 'Subscriber', 94102),
	(146423, 181, '2014-01-08 11:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 11:55:00', 'Market at Sansome', 77, 499, 'Subscriber', 90291),
	(146424, 618, '2014-01-08 11:54:00', 'Clay at Battery', 41, '2014-01-08 12:04:00', '2nd at South Park', 64, 426, 'Customer', 94111),
	(146426, 211, '2014-01-08 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 11:58:00', 'Steuart at Market', 74, 309, 'Subscriber', 94102),
	(146427, 497, '2014-01-08 11:48:00', 'Embarcadero at Sansome', 60, '2014-01-08 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94110),
	(146428, 17036, '2014-01-08 11:56:00', 'Embarcadero at Sansome', 60, '2014-01-08 16:40:00', 'Embarcadero at Sansome', 60, 325, 'Customer', NULL),
	(146429, 477, '2014-01-08 11:58:00', '5th at Howard', 57, '2014-01-08 12:06:00', 'San Francisco City Hall', 58, 350, 'Subscriber', 94598),
	(146430, 1392, '2014-01-08 11:58:00', '2nd at South Park', 64, '2014-01-08 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94044),
	(146431, 380, '2014-01-08 11:59:00', 'Market at 10th', 67, '2014-01-08 12:05:00', 'Market at 4th', 76, 510, 'Subscriber', 94110),
	(146434, 587, '2014-01-08 12:06:00', '2nd at South Park', 64, '2014-01-08 12:16:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94123),
	(146435, 651, '2014-01-08 12:07:00', 'Post at Kearney', 47, '2014-01-08 12:18:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94102),
	(146436, 311, '2014-01-08 12:08:00', 'Market at 10th', 67, '2014-01-08 12:13:00', 'Market at 4th', 76, 544, 'Subscriber', 94102),
	(146437, 457, '2014-01-08 12:08:00', 'Embarcadero at Folsom', 51, '2014-01-08 12:16:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94610),
	(146438, 665, '2014-01-08 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 12:20:00', 'Market at 4th', 76, 413, 'Subscriber', 94105),
	(146439, 617, '2014-01-08 12:09:00', 'Market at 10th', 67, '2014-01-08 12:20:00', 'Beale at Market', 56, 394, 'Subscriber', 94103),
	(146440, 399, '2014-01-08 12:06:00', 'Embarcadero at Sansome', 60, '2014-01-08 12:13:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94609),
	(146441, 9817, '2014-01-08 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 14:55:00', 'Washington at Kearney', 46, 381, 'Customer', 2148),
	(146442, 9687, '2014-01-08 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 14:54:00', 'Washington at Kearney', 46, 605, 'Customer', 2148),
	(146443, 587, '2014-01-08 12:13:00', '2nd at South Park', 64, '2014-01-08 12:22:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94602),
	(146444, 9723, '2014-01-08 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 14:55:00', 'Washington at Kearney', 46, 370, 'Customer', 2148),
	(146445, 9889, '2014-01-08 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 14:57:00', 'Washington at Kearney', 46, 450, 'Customer', 2148),
	(146446, 314, '2014-01-08 12:13:00', 'Market at Sansome', 77, '2014-01-08 12:18:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94111),
	(146447, 290, '2014-01-08 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 12:19:00', 'Post at Kearney', 47, 374, 'Subscriber', 94111),
	(146450, 208, '2014-01-08 12:17:00', 'Market at 4th', 76, '2014-01-08 12:20:00', 'Market at Sansome', 77, 436, 'Subscriber', 94114),
	(146452, 564, '2014-01-08 12:17:00', 'Embarcadero at Sansome', 60, '2014-01-08 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94111),
	(146453, 477, '2014-01-08 12:17:00', '2nd at Townsend', 61, '2014-01-08 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94558),
	(146454, 635, '2014-01-08 12:16:00', 'Commercial at Montgomery', 45, '2014-01-08 12:27:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 94510),
	(146455, 878, '2014-01-08 12:14:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 12:29:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94605),
	(146457, 999, '2014-01-08 12:18:00', 'Powell Street BART', 53, '2014-01-08 12:35:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94610),
	(146458, 230, '2014-01-08 12:20:00', 'San Francisco City Hall', 58, '2014-01-08 12:23:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94707),
	(146460, 611, '2014-01-08 12:20:00', 'Townsend at 7th', 65, '2014-01-08 12:31:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94133),
	(146462, 195, '2014-01-08 12:21:00', 'Embarcadero at Bryant', 54, '2014-01-08 12:25:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94105),
	(146463, 241, '2014-01-08 12:22:00', 'Market at Sansome', 77, '2014-01-08 12:26:00', '2nd at Folsom', 62, 573, 'Subscriber', 94127),
	(146465, 467, '2014-01-08 12:27:00', 'Powell Street BART', 53, '2014-01-08 12:34:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94707),
	(146473, 647, '2014-01-08 12:31:00', 'Beale at Market', 56, '2014-01-08 12:41:00', 'Market at 10th', 67, 394, 'Subscriber', 94103),
	(146474, 594, '2014-01-08 12:32:00', '2nd at Folsom', 62, '2014-01-08 12:42:00', 'Market at 4th', 76, 375, 'Subscriber', 94107),
	(146475, 378, '2014-01-08 12:34:00', 'Beale at Market', 56, '2014-01-08 12:40:00', 'Market at 4th', 76, 557, 'Subscriber', 94133),
	(146476, 109, '2014-01-08 12:34:00', '2nd at South Park', 64, '2014-01-08 12:36:00', '2nd at Folsom', 62, 506, 'Subscriber', 94501),
	(146480, 431, '2014-01-08 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 12:43:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94110),
	(146481, 917, '2014-01-08 12:37:00', 'Redwood City Public Library', 24, '2014-01-08 12:52:00', 'Redwood City Public Library', 24, 712, 'Subscriber', 94403),
	(146482, 816, '2014-01-08 12:38:00', 'Embarcadero at Folsom', 51, '2014-01-08 12:51:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94605),
	(146485, 448, '2014-01-08 12:42:00', 'Embarcadero at Folsom', 51, '2014-01-08 12:49:00', 'Market at Sansome', 77, 525, 'Subscriber', 94549),
	(146486, 228, '2014-01-08 12:42:00', 'Clay at Battery', 41, '2014-01-08 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94105),
	(146487, 212, '2014-01-08 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 12:46:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94109),
	(146488, 930, '2014-01-08 12:43:00', 'Spear at Folsom', 49, '2014-01-08 12:58:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94010),
	(146490, 622, '2014-01-08 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 12:54:00', 'Market at Sansome', 77, 524, 'Customer', 7470),
	(146491, 833, '2014-01-08 12:43:00', '2nd at Folsom', 62, '2014-01-08 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94501),
	(146495, 248, '2014-01-08 12:45:00', '2nd at South Park', 64, '2014-01-08 12:49:00', 'Market at Sansome', 77, 399, 'Subscriber', 94080),
	(146496, 435, '2014-01-08 12:46:00', 'Commercial at Montgomery', 45, '2014-01-08 12:53:00', 'Post at Kearney', 47, 523, 'Subscriber', 94010),
	(146497, 1642, '2014-01-08 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 13:14:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(146498, 332, '2014-01-08 12:48:00', 'Market at Sansome', 77, '2014-01-08 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94102),
	(146499, 216, '2014-01-08 12:49:00', 'San Salvador at 1st', 8, '2014-01-08 12:52:00', 'MLK Library', 11, 219, 'Subscriber', 95113),
	(146501, 443, '2014-01-08 12:50:00', 'South Van Ness at Market', 66, '2014-01-08 12:58:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94118),
	(146502, 684, '2014-01-08 12:50:00', 'Market at 4th', 76, '2014-01-08 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94105),
	(146503, 375, '2014-01-08 12:51:00', 'Market at 4th', 76, '2014-01-08 12:57:00', '2nd at Folsom', 62, 375, 'Subscriber', 94107),
	(146504, 276, '2014-01-08 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 12:55:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94556),
	(146505, 202, '2014-01-08 12:53:00', 'Post at Kearney', 47, '2014-01-08 12:57:00', 'Beale at Market', 56, 462, 'Subscriber', 94111),
	(146506, 214, '2014-01-08 12:54:00', 'Steuart at Market', 74, '2014-01-08 12:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94080),
	(146507, 808, '2014-01-08 12:56:00', 'Market at 10th', 67, '2014-01-08 13:09:00', 'Clay at Battery', 41, 555, 'Subscriber', 94122),
	(146508, 604, '2014-01-08 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 13:06:00', 'Clay at Battery', 41, 491, 'Subscriber', 94105),
	(146509, 222, '2014-01-08 12:56:00', '2nd at South Park', 64, '2014-01-08 13:00:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94941),
	(146510, 364, '2014-01-08 12:57:00', 'Post at Kearney', 47, '2014-01-08 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94111),
	(146511, 198, '2014-01-08 12:57:00', 'Townsend at 7th', 65, '2014-01-08 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(146513, 174, '2014-01-08 12:58:00', '2nd at Townsend', 61, '2014-01-08 13:01:00', '2nd at Folsom', 62, 625, 'Subscriber', 94708),
	(146518, 664, '2014-01-08 12:59:00', 'Post at Kearney', 47, '2014-01-08 13:10:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94610),
	(146519, 510, '2014-01-08 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 13:08:00', 'Powell Street BART', 53, 340, 'Subscriber', 94158),
	(146521, 335, '2014-01-08 13:01:00', '5th at Howard', 57, '2014-01-08 13:06:00', 'Market at Sansome', 77, 422, 'Subscriber', 94107),
	(146522, 248, '2014-01-08 13:03:00', 'Davis at Jackson', 42, '2014-01-08 13:07:00', 'Market at Sansome', 77, 499, 'Subscriber', 94111),
	(146523, 348, '2014-01-08 13:03:00', 'Golden Gate at Polk', 59, '2014-01-08 13:09:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94118),
	(146527, 425, '2014-01-08 13:05:00', 'Redwood City Medical Center', 26, '2014-01-08 13:12:00', 'Redwood City Caltrain Station', 22, 13, 'Subscriber', 94041),
	(146531, 503, '2014-01-08 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 13:11:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94158),
	(146532, 3406, '2014-01-08 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 14:04:00', 'Powell Street BART', 53, 427, 'Customer', NULL),
	(146533, 555, '2014-01-08 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 13:17:00', 'Powell Street BART', 53, 380, 'Subscriber', 94114),
	(146534, 285, '2014-01-08 13:09:00', '2nd at Folsom', 62, '2014-01-08 13:14:00', '2nd at Townsend', 61, 353, 'Customer', 7470),
	(146535, 309, '2014-01-08 13:09:00', 'Embarcadero at Bryant', 54, '2014-01-08 13:14:00', 'Steuart at Market', 74, 336, 'Subscriber', 94941),
	(146536, 145, '2014-01-08 13:09:00', '2nd at Folsom', 62, '2014-01-08 13:11:00', '2nd at South Park', 64, 625, 'Subscriber', 94708),
	(146537, 547, '2014-01-08 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 13:18:00', 'Post at Kearney', 47, 425, 'Subscriber', 94102),
	(146539, 454, '2014-01-08 13:12:00', 'Market at 4th', 76, '2014-01-08 13:19:00', 'Beale at Market', 56, 542, 'Subscriber', 94133),
	(146540, 426, '2014-01-08 13:14:00', 'Spear at Folsom', 49, '2014-01-08 13:21:00', 'Clay at Battery', 41, 362, 'Subscriber', 94105),
	(146541, 779, '2014-01-08 13:20:00', 'Post at Kearney', 47, '2014-01-08 13:33:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94118),
	(146543, 731, '2014-01-08 13:21:00', 'Howard at 2nd', 63, '2014-01-08 13:33:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94111),
	(146544, 210, '2014-01-08 13:22:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 13:25:00', 'South Van Ness at Market', 66, 430, 'Subscriber', 94707),
	(146545, 475, '2014-01-08 13:24:00', 'Embarcadero at Sansome', 60, '2014-01-08 13:32:00', 'Market at Sansome', 77, 548, 'Subscriber', 94306),
	(146546, 784, '2014-01-08 13:27:00', 'Mountain View City Hall', 27, '2014-01-08 13:40:00', 'Mountain View City Hall', 27, 639, 'Subscriber', 94114),
	(146547, 427, '2014-01-08 13:27:00', 'San Francisco City Hall', 58, '2014-01-08 13:34:00', 'Market at 4th', 76, 489, 'Subscriber', 94117),
	(146548, 270, '2014-01-08 13:28:00', 'Market at Sansome', 77, '2014-01-08 13:32:00', 'Market at 4th', 76, 525, 'Subscriber', 94118),
	(146549, 386, '2014-01-08 13:28:00', 'Embarcadero at Folsom', 51, '2014-01-08 13:34:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94609),
	(146550, 154, '2014-01-08 13:28:00', '2nd at Folsom', 62, '2014-01-08 13:30:00', '2nd at South Park', 64, 351, 'Subscriber', 94544),
	(146552, 250, '2014-01-08 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 13:38:00', '2nd at Folsom', 62, 619, 'Subscriber', 94118),
	(146553, 487, '2014-01-08 13:35:00', '2nd at South Park', 64, '2014-01-08 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94114),
	(146554, 425, '2014-01-08 13:39:00', 'Powell Street BART', 53, '2014-01-08 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94114),
	(146558, 352, '2014-01-08 13:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 13:50:00', 'Beale at Market', 56, 361, 'Subscriber', 94133),
	(146559, 811, '2014-01-08 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 14:00:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94105),
	(146560, 430, '2014-01-08 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 13:55:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94111),
	(146561, 342, '2014-01-08 13:52:00', 'Adobe on Almaden', 5, '2014-01-08 13:58:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94040),
	(146563, 240, '2014-01-08 13:54:00', 'Market at 4th', 76, '2014-01-08 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94062),
	(146564, 378, '2014-01-08 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 14:02:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94116),
	(146565, 644, '2014-01-08 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 14:07:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94110),
	(146566, 402, '2014-01-08 13:57:00', 'Powell Street BART', 53, '2014-01-08 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94158),
	(146567, 393, '2014-01-08 13:57:00', 'Spear at Folsom', 49, '2014-01-08 14:04:00', '2nd at South Park', 64, 310, 'Subscriber', 94107),
	(146569, 647, '2014-01-08 14:01:00', 'Commercial at Montgomery', 45, '2014-01-08 14:12:00', '5th at Howard', 57, 355, 'Customer', 94158),
	(146570, 613, '2014-01-08 14:03:00', '2nd at South Park', 64, '2014-01-08 14:13:00', 'Clay at Battery', 41, 426, 'Customer', 94111),
	(146571, 251, '2014-01-08 14:05:00', 'Townsend at 7th', 65, '2014-01-08 14:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94109),
	(146572, 765, '2014-01-08 14:01:00', 'Embarcadero at Sansome', 60, '2014-01-08 14:14:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94105),
	(146573, 1281, '2014-01-08 14:06:00', 'Powell Street BART', 53, '2014-01-08 14:27:00', 'Powell Street BART', 53, 427, 'Customer', NULL),
	(146574, 275, '2014-01-08 14:15:00', 'Howard at 2nd', 63, '2014-01-08 14:19:00', '2nd at South Park', 64, 592, 'Subscriber', 94941),
	(146575, 518, '2014-01-08 14:15:00', 'SJSU - San Salvador at 9th', 16, '2014-01-08 14:24:00', 'San Jose City Hall', 10, 96, 'Subscriber', 95112),
	(146576, 822, '2014-01-08 14:19:00', 'Market at 4th', 76, '2014-01-08 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94301),
	(146577, 184, '2014-01-08 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 14:26:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94109),
	(146579, 390, '2014-01-08 14:26:00', 'Market at 4th', 76, '2014-01-08 14:32:00', 'Beale at Market', 56, 371, 'Subscriber', 94510),
	(146580, 348, '2014-01-08 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 14:36:00', 'Market at Sansome', 77, 285, 'Subscriber', 94110),
	(146581, 922, '2014-01-08 14:29:00', 'Embarcadero at Sansome', 60, '2014-01-08 14:44:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94102),
	(146582, 599, '2014-01-08 14:31:00', 'Mountain View Caltrain Station', 28, '2014-01-08 14:41:00', 'Rengstorff Avenue / California Street', 33, 235, 'Subscriber', 94040),
	(146583, 338, '2014-01-08 14:32:00', 'Washington at Kearney', 46, '2014-01-08 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94133),
	(146584, 234, '2014-01-08 14:38:00', 'Post at Kearney', 47, '2014-01-08 14:42:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94010),
	(146585, 744, '2014-01-08 14:38:00', 'Market at 4th', 76, '2014-01-08 14:50:00', '2nd at South Park', 64, 525, 'Subscriber', 94107),
	(146586, 1053, '2014-01-08 14:38:00', 'Commercial at Montgomery', 45, '2014-01-08 14:56:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94133),
	(146587, 396, '2014-01-08 14:41:00', '2nd at South Park', 64, '2014-01-08 14:48:00', 'Post at Kearney', 47, 369, 'Subscriber', 94618),
	(146589, 480, '2014-01-08 14:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 14:50:00', 'Market at 4th', 76, 265, 'Subscriber', 94110),
	(146590, 431, '2014-01-08 14:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 14:49:00', 'Market at 4th', 76, 374, 'Customer', 94116),
	(146591, 313, '2014-01-08 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 14:49:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94133),
	(146592, 261, '2014-01-08 14:44:00', 'Powell Street BART', 53, '2014-01-08 14:48:00', 'Post at Kearney', 47, 317, 'Subscriber', 94118),
	(146593, 373, '2014-01-08 14:46:00', 'Post at Kearney', 47, '2014-01-08 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94957),
	(146594, 264, '2014-01-08 14:46:00', 'Commercial at Montgomery', 45, '2014-01-08 14:51:00', 'Post at Kearney', 47, 373, 'Subscriber', 94133),
	(146595, 118, '2014-01-08 14:47:00', '5th at Howard', 57, '2014-01-08 14:49:00', 'Powell Street BART', 53, 355, 'Subscriber', 94108),
	(146599, 631, '2014-01-08 14:55:00', '2nd at Townsend', 61, '2014-01-08 15:06:00', 'Steuart at Market', 74, 398, 'Subscriber', 94705),
	(146600, 227, '2014-01-08 14:56:00', 'San Jose City Hall', 10, '2014-01-08 14:59:00', 'Adobe on Almaden', 5, 96, 'Subscriber', 95112),
	(146601, 894, '2014-01-08 14:58:00', 'Market at Sansome', 77, '2014-01-08 15:13:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94066),
	(146602, 262, '2014-01-08 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94117),
	(146603, 837, '2014-01-08 15:07:00', 'Spear at Folsom', 49, '2014-01-08 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94105),
	(146604, 1964, '2014-01-08 15:09:00', 'Mountain View Caltrain Station', 28, '2014-01-08 15:42:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94041),
	(146605, 187, '2014-01-08 15:10:00', '2nd at Folsom', 62, '2014-01-08 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94118),
	(146606, 396, '2014-01-08 15:10:00', '2nd at Townsend', 61, '2014-01-08 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94945),
	(146607, 1039, '2014-01-08 15:13:00', '2nd at South Park', 64, '2014-01-08 15:30:00', 'San Francisco City Hall', 58, 525, 'Subscriber', 94107),
	(146608, 304, '2014-01-08 15:15:00', 'Steuart at Market', 74, '2014-01-08 15:21:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94117),
	(146609, 475, '2014-01-08 15:16:00', 'Clay at Battery', 41, '2014-01-08 15:24:00', 'Market at 4th', 76, 633, 'Subscriber', 94122),
	(146610, 389, '2014-01-08 15:16:00', 'Spear at Folsom', 49, '2014-01-08 15:23:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94105),
	(146611, 195, '2014-01-08 15:17:00', 'Market at Sansome', 77, '2014-01-08 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94930),
	(146613, 588, '2014-01-08 15:16:00', 'Golden Gate at Polk', 59, '2014-01-08 15:26:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94109),
	(146614, 425, '2014-01-08 15:21:00', 'Post at Kearney', 47, '2014-01-08 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94133),
	(146615, 731, '2014-01-08 15:22:00', 'Powell Street BART', 53, '2014-01-08 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', NULL),
	(146616, 383, '2014-01-08 15:23:00', 'Howard at 2nd', 63, '2014-01-08 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94566),
	(146617, 509, '2014-01-08 15:23:00', 'Embarcadero at Sansome', 60, '2014-01-08 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 33617),
	(146618, 185, '2014-01-08 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 15:32:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94501),
	(146619, 887, '2014-01-08 15:29:00', '2nd at Folsom', 62, '2014-01-08 15:44:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94133),
	(146620, 362, '2014-01-08 15:32:00', 'Market at 4th', 76, '2014-01-08 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94110),
	(146622, 401, '2014-01-08 15:35:00', 'Powell at Post (Union Square)', 71, '2014-01-08 15:42:00', '2nd at Folsom', 62, 494, 'Subscriber', 94105),
	(146623, 4829, '2014-01-08 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 16:56:00', 'Embarcadero at Sansome', 60, 427, 'Customer', NULL),
	(146624, 204, '2014-01-08 15:36:00', 'Davis at Jackson', 42, '2014-01-08 15:39:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94105),
	(146626, 634, '2014-01-08 15:41:00', 'Golden Gate at Polk', 59, '2014-01-08 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94530),
	(146627, 253, '2014-01-08 15:43:00', 'Post at Kearney', 47, '2014-01-08 15:48:00', 'Powell Street BART', 53, 449, 'Subscriber', 94102),
	(146628, 504, '2014-01-08 15:45:00', 'Townsend at 7th', 65, '2014-01-08 15:53:00', '2nd at Townsend', 61, 438, 'Subscriber', 94105),
	(146631, 277, '2014-01-08 15:49:00', 'Powell Street BART', 53, '2014-01-08 15:54:00', 'Market at Sansome', 77, 355, 'Subscriber', 94107),
	(146632, 275, '2014-01-08 15:50:00', 'Steuart at Market', 74, '2014-01-08 15:54:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94010),
	(146636, 201, '2014-01-08 15:53:00', 'Embarcadero at Folsom', 51, '2014-01-08 15:56:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(146638, 395, '2014-01-08 15:53:00', 'Powell Street BART', 53, '2014-01-08 15:59:00', 'San Francisco City Hall', 58, 449, 'Subscriber', 94102),
	(146639, 1645, '2014-01-08 15:54:00', 'South Van Ness at Market', 66, '2014-01-08 16:22:00', '2nd at South Park', 64, 351, 'Subscriber', 94705),
	(146640, 705, '2014-01-08 15:55:00', 'Beale at Market', 56, '2014-01-08 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94066),
	(146641, 419, '2014-01-08 15:56:00', 'Commercial at Montgomery', 45, '2014-01-08 16:03:00', 'Powell Street BART', 53, 266, 'Subscriber', 94025),
	(146642, 240, '2014-01-08 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94501),
	(146643, 230, '2014-01-08 15:57:00', 'Adobe on Almaden', 5, '2014-01-08 16:00:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94002),
	(146644, 228, '2014-01-08 15:58:00', 'Spear at Folsom', 49, '2014-01-08 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94582),
	(146645, 1017, '2014-01-08 15:58:00', 'Embarcadero at Sansome', 60, '2014-01-08 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 95126),
	(146646, 732, '2014-01-08 16:00:00', 'Powell at Post (Union Square)', 71, '2014-01-08 16:12:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94109),
	(146647, 259, '2014-01-08 16:00:00', 'Embarcadero at Vallejo', 48, '2014-01-08 16:04:00', 'Beale at Market', 56, 553, 'Subscriber', 94550),
	(146648, 1006, '2014-01-08 15:56:00', 'Embarcadero at Sansome', 60, '2014-01-08 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95111),
	(146649, 764, '2014-01-08 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94107),
	(146650, 477, '2014-01-08 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94111),
	(146651, 872, '2014-01-08 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94086),
	(146652, 733, '2014-01-08 16:03:00', 'Clay at Battery', 41, '2014-01-08 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94158),
	(146653, 647, '2014-01-08 16:03:00', 'San Francisco City Hall', 58, '2014-01-08 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94010),
	(146654, 382, '2014-01-08 16:03:00', 'Howard at 2nd', 63, '2014-01-08 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94920),
	(146655, 574, '2014-01-08 16:04:00', 'Market at Sansome', 77, '2014-01-08 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94402),
	(146656, 476, '2014-01-08 16:08:00', 'San Jose City Hall', 10, '2014-01-08 16:16:00', 'San Jose Diridon Caltrain Station', 2, 647, 'Subscriber', 94502),
	(146657, 527, '2014-01-08 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94402),
	(146659, 440, '2014-01-08 16:09:00', 'Embarcadero at Folsom', 51, '2014-01-08 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94025),
	(146661, 485, '2014-01-08 16:14:00', '2nd at Townsend', 61, '2014-01-08 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94611),
	(146662, 462, '2014-01-08 16:15:00', 'Market at 4th', 76, '2014-01-08 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95014),
	(146663, 304, '2014-01-08 16:16:00', '5th at Howard', 57, '2014-01-08 16:21:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94103),
	(146664, 582, '2014-01-08 16:17:00', 'Beale at Market', 56, '2014-01-08 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95050),
	(146665, 188, '2014-01-08 16:18:00', '2nd at South Park', 64, '2014-01-08 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95051),
	(146666, 250, '2014-01-08 16:18:00', '5th at Howard', 57, '2014-01-08 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95124),
	(146667, 311, '2014-01-08 16:18:00', '2nd at Townsend', 61, '2014-01-08 16:23:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94539),
	(146668, 381, '2014-01-08 16:19:00', 'Market at 4th', 76, '2014-01-08 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94062),
	(146670, 226, '2014-01-08 16:23:00', 'Townsend at 7th', 65, '2014-01-08 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94062),
	(146671, 393, '2014-01-08 16:22:00', 'San Pedro Square', 6, '2014-01-08 16:28:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95113),
	(146673, 363, '2014-01-08 16:24:00', 'Powell Street BART', 53, '2014-01-08 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 95129),
	(146675, 245, '2014-01-08 16:25:00', 'Santa Clara at Almaden', 4, '2014-01-08 16:29:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95020),
	(146676, 187, '2014-01-08 16:25:00', 'Townsend at 7th', 65, '2014-01-08 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94501),
	(146677, 279, '2014-01-08 16:27:00', '2nd at Folsom', 62, '2014-01-08 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95112),
	(146680, 199, '2014-01-08 16:27:00', 'Adobe on Almaden', 5, '2014-01-08 16:31:00', 'Arena Green / SAP Center', 14, 56, 'Subscriber', 95113),
	(146681, 331, '2014-01-08 16:30:00', 'Clay at Battery', 41, '2014-01-08 16:36:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 95404),
	(146683, 348, '2014-01-08 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 16:37:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94306),
	(146684, 1468, '2014-01-08 16:32:00', 'Powell at Post (Union Square)', 71, '2014-01-08 16:57:00', 'Market at 4th', 76, 502, 'Customer', 19143),
	(146686, 681, '2014-01-08 16:34:00', 'South Van Ness at Market', 66, '2014-01-08 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94061),
	(146687, 697, '2014-01-08 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 16:45:00', 'San Francisco City Hall', 58, 380, 'Subscriber', 94105),
	(146688, 294, '2014-01-08 16:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 16:39:00', 'Market at 4th', 76, 532, 'Subscriber', 94103),
	(146689, 216, '2014-01-08 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 16:39:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(146690, 400, '2014-01-08 16:36:00', 'Commercial at Montgomery', 45, '2014-01-08 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94903),
	(146691, 679, '2014-01-08 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94403),
	(146692, 670, '2014-01-08 16:38:00', 'Townsend at 7th', 65, '2014-01-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94925),
	(146693, 299, '2014-01-08 16:38:00', 'Market at Sansome', 77, '2014-01-08 16:43:00', 'Market at 4th', 76, 484, 'Subscriber', 2139),
	(146695, 274, '2014-01-08 16:39:00', 'Embarcadero at Vallejo', 48, '2014-01-08 16:43:00', 'Steuart at Market', 74, 267, 'Subscriber', 94556),
	(146696, 233, '2014-01-08 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 16:43:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94602),
	(146699, 461, '2014-01-08 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 16:48:00', 'Powell Street BART', 53, 274, 'Subscriber', 94107),
	(146701, 570, '2014-01-08 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94403),
	(146702, 1587, '2014-01-08 16:42:00', 'Commercial at Montgomery', 45, '2014-01-08 17:08:00', 'Townsend at 7th', 65, 463, 'Customer', NULL),
	(146703, 444, '2014-01-08 16:42:00', '2nd at South Park', 64, '2014-01-08 16:50:00', '2nd at Townsend', 61, 505, 'Subscriber', 94107),
	(146704, 387, '2014-01-08 16:45:00', 'San Pedro Square', 6, '2014-01-08 16:51:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94002),
	(146706, 221, '2014-01-08 16:46:00', 'South Van Ness at Market', 66, '2014-01-08 16:50:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94612),
	(146707, 267, '2014-01-08 16:46:00', '2nd at South Park', 64, '2014-01-08 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94062),
	(146708, 496, '2014-01-08 16:47:00', '2nd at Folsom', 62, '2014-01-08 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94070),
	(146709, 655, '2014-01-08 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 16:52:00', 'Market at 4th', 76, 498, 'Subscriber', 94608),
	(146713, 652, '2014-01-08 16:48:00', 'California Ave Caltrain Station', 36, '2014-01-08 16:59:00', 'Palo Alto Caltrain Station', 34, 650, 'Subscriber', 94131),
	(146715, 301, '2014-01-08 16:49:00', 'Market at Sansome', 77, '2014-01-08 16:54:00', '2nd at South Park', 64, 271, 'Subscriber', 94107),
	(146717, 402, '2014-01-08 16:47:00', 'Embarcadero at Sansome', 60, '2014-01-08 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94507),
	(146718, 630, '2014-01-08 16:49:00', 'Embarcadero at Sansome', 60, '2014-01-08 17:00:00', 'Market at 4th', 76, 579, 'Subscriber', 94102),
	(146719, 307, '2014-01-08 16:51:00', 'Commercial at Montgomery', 45, '2014-01-08 16:56:00', 'Beale at Market', 56, 383, 'Subscriber', 94611),
	(146722, 249, '2014-01-08 16:51:00', 'Market at Sansome', 77, '2014-01-08 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94618),
	(146724, 714, '2014-01-08 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94070),
	(146725, 328, '2014-01-08 16:52:00', 'Market at 4th', 76, '2014-01-08 16:57:00', 'Market at 10th', 67, 484, 'Subscriber', 94103),
	(146727, 438, '2014-01-08 16:53:00', 'Townsend at 7th', 65, '2014-01-08 17:00:00', '2nd at Townsend', 61, 343, 'Subscriber', 94608),
	(146729, 897, '2014-01-08 16:53:00', 'Embarcadero at Folsom', 51, '2014-01-08 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94303),
	(146730, 214, '2014-01-08 16:54:00', 'Santa Clara at Almaden', 4, '2014-01-08 16:57:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 94403),
	(146731, 571, '2014-01-08 16:55:00', 'Steuart at Market', 74, '2014-01-08 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95051),
	(146732, 661, '2014-01-08 16:55:00', 'Embarcadero at Folsom', 51, '2014-01-08 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94404),
	(146733, 568, '2014-01-08 16:55:00', '5th at Howard', 57, '2014-01-08 17:05:00', 'Steuart at Market', 74, 529, 'Subscriber', 94503),
	(146735, 310, '2014-01-08 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 17:01:00', 'Davis at Jackson', 42, 487, 'Customer', 94105),
	(146736, 1148, '2014-01-08 16:56:00', 'Embarcadero at Sansome', 60, '2014-01-08 17:15:00', 'Embarcadero at Sansome', 60, 427, 'Customer', NULL),
	(146737, 780, '2014-01-08 16:57:00', 'Townsend at 7th', 65, '2014-01-08 17:10:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94109),
	(146738, 471, '2014-01-08 16:56:00', 'MLK Library', 11, '2014-01-08 17:04:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94043),
	(146743, 1626, '2014-01-08 16:58:00', 'Market at 4th', 76, '2014-01-08 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Customer', 19143),
	(146744, 337, '2014-01-08 16:58:00', 'Market at 4th', 76, '2014-01-08 17:04:00', 'Beale at Market', 56, 374, 'Subscriber', 94118),
	(146745, 250, '2014-01-08 16:58:00', 'Arena Green / SAP Center', 14, '2014-01-08 17:02:00', 'San Pedro Square', 6, 56, 'Subscriber', 95113),
	(146746, 501, '2014-01-08 16:58:00', 'Beale at Market', 56, '2014-01-08 17:06:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94111),
	(146747, 750, '2014-01-08 16:59:00', 'Townsend at 7th', 65, '2014-01-08 17:11:00', 'Market at Sansome', 77, 333, 'Subscriber', 94121),
	(146748, 363, '2014-01-08 16:59:00', '5th at Howard', 57, '2014-01-08 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94610),
	(146749, 437, '2014-01-08 16:55:00', 'Embarcadero at Folsom', 51, '2014-01-08 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95127),
	(146750, 648, '2014-01-08 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94002),
	(146752, 396, '2014-01-08 17:00:00', '2nd at Townsend', 61, '2014-01-08 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94107),
	(146753, 206, '2014-01-08 17:01:00', 'Mountain View City Hall', 27, '2014-01-08 17:04:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 95126),
	(146755, 362, '2014-01-08 17:01:00', 'Spear at Folsom', 49, '2014-01-08 17:07:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94133),
	(146757, 540, '2014-01-08 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 95608),
	(146758, 247, '2014-01-08 17:03:00', 'San Jose City Hall', 10, '2014-01-08 17:07:00', 'San Salvador at 1st', 8, 262, 'Subscriber', 95113),
	(146759, 341, '2014-01-08 17:03:00', 'Market at Sansome', 77, '2014-01-08 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 94950),
	(146760, 491, '2014-01-08 17:03:00', 'Market at 10th', 67, '2014-01-08 17:11:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94110),
	(146761, 371, '2014-01-08 17:04:00', 'Adobe on Almaden', 5, '2014-01-08 17:10:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94105),
	(146762, 801, '2014-01-08 17:04:00', 'Beale at Market', 56, '2014-01-08 17:17:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(146763, 355, '2014-01-08 17:05:00', '2nd at Townsend', 61, '2014-01-08 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94606),
	(146764, 1213, '2014-01-08 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94133),
	(146765, 192, '2014-01-08 17:05:00', 'Townsend at 7th', 65, '2014-01-08 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94109),
	(146766, 777, '2014-01-08 17:05:00', 'Beale at Market', 56, '2014-01-08 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94062),
	(146767, 286, '2014-01-08 17:07:00', 'Market at 4th', 76, '2014-01-08 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94558),
	(146768, 308, '2014-01-08 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(146770, 571, '2014-01-08 17:08:00', 'Market at Sansome', 77, '2014-01-08 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94402),
	(146771, 421, '2014-01-08 17:08:00', 'Adobe on Almaden', 5, '2014-01-08 17:15:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94117),
	(146772, 363, '2014-01-08 17:09:00', '5th at Howard', 57, '2014-01-08 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94303),
	(146774, 1527, '2014-01-08 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 17:34:00', 'Townsend at 7th', 65, 267, 'Customer', 94114),
	(146775, 607, '2014-01-08 17:06:00', 'Powell Street BART', 53, '2014-01-08 17:16:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94133),
	(146776, 440, '2014-01-08 17:10:00', 'Howard at 2nd', 63, '2014-01-08 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94062),
	(146777, 346, '2014-01-08 17:10:00', 'Washington at Kearney', 46, '2014-01-08 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94920),
	(146778, 288, '2014-01-08 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94402),
	(146779, 857, '2014-01-08 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 17:26:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94107),
	(146780, 431, '2014-01-08 17:12:00', 'Townsend at 7th', 65, '2014-01-08 17:19:00', '2nd at Townsend', 61, 364, 'Subscriber', 94107),
	(146782, 490, '2014-01-08 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 17:21:00', '2nd at Townsend', 61, 604, 'Subscriber', 94107),
	(146783, 349, '2014-01-08 17:13:00', 'Mountain View City Hall', 27, '2014-01-08 17:19:00', 'Mountain View Caltrain Station', 28, 46, 'Subscriber', 94102),
	(146784, 266, '2014-01-08 17:13:00', 'Santa Clara at Almaden', 4, '2014-01-08 17:18:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94103),
	(146785, 215, '2014-01-08 17:13:00', '2nd at Folsom', 62, '2014-01-08 17:17:00', 'Market at Sansome', 77, 345, 'Subscriber', 94115),
	(146786, 329, '2014-01-08 17:15:00', 'Market at Sansome', 77, '2014-01-08 17:20:00', 'Powell Street BART', 53, 363, 'Subscriber', 94117),
	(146789, 331, '2014-01-08 17:15:00', '2nd at Townsend', 61, '2014-01-08 17:21:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94610),
	(146791, 567, '2014-01-08 17:15:00', 'Steuart at Market', 74, '2014-01-08 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94107),
	(146794, 918, '2014-01-08 17:15:00', 'Commercial at Montgomery', 45, '2014-01-08 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 95113),
	(146795, 426, '2014-01-08 17:16:00', 'Embarcadero at Sansome', 60, '2014-01-08 17:23:00', 'Embarcadero at Sansome', 60, 325, 'Customer', NULL),
	(146796, 402, '2014-01-08 17:17:00', 'Market at 4th', 76, '2014-01-08 17:24:00', '2nd at South Park', 64, 447, 'Subscriber', 94107),
	(146797, 465, '2014-01-08 17:17:00', 'Embarcadero at Folsom', 51, '2014-01-08 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94404),
	(146798, 353, '2014-01-08 17:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 17:23:00', 'Golden Gate at Polk', 59, 523, 'Subscriber', 94109),
	(146799, 539, '2014-01-08 17:17:00', 'Beale at Market', 56, '2014-01-08 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94010),
	(146800, 381, '2014-01-08 17:17:00', 'Howard at 2nd', 63, '2014-01-08 17:24:00', 'Powell Street BART', 53, 448, 'Subscriber', 94110),
	(146801, 415, '2014-01-08 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 17:25:00', '2nd at Townsend', 61, 326, 'Subscriber', 94107),
	(146804, 174, '2014-01-08 17:19:00', '2nd at South Park', 64, '2014-01-08 17:22:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94606),
	(146805, 489, '2014-01-08 17:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94611),
	(146806, 239, '2014-01-08 17:21:00', 'Beale at Market', 56, '2014-01-08 17:25:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(146807, 462, '2014-01-08 17:21:00', '2nd at Folsom', 62, '2014-01-08 17:29:00', 'Market at 4th', 76, 375, 'Subscriber', 94107),
	(146808, 281, '2014-01-08 17:22:00', 'Powell Street BART', 53, '2014-01-08 17:27:00', 'Civic Center BART (7th at Market)', 72, 466, 'Customer', NULL),
	(146810, 204, '2014-01-08 17:23:00', 'Embarcadero at Folsom', 51, '2014-01-08 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94105),
	(146811, 379, '2014-01-08 17:24:00', 'Market at 4th', 76, '2014-01-08 17:30:00', 'Market at 10th', 67, 498, 'Subscriber', 94129),
	(146812, 148, '2014-01-08 17:24:00', 'Embarcadero at Sansome', 60, '2014-01-08 17:26:00', 'Embarcadero at Sansome', 60, 427, 'Customer', NULL),
	(146813, 612, '2014-01-08 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94025),
	(146814, 262, '2014-01-08 17:22:00', 'Castro Street and El Camino Real', 32, '2014-01-08 17:26:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94040),
	(146816, 612, '2014-01-08 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 17:37:00', '2nd at South Park', 64, 478, 'Subscriber', 94107),
	(146818, 277, '2014-01-08 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 17:32:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94939),
	(146820, 281, '2014-01-08 17:29:00', 'Spear at Folsom', 49, '2014-01-08 17:33:00', 'Steuart at Market', 74, 531, 'Subscriber', 94115),
	(146821, 511, '2014-01-08 17:29:00', 'Townsend at 7th', 65, '2014-01-08 17:37:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94108),
	(146822, 234, '2014-01-08 17:29:00', 'South Van Ness at Market', 66, '2014-01-08 17:33:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94703),
	(146823, 256, '2014-01-08 17:30:00', '2nd at South Park', 64, '2014-01-08 17:34:00', 'Market at Sansome', 77, 310, 'Subscriber', 94588),
	(146824, 497, '2014-01-08 17:30:00', 'Golden Gate at Polk', 59, '2014-01-08 17:38:00', 'Post at Kearney', 47, 282, 'Subscriber', 94107),
	(146825, 518, '2014-01-08 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 17:39:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94501),
	(146827, 482, '2014-01-08 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 17:39:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94133),
	(146828, 1482, '2014-01-08 17:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 502, 'Customer', 19143),
	(146831, 442, '2014-01-08 17:32:00', 'St James Park', 13, '2014-01-08 17:39:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94108),
	(146832, 177, '2014-01-08 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 17:35:00', '2nd at Townsend', 61, 441, 'Subscriber', 94107),
	(146834, 938, '2014-01-08 17:33:00', 'Market at Sansome', 77, '2014-01-08 17:48:00', 'San Francisco City Hall', 58, 355, 'Customer', 94111),
	(146837, 680, '2014-01-08 17:33:00', 'Embarcadero at Folsom', 51, '2014-01-08 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94043),
	(146838, 234, '2014-01-08 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 17:38:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94530),
	(146841, 619, '2014-01-08 17:34:00', 'Market at Sansome', 77, '2014-01-08 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 95014),
	(146842, 345, '2014-01-08 17:34:00', 'Howard at 2nd', 63, '2014-01-08 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94960),
	(146843, 632, '2014-01-08 17:31:00', 'Embarcadero at Sansome', 60, '2014-01-08 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94602),
	(146844, 483, '2014-01-08 17:32:00', 'Embarcadero at Sansome', 60, '2014-01-08 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94610),
	(146845, 323, '2014-01-08 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94041),
	(146846, 655, '2014-01-08 17:36:00', 'Post at Kearney', 47, '2014-01-08 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94158),
	(146847, 781, '2014-01-08 17:37:00', 'Embarcadero at Folsom', 51, '2014-01-08 17:50:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94124),
	(146848, 552, '2014-01-08 17:37:00', 'Townsend at 7th', 65, '2014-01-08 17:46:00', '2nd at Townsend', 61, 267, 'Customer', 94114),
	(146850, 1027, '2014-01-08 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 385, 'Subscriber', 94133),
	(146851, 279, '2014-01-08 17:38:00', 'Spear at Folsom', 49, '2014-01-08 17:43:00', '2nd at Townsend', 61, 560, 'Subscriber', 94107),
	(146852, 573, '2014-01-08 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 17:48:00', 'Market at 10th', 67, 433, 'Subscriber', 94102),
	(146853, 715, '2014-01-08 17:39:00', 'Market at 10th', 67, '2014-01-08 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94404),
	(146854, 2321, '2014-01-08 17:39:00', '2nd at South Park', 64, '2014-01-08 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Subscriber', 94133),
	(146855, 715, '2014-01-08 17:39:00', 'Market at 10th', 67, '2014-01-08 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94085),
	(146856, 423, '2014-01-08 17:40:00', 'Embarcadero at Folsom', 51, '2014-01-08 17:47:00', '2nd at Townsend', 61, 588, 'Subscriber', 94107),
	(146858, 722, '2014-01-08 17:40:00', 'Commercial at Montgomery', 45, '2014-01-08 17:52:00', 'Powell at Post (Union Square)', 71, 418, 'Subscriber', 94704),
	(146859, 190, '2014-01-08 17:40:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 17:43:00', 'Powell Street BART', 53, 457, 'Subscriber', 94803),
	(146861, 739, '2014-01-08 17:42:00', 'Paseo de San Antonio', 7, '2014-01-08 17:55:00', 'Japantown', 9, 717, 'Subscriber', 95112),
	(146862, 274, '2014-01-08 17:43:00', 'Castro Street and El Camino Real', 32, '2014-01-08 17:47:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94107),
	(146864, 600, '2014-01-08 17:43:00', 'Davis at Jackson', 42, '2014-01-08 17:53:00', 'Powell at Post (Union Square)', 71, 407, 'Subscriber', 94109),
	(146866, 724, '2014-01-08 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 17:56:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94111),
	(146867, 260, '2014-01-08 17:45:00', 'SJSU - San Salvador at 9th', 16, '2014-01-08 17:49:00', 'SJSU 4th at San Carlos', 12, 246, 'Subscriber', 94044),
	(146869, 871, '2014-01-08 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94158),
	(146873, 334, '2014-01-08 17:47:00', 'SJSU - San Salvador at 9th', 16, '2014-01-08 17:53:00', 'SJSU 4th at San Carlos', 12, 143, 'Subscriber', 95112),
	(146874, 234, '2014-01-08 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 17:51:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94107),
	(146875, 469, '2014-01-08 17:48:00', '2nd at Townsend', 61, '2014-01-08 17:56:00', 'Post at Kearney', 47, 604, 'Subscriber', 94123),
	(146876, 388, '2014-01-08 17:48:00', 'Steuart at Market', 74, '2014-01-08 17:55:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94133),
	(146877, 569, '2014-01-08 17:49:00', 'Market at 4th', 76, '2014-01-08 17:58:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94102),
	(146878, 841, '2014-01-08 17:47:00', 'Powell Street BART', 53, '2014-01-08 18:01:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94107),
	(146880, 605, '2014-01-08 17:50:00', '2nd at Folsom', 62, '2014-01-08 18:00:00', 'Market at 10th', 67, 401, 'Subscriber', 94117),
	(146881, 627, '2014-01-08 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94025),
	(146882, 427, '2014-01-08 17:51:00', '2nd at South Park', 64, '2014-01-08 17:58:00', '5th at Howard', 57, 478, 'Subscriber', 94103),
	(146883, 502, '2014-01-08 17:51:00', 'Spear at Folsom', 49, '2014-01-08 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94131),
	(146884, 295, '2014-01-08 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94025),
	(146885, 697, '2014-01-08 17:51:00', '2nd at Folsom', 62, '2014-01-08 18:03:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94107),
	(146887, 1017, '2014-01-08 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:08:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 95051),
	(146888, 428, '2014-01-08 17:52:00', 'Embarcadero at Vallejo', 48, '2014-01-08 17:59:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(146891, 512, '2014-01-08 17:53:00', '2nd at Folsom', 62, '2014-01-08 18:02:00', 'Powell Street BART', 53, 494, 'Subscriber', 94105),
	(146892, 861, '2014-01-08 17:54:00', 'Market at Sansome', 77, '2014-01-08 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94158),
	(146895, 434, '2014-01-08 17:55:00', 'Embarcadero at Vallejo', 48, '2014-01-08 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94111),
	(146896, 211, '2014-01-08 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94608),
	(146897, 619, '2014-01-08 17:57:00', 'Market at 4th', 76, '2014-01-08 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94102),
	(146898, 317, '2014-01-08 17:57:00', 'Market at 4th', 76, '2014-01-08 18:02:00', '2nd at Folsom', 62, 375, 'Subscriber', 94107),
	(146901, 562, '2014-01-08 17:55:00', 'Spear at Folsom', 49, '2014-01-08 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94024),
	(146902, 426, '2014-01-08 17:56:00', 'Spear at Folsom', 49, '2014-01-08 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94062),
	(146904, 186, '2014-01-08 17:59:00', '2nd at Folsom', 62, '2014-01-08 18:02:00', 'Market at Sansome', 77, 509, 'Subscriber', 94107),
	(146905, 784, '2014-01-08 17:59:00', 'Commercial at Montgomery', 45, '2014-01-08 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94043),
	(146907, 291, '2014-01-08 18:00:00', 'Post at Kearney', 47, '2014-01-08 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94608),
	(146909, 1174, '2014-01-08 18:00:00', 'Market at 10th', 67, '2014-01-08 18:20:00', '2nd at Townsend', 61, 314, 'Subscriber', 94107),
	(146910, 426, '2014-01-08 18:01:00', 'Howard at 2nd', 63, '2014-01-08 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94404),
	(146911, 217, '2014-01-08 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 18:06:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94107),
	(146912, 593, '2014-01-08 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94901),
	(146915, 627, '2014-01-08 18:03:00', 'Golden Gate at Polk', 59, '2014-01-08 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94610),
	(146916, 499, '2014-01-08 18:03:00', '2nd at Townsend', 61, '2014-01-08 18:12:00', 'Steuart at Market', 74, 607, 'Subscriber', 94579),
	(146917, 477, '2014-01-08 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 18:11:00', 'Powell Street BART', 53, 555, 'Subscriber', 94538),
	(146918, 311, '2014-01-08 18:04:00', 'Steuart at Market', 74, '2014-01-08 18:09:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94941),
	(146919, 94, '2014-01-08 18:03:00', 'Spear at Folsom', 49, '2014-01-08 18:05:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94105),
	(146920, 682, '2014-01-08 18:04:00', '2nd at Townsend', 61, '2014-01-08 18:15:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94109),
	(146921, 369, '2014-01-08 18:04:00', 'Santa Clara at Almaden', 4, '2014-01-08 18:10:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95120),
	(146922, 232, '2014-01-08 18:04:00', 'Townsend at 7th', 65, '2014-01-08 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94065),
	(146923, 315, '2014-01-08 18:05:00', 'Market at Sansome', 77, '2014-01-08 18:10:00', 'Powell Street BART', 53, 509, 'Subscriber', 94116),
	(146924, 1094, '2014-01-08 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 18:23:00', '5th at Howard', 57, 502, 'Customer', 19143),
	(146925, 247, '2014-01-08 18:05:00', '5th at Howard', 57, '2014-01-08 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94301),
	(146926, 617, '2014-01-08 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94404),
	(146927, 183, '2014-01-08 18:05:00', 'Embarcadero at Bryant', 54, '2014-01-08 18:08:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94105),
	(146928, 459, '2014-01-08 18:06:00', '2nd at South Park', 64, '2014-01-08 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94904),
	(146929, 249, '2014-01-08 18:07:00', 'Townsend at 7th', 65, '2014-01-08 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94010),
	(146930, 651, '2014-01-08 18:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94930),
	(146931, 403, '2014-01-08 18:08:00', 'Embarcadero at Sansome', 60, '2014-01-08 18:15:00', 'Steuart at Market', 74, 531, 'Subscriber', 94510),
	(146933, 613, '2014-01-08 18:08:00', 'Embarcadero at Vallejo', 48, '2014-01-08 18:18:00', '2nd at South Park', 64, 356, 'Subscriber', 94602),
	(146934, 445, '2014-01-08 18:09:00', '2nd at South Park', 64, '2014-01-08 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94705),
	(146935, 843, '2014-01-08 18:09:00', 'Embarcadero at Vallejo', 48, '2014-01-08 18:23:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94609),
	(146936, 591, '2014-01-08 18:10:00', '2nd at Townsend', 61, '2014-01-08 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94960),
	(146937, 273, '2014-01-08 18:12:00', 'Embarcadero at Bryant', 54, '2014-01-08 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94903),
	(146938, 210, '2014-01-08 18:12:00', 'Santa Clara at Almaden', 4, '2014-01-08 18:16:00', 'San Jose Diridon Caltrain Station', 2, 139, 'Subscriber', 95109),
	(146940, 212, '2014-01-08 18:13:00', 'Townsend at 7th', 65, '2014-01-08 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94061),
	(146941, 330, '2014-01-08 18:14:00', 'Davis at Jackson', 42, '2014-01-08 18:19:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(146942, 291, '2014-01-08 18:14:00', '5th at Howard', 57, '2014-01-08 18:19:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94602),
	(146943, 204, '2014-01-08 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:15:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94903),
	(146944, 379, '2014-01-08 18:16:00', 'Market at 4th', 76, '2014-01-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94303),
	(146945, 784, '2014-01-08 18:16:00', 'Market at 10th', 67, '2014-01-08 18:29:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(146948, 182, '2014-01-08 18:16:00', 'Commercial at Montgomery', 45, '2014-01-08 18:20:00', 'Market at Sansome', 77, 424, 'Subscriber', 94133),
	(146953, 1016, '2014-01-08 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94133),
	(146956, 671, '2014-01-08 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94577),
	(146960, 334, '2014-01-08 18:18:00', 'Powell Street BART', 53, '2014-01-08 18:23:00', 'Market at 10th', 67, 448, 'Subscriber', 94110),
	(146961, 516, '2014-01-08 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94040),
	(146962, 357, '2014-01-08 18:18:00', 'Market at Sansome', 77, '2014-01-08 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 94133),
	(146966, 599, '2014-01-08 18:19:00', 'Market at 4th', 76, '2014-01-08 18:29:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94111),
	(146967, 466, '2014-01-08 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94010),
	(146969, 316, '2014-01-08 18:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 18:25:00', 'Powell Street BART', 53, 430, 'Customer', NULL),
	(146971, 1550, '2014-01-08 18:21:00', '2nd at Townsend', 61, '2014-01-08 18:47:00', 'Embarcadero at Vallejo', 48, 594, 'Customer', 11373),
	(146973, 139, '2014-01-08 18:22:00', '2nd at Folsom', 62, '2014-01-08 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94107),
	(146974, 391, '2014-01-08 18:25:00', 'Post at Kearney', 47, '2014-01-08 18:31:00', '2nd at South Park', 64, 282, 'Customer', 94939),
	(146975, 266, '2014-01-08 18:25:00', '5th at Howard', 57, '2014-01-08 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94062),
	(146976, 235, '2014-01-08 18:25:00', 'Steuart at Market', 74, '2014-01-08 18:29:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(146977, 185, '2014-01-08 18:25:00', 'Market at 4th', 76, '2014-01-08 18:28:00', 'Market at Sansome', 77, 557, 'Subscriber', 2139),
	(146978, 1030, '2014-01-08 18:26:00', '5th at Howard', 57, '2014-01-08 18:43:00', 'Townsend at 7th', 65, 502, 'Customer', 19143),
	(146979, 288, '2014-01-08 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:32:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94105),
	(146981, 543, '2014-01-08 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:36:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(146982, 265, '2014-01-08 18:28:00', 'Embarcadero at Sansome', 60, '2014-01-08 18:32:00', 'Steuart at Market', 74, 364, 'Subscriber', 94609),
	(146983, 244, '2014-01-08 18:28:00', 'Mountain View City Hall', 27, '2014-01-08 18:32:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94158),
	(146984, 803, '2014-01-08 18:28:00', 'Townsend at 7th', 65, '2014-01-08 18:42:00', 'Market at 4th', 76, 463, 'Subscriber', 94108),
	(146985, 260, '2014-01-08 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 18:33:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(146986, 281, '2014-01-08 18:29:00', 'Powell at Post (Union Square)', 71, '2014-01-08 18:34:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94945),
	(146988, 44084, '2014-01-08 18:29:00', 'Redwood City Medical Center', 26, '2014-01-09 06:44:00', 'Redwood City Medical Center', 26, 158, 'Customer', 94061),
	(146989, 363, '2014-01-08 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 18:36:00', '5th at Howard', 57, 540, 'Subscriber', 94109),
	(146991, 535, '2014-01-08 18:30:00', 'Powell Street BART', 53, '2014-01-08 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94602),
	(146992, 552, '2014-01-08 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 18:40:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94105),
	(146993, 1051, '2014-01-08 18:33:00', 'Clay at Battery', 41, '2014-01-08 18:51:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(146994, 666, '2014-01-08 18:33:00', 'Davis at Jackson', 42, '2014-01-08 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94107),
	(146995, 446, '2014-01-08 18:34:00', 'Howard at 2nd', 63, '2014-01-08 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94040),
	(146997, 676, '2014-01-08 18:35:00', 'Market at 10th', 67, '2014-01-08 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94040),
	(146998, 329, '2014-01-08 18:36:00', '2nd at Townsend', 61, '2014-01-08 18:42:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(146999, 554, '2014-01-08 18:38:00', 'Embarcadero at Folsom', 51, '2014-01-08 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 95130),
	(147001, 788, '2014-01-08 18:38:00', 'Clay at Battery', 41, '2014-01-08 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94306),
	(147004, 812, '2014-01-08 18:39:00', 'San Francisco City Hall', 58, '2014-01-08 18:52:00', 'Spear at Folsom', 49, 449, 'Subscriber', 94105),
	(147005, 444, '2014-01-08 18:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 18:47:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94111),
	(147006, 697, '2014-01-08 18:39:00', 'Clay at Battery', 41, '2014-01-08 18:51:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94103),
	(147007, 781, '2014-01-08 18:40:00', '2nd at Folsom', 62, '2014-01-08 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94107),
	(147008, 322, '2014-01-08 18:40:00', '5th at Howard', 57, '2014-01-08 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94303),
	(147009, 307, '2014-01-08 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94087),
	(147010, 586, '2014-01-08 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94608),
	(147011, 252, '2014-01-08 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:46:00', '2nd at South Park', 64, 573, 'Subscriber', 94105),
	(147012, 311, '2014-01-08 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:47:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(147013, 374, '2014-01-08 18:43:00', '2nd at South Park', 64, '2014-01-08 18:50:00', 'Market at Sansome', 77, 356, 'Subscriber', 94107),
	(147014, 482, '2014-01-08 18:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 18:51:00', 'MLK Library', 11, 140, 'Subscriber', 95113),
	(147015, 770, '2014-01-08 18:44:00', 'Market at Sansome', 77, '2014-01-08 18:57:00', 'Market at 10th', 67, 538, 'Subscriber', 94102),
	(147016, 502, '2014-01-08 18:44:00', 'Spear at Folsom', 49, '2014-01-08 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94041),
	(147018, 534, '2014-01-08 18:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 18:55:00', 'Paseo de San Antonio', 7, 87, 'Subscriber', 95113),
	(147019, 217, '2014-01-08 18:46:00', 'Townsend at 7th', 65, '2014-01-08 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94070),
	(147020, 208, '2014-01-08 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 18:50:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94107),
	(147021, 607, '2014-01-08 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 18:57:00', '2nd at Townsend', 61, 361, 'Subscriber', 94107),
	(147022, 355, '2014-01-08 18:47:00', '2nd at South Park', 64, '2014-01-08 18:53:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94108),
	(147023, 530, '2014-01-08 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 18:54:00', 'Powell Street BART', 53, 523, 'Subscriber', 94109),
	(147024, 563, '2014-01-08 18:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 18:57:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94103),
	(147025, 1594, '2014-01-08 18:49:00', 'Clay at Battery', 41, '2014-01-08 19:15:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94105),
	(147027, 387, '2014-01-08 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 18:59:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(147032, 718, '2014-01-08 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95112),
	(147033, 420, '2014-01-08 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 19:08:00', 'Powell Street BART', 53, 290, 'Subscriber', 94611),
	(147037, 1263, '2014-01-08 19:02:00', 'San Jose Government Center', 80, '2014-01-08 19:24:00', 'SJSU - San Salvador at 9th', 16, 18, 'Subscriber', 95112),
	(147041, 267, '2014-01-08 19:00:00', 'Spear at Folsom', 49, '2014-01-08 19:05:00', '2nd at Townsend', 61, 282, 'Subscriber', 94133),
	(147044, 174, '2014-01-08 19:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94602),
	(147045, 737, '2014-01-08 19:00:00', 'Embarcadero at Sansome', 60, '2014-01-08 19:13:00', 'Powell Street BART', 53, 335, 'Subscriber', 94103),
	(147047, 418, '2014-01-08 19:06:00', '2nd at Townsend', 61, '2014-01-08 19:13:00', 'Steuart at Market', 74, 291, 'Subscriber', 94708),
	(147048, 271, '2014-01-08 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 19:11:00', 'Clay at Battery', 41, 509, 'Subscriber', 94109),
	(147049, 176, '2014-01-08 19:07:00', 'Steuart at Market', 74, '2014-01-08 19:10:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(147052, 641, '2014-01-08 19:10:00', '2nd at Folsom', 62, '2014-01-08 19:21:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94102),
	(147053, 128, '2014-01-08 19:11:00', 'Embarcadero at Bryant', 54, '2014-01-08 19:13:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(147054, 696, '2014-01-08 19:10:00', 'Embarcadero at Sansome', 60, '2014-01-08 19:21:00', 'Powell Street BART', 53, 612, 'Subscriber', 94102),
	(147055, 484, '2014-01-08 19:11:00', 'Townsend at 7th', 65, '2014-01-08 19:19:00', '2nd at Townsend', 61, 413, 'Subscriber', 94105),
	(147056, 414, '2014-01-08 19:11:00', 'South Van Ness at Market', 66, '2014-01-08 19:18:00', '5th at Howard', 57, 526, 'Subscriber', 94110),
	(147058, 471, '2014-01-08 19:14:00', 'Market at 4th', 76, '2014-01-08 19:22:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94102),
	(147060, 690, '2014-01-08 19:14:00', 'Howard at 2nd', 63, '2014-01-08 19:26:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94111),
	(147061, 152, '2014-01-08 19:16:00', 'Howard at 2nd', 63, '2014-01-08 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 94105),
	(147062, 131, '2014-01-08 19:16:00', 'Howard at 2nd', 63, '2014-01-08 19:19:00', 'Market at Sansome', 77, 534, 'Subscriber', 94105),
	(147066, 1208, '2014-01-08 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Subscriber', 94133),
	(147067, 1102, '2014-01-08 19:19:00', 'Townsend at 7th', 65, '2014-01-08 19:38:00', 'Davis at Jackson', 42, 570, 'Subscriber', 94111),
	(147068, 500, '2014-01-08 19:20:00', 'Post at Kearney', 47, '2014-01-08 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94158),
	(147073, 510, '2014-01-08 19:24:00', '2nd at South Park', 64, '2014-01-08 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94131),
	(147078, 190, '2014-01-08 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 19:28:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94103),
	(147085, 1045, '2014-01-08 19:27:00', 'Embarcadero at Vallejo', 48, '2014-01-08 19:45:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94103),
	(147087, 981, '2014-01-08 19:28:00', 'Embarcadero at Vallejo', 48, '2014-01-08 19:44:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94102),
	(147091, 521, '2014-01-08 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 19:38:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(147095, 260, '2014-01-08 19:31:00', 'Townsend at 7th', 65, '2014-01-08 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94158),
	(147096, 363, '2014-01-08 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 19:37:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94105),
	(147097, 311, '2014-01-08 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 19:37:00', 'Market at Sansome', 77, 282, 'Customer', 94116),
	(147098, 974, '2014-01-08 19:33:00', '2nd at South Park', 64, '2014-01-08 19:49:00', 'San Francisco City Hall', 58, 633, 'Subscriber', 94065),
	(147099, 404, '2014-01-08 19:37:00', 'Embarcadero at Sansome', 60, '2014-01-08 19:44:00', 'Steuart at Market', 74, 325, 'Subscriber', 94066),
	(147101, 352, '2014-01-08 19:40:00', '2nd at Folsom', 62, '2014-01-08 19:46:00', '5th at Howard', 57, 610, 'Subscriber', 94103),
	(147102, 553, '2014-01-08 19:41:00', 'Townsend at 7th', 65, '2014-01-08 19:50:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94107),
	(147103, 279, '2014-01-08 19:41:00', 'Spear at Folsom', 49, '2014-01-08 19:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94105),
	(147104, 345, '2014-01-08 19:41:00', 'Washington at Kearney', 46, '2014-01-08 19:47:00', 'Steuart at Market', 74, 276, 'Subscriber', 94133),
	(147105, 727, '2014-01-08 19:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 19:55:00', '2nd at South Park', 64, 451, 'Subscriber', 94107),
	(147106, 465, '2014-01-08 19:43:00', 'Market at 10th', 67, '2014-01-08 19:50:00', '5th at Howard', 57, 406, 'Subscriber', 94703),
	(147107, 629, '2014-01-08 19:43:00', 'Post at Kearney', 47, '2014-01-08 19:53:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94104),
	(147109, 281, '2014-01-08 19:45:00', 'Davis at Jackson', 42, '2014-01-08 19:50:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94111),
	(147110, 371, '2014-01-08 19:46:00', 'Powell at Post (Union Square)', 71, '2014-01-08 19:52:00', 'Market at 4th', 76, 477, 'Subscriber', 94704),
	(147111, 235, '2014-01-08 19:49:00', 'SJSU 4th at San Carlos', 12, '2014-01-08 19:53:00', 'SJSU - San Salvador at 9th', 16, 129, 'Subscriber', 95112),
	(147112, 341, '2014-01-08 19:49:00', 'Market at 4th', 76, '2014-01-08 19:55:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94110),
	(147113, 632, '2014-01-08 19:50:00', 'Howard at 2nd', 63, '2014-01-08 20:01:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94103),
	(147114, 314, '2014-01-08 19:50:00', 'Commercial at Montgomery', 45, '2014-01-08 19:55:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94108),
	(147115, 298, '2014-01-08 19:51:00', 'Townsend at 7th', 65, '2014-01-08 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94158),
	(147117, 415, '2014-01-08 19:55:00', 'Embarcadero at Sansome', 60, '2014-01-08 20:01:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94109),
	(147118, 548, '2014-01-08 19:56:00', 'Market at Sansome', 77, '2014-01-08 20:05:00', 'San Francisco City Hall', 58, 422, 'Subscriber', 94117),
	(147119, 386, '2014-01-08 19:56:00', '2nd at Townsend', 61, '2014-01-08 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94612),
	(147120, 642, '2014-01-08 19:56:00', 'Market at 10th', 67, '2014-01-08 20:07:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94133),
	(147121, 398, '2014-01-08 19:56:00', '2nd at Folsom', 62, '2014-01-08 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94939),
	(147122, 1403, '2014-01-08 20:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-08 20:24:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94105),
	(147123, 1482, '2014-01-08 20:04:00', 'Market at 10th', 67, '2014-01-08 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Customer', NULL),
	(147124, 187, '2014-01-08 20:05:00', 'Market at 10th', 67, '2014-01-08 20:09:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94103),
	(147125, 490, '2014-01-08 20:06:00', 'Townsend at 7th', 65, '2014-01-08 20:15:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94541),
	(147126, 1289, '2014-01-08 20:08:00', 'Townsend at 7th', 65, '2014-01-08 20:30:00', 'Embarcadero at Folsom', 51, 288, 'Customer', 19143),
	(147127, 464, '2014-01-08 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 20:17:00', 'Market at Sansome', 77, 271, 'Subscriber', 94116),
	(147133, 369, '2014-01-08 20:11:00', 'Howard at 2nd', 63, '2014-01-08 20:17:00', 'Clay at Battery', 41, 585, 'Subscriber', 94115),
	(147136, 952, '2014-01-08 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 20:20:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94158),
	(147141, 882, '2014-01-08 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95070),
	(147142, 241, '2014-01-08 20:16:00', 'Howard at 2nd', 63, '2014-01-08 20:20:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(147145, 789, '2014-01-08 20:18:00', 'Powell at Post (Union Square)', 71, '2014-01-08 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Customer', 95051),
	(147146, 626, '2014-01-08 20:18:00', 'Market at Sansome', 77, '2014-01-08 20:28:00', 'Market at 10th', 67, 424, 'Subscriber', 94103),
	(147147, 484, '2014-01-08 20:21:00', 'Howard at 2nd', 63, '2014-01-08 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94002),
	(147148, 599, '2014-01-08 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 11373),
	(147149, 553, '2014-01-08 20:24:00', 'South Van Ness at Market', 66, '2014-01-08 20:33:00', 'Post at Kearney', 47, 568, 'Subscriber', 94104),
	(147150, 560, '2014-01-08 20:27:00', 'Paseo de San Antonio', 7, '2014-01-08 20:37:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94110),
	(147151, 1175, '2014-01-08 20:31:00', 'Embarcadero at Folsom', 51, '2014-01-08 20:50:00', 'Powell at Post (Union Square)', 71, 288, 'Customer', 19143),
	(147152, 307, '2014-01-08 20:32:00', 'Post at Kearney', 47, '2014-01-08 20:37:00', '5th at Howard', 57, 391, 'Subscriber', 94103),
	(147153, 372, '2014-01-08 20:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 20:39:00', 'Powell Street BART', 53, 410, 'Subscriber', 94114),
	(147154, 474, '2014-01-08 20:27:00', 'Powell Street BART', 53, '2014-01-08 20:34:00', '2nd at Folsom', 62, 290, 'Subscriber', 94105),
	(147155, 217, '2014-01-08 20:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 20:38:00', 'Market at 10th', 67, 419, 'Subscriber', 94103),
	(147156, 1240, '2014-01-08 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 20:55:00', 'Commercial at Montgomery', 45, 566, 'Customer', 11373),
	(147157, 204, '2014-01-08 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-08 20:42:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94107),
	(147158, 745, '2014-01-08 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 20:41:00', 'Post at Kearney', 47, 487, 'Subscriber', 94109),
	(147159, 835, '2014-01-08 20:42:00', 'Market at Sansome', 77, '2014-01-08 20:56:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(147161, 313, '2014-01-08 20:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-08 20:49:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94111),
	(147162, 291, '2014-01-08 20:48:00', 'Powell Street BART', 53, '2014-01-08 20:53:00', 'Beale at Market', 56, 266, 'Customer', 10012),
	(147163, 621, '2014-01-08 20:49:00', 'Market at Sansome', 77, '2014-01-08 20:59:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(147165, 348, '2014-01-08 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 20:56:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94103),
	(147167, 445, '2014-01-08 21:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-08 21:08:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94111),
	(147168, 207, '2014-01-08 21:03:00', 'Post at Kearney', 47, '2014-01-08 21:07:00', 'Market at 4th', 76, 373, 'Subscriber', 94107),
	(147169, 772, '2014-01-08 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 21:16:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94111),
	(147170, 639, '2014-01-08 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-08 21:15:00', 'SJSU - San Salvador at 9th', 16, 75, 'Subscriber', 95112),
	(147171, 227, '2014-01-08 21:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-08 21:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 94930),
	(147172, 413, '2014-01-08 21:13:00', 'Powell Street BART', 53, '2014-01-08 21:19:00', 'Steuart at Market', 74, 555, 'Subscriber', 94107),
	(147173, 197, '2014-01-08 21:14:00', '2nd at Folsom', 62, '2014-01-08 21:17:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(147175, 356, '2014-01-08 21:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 21:22:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94111),
	(147176, 241, '2014-01-08 21:21:00', 'Market at 10th', 67, '2014-01-08 21:25:00', 'Powell Street BART', 53, 473, 'Subscriber', 94108),
	(147177, 504, '2014-01-08 21:21:00', 'Powell Street BART', 53, '2014-01-08 21:29:00', 'Market at 10th', 67, 363, 'Customer', 94080),
	(147178, 163, '2014-01-08 21:21:00', 'Clay at Battery', 41, '2014-01-08 21:24:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94103),
	(147179, 352, '2014-01-08 21:23:00', 'Clay at Battery', 41, '2014-01-08 21:29:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(147180, 664, '2014-01-08 21:25:00', 'Townsend at 7th', 65, '2014-01-08 21:36:00', 'Golden Gate at Polk', 59, 366, 'Subscriber', 94109),
	(147181, 462, '2014-01-08 21:32:00', 'Embarcadero at Bryant', 54, '2014-01-08 21:40:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 94133),
	(147182, 746, '2014-01-08 21:33:00', 'San Jose Civic Center', 3, '2014-01-08 21:46:00', 'SJSU - San Salvador at 9th', 16, 109, 'Subscriber', 95112),
	(147183, 329, '2014-01-08 21:40:00', 'Clay at Battery', 41, '2014-01-08 21:45:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94111),
	(147184, 655, '2014-01-08 21:41:00', 'Embarcadero at Sansome', 60, '2014-01-08 21:52:00', 'Post at Kearney', 47, 385, 'Subscriber', 94111),
	(147185, 549, '2014-01-08 21:45:00', 'Embarcadero at Sansome', 60, '2014-01-08 21:55:00', 'Market at 4th', 76, 464, 'Subscriber', 94102),
	(147186, 218, '2014-01-08 21:45:00', 'Market at 10th', 67, '2014-01-08 21:49:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94102),
	(147187, 444, '2014-01-08 21:47:00', 'Davis at Jackson', 42, '2014-01-08 21:54:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 95472),
	(147188, 855, '2014-01-08 21:47:00', 'Market at 10th', 67, '2014-01-08 22:01:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94133),
	(147189, 856, '2014-01-08 21:49:00', 'Townsend at 7th', 65, '2014-01-08 22:03:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94103),
	(147190, 321, '2014-01-08 21:51:00', 'South Van Ness at Market', 66, '2014-01-08 21:56:00', '5th at Howard', 57, 463, 'Subscriber', 94103),
	(147192, 1135, '2014-01-08 21:54:00', 'Powell at Post (Union Square)', 71, '2014-01-08 22:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Customer', 11373),
	(147194, 41435, '2014-01-08 22:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 09:39:00', 'Steuart at Market', 74, 283, 'Customer', 94541),
	(147195, 465, '2014-01-08 22:29:00', 'Spear at Folsom', 49, '2014-01-08 22:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94105),
	(147196, 635, '2014-01-08 22:35:00', 'Civic Center BART (7th at Market)', 72, '2014-01-08 22:45:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94610),
	(147197, 188, '2014-01-08 22:44:00', 'Steuart at Market', 74, '2014-01-08 22:48:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94105),
	(147198, 328, '2014-01-08 22:50:00', 'Clay at Battery', 41, '2014-01-08 22:56:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94111),
	(147199, 222, '2014-01-08 23:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-08 23:08:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(147200, 671, '2014-01-08 23:14:00', 'Steuart at Market', 74, '2014-01-08 23:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94158),
	(147201, 804, '2014-01-08 23:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-08 23:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94158),
	(147203, 447, '2014-01-09 00:19:00', 'Market at 10th', 67, '2014-01-09 00:27:00', 'Post at Kearney', 47, 484, 'Subscriber', 94108),
	(147204, 260, '2014-01-09 01:19:00', 'Townsend at 7th', 65, '2014-01-09 01:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94107),
	(147205, 570, '2014-01-09 01:29:00', 'Embarcadero at Vallejo', 48, '2014-01-09 01:38:00', 'Market at Sansome', 77, 471, 'Customer', 94111),
	(147207, 508, '2014-01-09 01:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 01:48:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94105),
	(147208, 252, '2014-01-09 02:39:00', '2nd at Townsend', 61, '2014-01-09 02:43:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(147209, 232, '2014-01-09 02:50:00', 'Howard at 2nd', 63, '2014-01-09 02:53:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(147211, 280, '2014-01-09 05:07:00', 'Embarcadero at Bryant', 54, '2014-01-09 05:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94105),
	(147213, 1392, '2014-01-09 05:33:00', 'Davis at Jackson', 42, '2014-01-09 05:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94126),
	(147215, 298, '2014-01-09 05:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 05:43:00', 'Market at Sansome', 77, 400, 'Subscriber', 94133),
	(147216, 204, '2014-01-09 05:48:00', '2nd at Folsom', 62, '2014-01-09 05:51:00', 'Market at Sansome', 77, 416, 'Subscriber', 94107),
	(147217, 505, '2014-01-09 05:55:00', 'Spear at Folsom', 49, '2014-01-09 06:04:00', '5th at Howard', 57, 579, 'Subscriber', 94105),
	(147218, 575, '2014-01-09 05:56:00', '2nd at South Park', 64, '2014-01-09 06:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 94107),
	(147219, 406, '2014-01-09 05:59:00', 'Embarcadero at Bryant', 54, '2014-01-09 06:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94105),
	(147220, 466, '2014-01-09 06:01:00', '2nd at Townsend', 61, '2014-01-09 06:09:00', 'Post at Kearney', 47, 591, 'Subscriber', 94107),
	(147223, 373, '2014-01-09 06:08:00', '2nd at Townsend', 61, '2014-01-09 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94107),
	(147226, 524, '2014-01-09 06:17:00', 'Embarcadero at Sansome', 60, '2014-01-09 06:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94111),
	(147227, 635, '2014-01-09 06:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 06:33:00', 'Golden Gate at Polk', 59, 598, 'Subscriber', 94530),
	(147228, 667, '2014-01-09 06:26:00', 'SJSU - San Salvador at 9th', 16, '2014-01-09 06:37:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95112),
	(147229, 638, '2014-01-09 06:26:00', 'SJSU - San Salvador at 9th', 16, '2014-01-09 06:37:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95112),
	(147230, 915, '2014-01-09 06:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94133),
	(147231, 919, '2014-01-09 06:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94133),
	(147232, 784, '2014-01-09 06:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94503),
	(147233, 328, '2014-01-09 06:34:00', '2nd at South Park', 64, '2014-01-09 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94107),
	(147234, 352, '2014-01-09 06:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 06:41:00', '2nd at Townsend', 61, 329, 'Subscriber', 94610),
	(147235, 2243, '2014-01-09 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 95125),
	(147237, 2756, '2014-01-09 06:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 07:28:00', 'Washington at Kearney', 46, 441, 'Subscriber', 95864),
	(147238, 835, '2014-01-09 06:43:00', 'California Ave Caltrain Station', 36, '2014-01-09 06:57:00', 'Palo Alto Caltrain Station', 34, 38, 'Subscriber', 94102),
	(147239, 169, '2014-01-09 06:44:00', 'Townsend at 7th', 65, '2014-01-09 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94107),
	(147241, 685, '2014-01-09 06:49:00', 'Embarcadero at Sansome', 60, '2014-01-09 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94111),
	(147242, 234, '2014-01-09 06:51:00', 'Mountain View City Hall', 27, '2014-01-09 06:55:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94024),
	(147244, 707, '2014-01-09 06:53:00', 'Davis at Jackson', 42, '2014-01-09 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94111),
	(147252, 402, '2014-01-09 06:56:00', '2nd at Townsend', 61, '2014-01-09 07:03:00', 'Howard at 2nd', 63, 479, 'Subscriber', 95112),
	(147254, 237, '2014-01-09 07:00:00', 'Mountain View Caltrain Station', 28, '2014-01-09 07:04:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 95126),
	(147256, 486, '2014-01-09 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:10:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94025),
	(147257, 782, '2014-01-09 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:15:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94061),
	(147258, 893, '2014-01-09 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:17:00', 'Clay at Battery', 41, 291, 'Subscriber', 94062),
	(147259, 374, '2014-01-09 07:05:00', 'Powell at Post (Union Square)', 71, '2014-01-09 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94109),
	(147260, 914, '2014-01-09 07:05:00', 'San Francisco City Hall', 58, '2014-01-09 07:20:00', 'Post at Kearney', 47, 525, 'Subscriber', 94117),
	(147261, 739, '2014-01-09 07:05:00', 'Townsend at 7th', 65, '2014-01-09 07:17:00', 'Beale at Market', 56, 507, 'Subscriber', 94107),
	(147262, 691, '2014-01-09 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94920),
	(147263, 705, '2014-01-09 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:18:00', 'Market at 4th', 76, 537, 'Subscriber', 94062);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(147265, 832, '2014-01-09 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 07:29:00', 'San Francisco City Hall', 58, 442, 'Subscriber', 95125),
	(147267, 466, '2014-01-09 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 07:25:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94602),
	(147268, 364, '2014-01-09 07:19:00', 'Davis at Jackson', 42, '2014-01-09 07:25:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94111),
	(147269, 447, '2014-01-09 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94530),
	(147270, 585, '2014-01-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:30:00', 'Steuart at Market', 74, 389, 'Subscriber', 94002),
	(147271, 393, '2014-01-09 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 07:28:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(147272, 606, '2014-01-09 07:26:00', 'Steuart at Market', 74, '2014-01-09 07:36:00', '2nd at Townsend', 61, 555, 'Subscriber', 94705),
	(147274, 651, '2014-01-09 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:39:00', 'Steuart at Market', 74, 339, 'Subscriber', 94158),
	(147277, 717, '2014-01-09 07:29:00', '2nd at Townsend', 61, '2014-01-09 07:41:00', 'Clay at Battery', 41, 361, 'Subscriber', 94107),
	(147283, 328, '2014-01-09 07:32:00', '2nd at Folsom', 62, '2014-01-09 07:38:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94105),
	(147285, 405, '2014-01-09 07:34:00', 'Market at Sansome', 77, '2014-01-09 07:41:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94102),
	(147286, 345, '2014-01-09 07:29:00', 'Embarcadero at Sansome', 60, '2014-01-09 07:35:00', 'Beale at Market', 56, 530, 'Subscriber', 94111),
	(147287, 212, '2014-01-09 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 07:39:00', 'Market at Sansome', 77, 515, 'Subscriber', 94930),
	(147288, 592, '2014-01-09 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 07:47:00', '2nd at Townsend', 61, 551, 'Subscriber', 94960),
	(147289, 369, '2014-01-09 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94133),
	(147290, 571, '2014-01-09 07:38:00', 'Market at Sansome', 77, '2014-01-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94123),
	(147291, 440, '2014-01-09 07:41:00', 'Golden Gate at Polk', 59, '2014-01-09 07:48:00', '5th at Howard', 57, 292, 'Subscriber', 94109),
	(147292, 312, '2014-01-09 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 07:46:00', '2nd at South Park', 64, 613, 'Subscriber', 94618),
	(147293, 5994, '2014-01-09 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 09:21:00', 'Washington at Kearney', 46, 554, 'Subscriber', 94590),
	(147294, 319, '2014-01-09 07:41:00', 'Spear at Folsom', 49, '2014-01-09 07:47:00', '2nd at South Park', 64, 504, 'Subscriber', 94108),
	(147295, 384, '2014-01-09 07:43:00', '5th at Howard', 57, '2014-01-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94103),
	(147296, 387, '2014-01-09 07:43:00', '5th at Howard', 57, '2014-01-09 07:50:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94103),
	(147297, 731, '2014-01-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94070),
	(147298, 373, '2014-01-09 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 07:49:00', 'San Pedro Square', 6, 39, 'Subscriber', 94002),
	(147299, 642, '2014-01-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:54:00', 'Market at Sansome', 77, 572, 'Subscriber', 95008),
	(147300, 886, '2014-01-09 07:44:00', 'Market at Sansome', 77, '2014-01-09 07:59:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94121),
	(147301, 283, '2014-01-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:50:00', '5th at Howard', 57, 413, 'Subscriber', 95124),
	(147302, 450, '2014-01-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 95014),
	(147303, 400, '2014-01-09 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 07:53:00', '2nd at South Park', 64, 357, 'Subscriber', 94611),
	(147304, 227, '2014-01-09 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94501),
	(147305, 793, '2014-01-09 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 08:00:00', 'San Jose City Hall', 10, 647, 'Subscriber', 94502),
	(147306, 277, '2014-01-09 07:47:00', 'Powell at Post (Union Square)', 71, '2014-01-09 07:51:00', 'Beale at Market', 56, 429, 'Subscriber', 95746),
	(147307, 228, '2014-01-09 07:47:00', 'Market at Sansome', 77, '2014-01-09 07:51:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94133),
	(147310, 604, '2014-01-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94002),
	(147312, 565, '2014-01-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 07:54:00', 'Market at Sansome', 77, 575, 'Subscriber', 94024),
	(147314, 767, '2014-01-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 95032),
	(147317, 401, '2014-01-09 07:50:00', 'Steuart at Market', 74, '2014-01-09 07:56:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94117),
	(147318, 174, '2014-01-09 07:51:00', '2nd at South Park', 64, '2014-01-09 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94105),
	(147319, 603, '2014-01-09 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:01:00', 'Post at Kearney', 47, 369, 'Subscriber', 94403),
	(147320, 922, '2014-01-09 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94133),
	(147321, 548, '2014-01-09 07:52:00', 'Market at 4th', 76, '2014-01-09 08:01:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94041),
	(147322, 740, '2014-01-09 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 08:04:00', '2nd at South Park', 64, 604, 'Subscriber', 96768),
	(147323, 709, '2014-01-09 07:53:00', 'South Van Ness at Market', 66, '2014-01-09 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94102),
	(147324, 406, '2014-01-09 07:53:00', 'Powell at Post (Union Square)', 71, '2014-01-09 08:00:00', 'Market at 10th', 67, 589, 'Subscriber', 94085),
	(147325, 160, '2014-01-09 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94118),
	(147326, 1784, '2014-01-09 07:54:00', 'Palo Alto Caltrain Station', 34, '2014-01-09 08:24:00', 'San Antonio Caltrain Station', 29, 650, 'Subscriber', 94025),
	(147331, 501, '2014-01-09 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:02:00', 'Howard at 2nd', 63, 548, 'Subscriber', 95112),
	(147332, 710, '2014-01-09 07:58:00', 'Market at 10th', 67, '2014-01-09 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94103),
	(147333, 668, '2014-01-09 07:58:00', 'South Van Ness at Market', 66, '2014-01-09 08:09:00', 'Market at Sansome', 77, 610, 'Subscriber', 94117),
	(147334, 312, '2014-01-09 07:58:00', '2nd at Townsend', 61, '2014-01-09 08:04:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94107),
	(147335, 1114, '2014-01-09 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 08:18:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94103),
	(147336, 580, '2014-01-09 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 08:09:00', 'Market at Sansome', 77, 448, 'Subscriber', 94133),
	(147337, 1017, '2014-01-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:17:00', 'Beale at Market', 56, 445, 'Subscriber', 94066),
	(147339, 349, '2014-01-09 08:00:00', '5th at Howard', 57, '2014-01-09 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94103),
	(147341, 221, '2014-01-09 08:00:00', 'Mountain View City Hall', 27, '2014-01-09 08:04:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94041),
	(147342, 354, '2014-01-09 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:07:00', '2nd at Folsom', 62, 613, 'Subscriber', 95051),
	(147343, 658, '2014-01-09 08:01:00', 'Golden Gate at Polk', 59, '2014-01-09 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94109),
	(147344, 444, '2014-01-09 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:09:00', '2nd at Folsom', 62, 615, 'Subscriber', 94070),
	(147345, 412, '2014-01-09 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:09:00', '2nd at Folsom', 62, 534, 'Subscriber', 94065),
	(147346, 761, '2014-01-09 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:14:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94107),
	(147347, 969, '2014-01-09 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:19:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94070),
	(147349, 398, '2014-01-09 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94062),
	(147350, 541, '2014-01-09 08:03:00', 'South Van Ness at Market', 66, '2014-01-09 08:12:00', 'Market at Sansome', 77, 398, 'Subscriber', 94102),
	(147352, 248, '2014-01-09 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 08:08:00', 'Santa Clara at Almaden', 4, 154, 'Subscriber', 94041),
	(147354, 834, '2014-01-09 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 08:18:00', 'Beale at Market', 56, 500, 'Subscriber', 94062),
	(147355, 203, '2014-01-09 08:05:00', 'Townsend at 7th', 65, '2014-01-09 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(147356, 7745, '2014-01-09 08:04:00', 'Powell at Post (Union Square)', 71, '2014-01-09 10:13:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Customer', 1002),
	(147357, 766, '2014-01-09 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:18:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94404),
	(147358, 211, '2014-01-09 08:05:00', 'Howard at 2nd', 63, '2014-01-09 08:09:00', '5th at Howard', 57, 548, 'Subscriber', 94610),
	(147360, 686, '2014-01-09 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 08:17:00', '5th at Howard', 57, 573, 'Subscriber', 94503),
	(147361, 490, '2014-01-09 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 08:14:00', '2nd at Townsend', 61, 452, 'Subscriber', 94534),
	(147362, 1040, '2014-01-09 08:06:00', 'Townsend at 7th', 65, '2014-01-09 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94107),
	(147369, 336, '2014-01-09 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 08:14:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94903),
	(147371, 380, '2014-01-09 08:09:00', 'San Francisco City Hall', 58, '2014-01-09 08:16:00', 'Market at 4th', 76, 442, 'Subscriber', 94122),
	(147372, 825, '2014-01-09 08:10:00', 'Post at Kearney', 47, '2014-01-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94118),
	(147373, 386, '2014-01-09 08:10:00', 'Powell Street BART', 53, '2014-01-09 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94107),
	(147374, 6419, '2014-01-09 08:10:00', 'Embarcadero at Vallejo', 48, '2014-01-09 09:57:00', 'Embarcadero at Vallejo', 48, 594, 'Customer', 1242),
	(147375, 371, '2014-01-09 08:04:00', 'Embarcadero at Sansome', 60, '2014-01-09 08:10:00', 'Steuart at Market', 74, 276, 'Subscriber', 94133),
	(147377, 1123, '2014-01-09 08:11:00', 'Spear at Folsom', 49, '2014-01-09 08:29:00', '2nd at South Park', 64, 607, 'Subscriber', 94501),
	(147378, 279, '2014-01-09 08:11:00', 'Townsend at 7th', 65, '2014-01-09 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94107),
	(147379, 372, '2014-01-09 08:12:00', 'Market at Sansome', 77, '2014-01-09 08:18:00', '2nd at South Park', 64, 575, 'Subscriber', 94606),
	(147383, 353, '2014-01-09 08:13:00', 'Spear at Folsom', 49, '2014-01-09 08:19:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94105),
	(147384, 380, '2014-01-09 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94133),
	(147385, 482, '2014-01-09 08:14:00', 'Steuart at Market', 74, '2014-01-09 08:22:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94612),
	(147386, 450, '2014-01-09 08:15:00', 'Embarcadero at Vallejo', 48, '2014-01-09 08:23:00', 'Spear at Folsom', 49, 632, 'Subscriber', 94133),
	(147387, 289, '2014-01-09 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 08:21:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 94103),
	(147388, 269, '2014-01-09 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 08:21:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94609),
	(147389, 343, '2014-01-09 08:17:00', 'Embarcadero at Sansome', 60, '2014-01-09 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94111),
	(147390, 329, '2014-01-09 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 08:23:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 94403),
	(147391, 596, '2014-01-09 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 08:28:00', 'Santa Clara at Almaden', 4, 78, 'Subscriber', 95120),
	(147392, 352, '2014-01-09 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 08:25:00', 'Washington at Kearney', 46, 509, 'Subscriber', 94609),
	(147395, 447, '2014-01-09 08:21:00', 'Embarcadero at Bryant', 54, '2014-01-09 08:29:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 94105),
	(147397, 500, '2014-01-09 08:22:00', 'Golden Gate at Polk', 59, '2014-01-09 08:30:00', 'Post at Kearney', 47, 598, 'Subscriber', 94104),
	(147398, 579, '2014-01-09 08:22:00', 'Commercial at Montgomery', 45, '2014-01-09 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94133),
	(147399, 437, '2014-01-09 08:22:00', 'Spear at Folsom', 49, '2014-01-09 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94610),
	(147400, 672, '2014-01-09 08:22:00', 'Embarcadero at Folsom', 51, '2014-01-09 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94703),
	(147401, 1051, '2014-01-09 08:22:00', '2nd at Townsend', 61, '2014-01-09 08:39:00', 'Market at 10th', 67, 551, 'Subscriber', 94107),
	(147404, 722, '2014-01-09 08:24:00', 'South Van Ness at Market', 66, '2014-01-09 08:36:00', 'Steuart at Market', 74, 268, 'Subscriber', 94111),
	(147405, 276, '2014-01-09 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 08:29:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94114),
	(147407, 932, '2014-01-09 08:25:00', 'Washington at Kearney', 46, '2014-01-09 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94133),
	(147409, 723, '2014-01-09 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94403),
	(147410, 706, '2014-01-09 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:37:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94403),
	(147411, 363, '2014-01-09 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94903),
	(147412, 406, '2014-01-09 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94609),
	(147414, 349, '2014-01-09 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94025),
	(147415, 429, '2014-01-09 08:27:00', 'Powell at Post (Union Square)', 71, '2014-01-09 08:34:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94108),
	(147416, 469, '2014-01-09 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:35:00', '2nd at South Park', 64, 413, 'Subscriber', 94062),
	(147417, 477, '2014-01-09 08:27:00', 'South Van Ness at Market', 66, '2014-01-09 08:35:00', 'Post at Kearney', 47, 391, 'Subscriber', 94122),
	(147419, 1028, '2014-01-09 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94404),
	(147420, 377, '2014-01-09 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94087),
	(147421, 223, '2014-01-09 08:29:00', 'Townsend at 7th', 65, '2014-01-09 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94103),
	(147422, 355, '2014-01-09 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 08:36:00', '2nd at South Park', 64, 290, 'Subscriber', 94710),
	(147423, 304, '2014-01-09 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 08:35:00', '2nd at South Park', 64, 284, 'Subscriber', 90291),
	(147424, 386, '2014-01-09 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 08:35:00', 'Beale at Market', 56, 468, 'Subscriber', 94133),
	(147425, 392, '2014-01-09 08:27:00', 'Embarcadero at Sansome', 60, '2014-01-09 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94111),
	(147426, 656, '2014-01-09 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 08:43:00', 'Market at Sansome', 77, 529, 'Customer', 9462),
	(147427, 286, '2014-01-09 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 08:38:00', 'Market at Sansome', 77, 557, 'Subscriber', 94402),
	(147428, 792, '2014-01-09 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 08:46:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94611),
	(147429, 406, '2014-01-09 08:33:00', 'Spear at Folsom', 49, '2014-01-09 08:40:00', '2nd at Townsend', 61, 632, 'Customer', 95337),
	(147430, 517, '2014-01-09 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 08:42:00', '2nd at Townsend', 61, 512, 'Subscriber', 94706),
	(147433, 754, '2014-01-09 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 08:47:00', 'Market at Sansome', 77, 411, 'Subscriber', 94158),
	(147435, 509, '2014-01-09 08:35:00', 'Post at Kearney', 47, '2014-01-09 08:43:00', 'Spear at Folsom', 49, 487, 'Customer', 19103),
	(147437, 532, '2014-01-09 08:36:00', 'Davis at Jackson', 42, '2014-01-09 08:45:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94111),
	(147438, 462, '2014-01-09 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 08:46:00', 'Market at Sansome', 77, 334, 'Subscriber', 94133),
	(147439, 487, '2014-01-09 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 08:46:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94133),
	(147441, 1045, '2014-01-09 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 08:56:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94556),
	(147443, 344, '2014-01-09 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 08:45:00', '5th at Howard', 57, 427, 'Subscriber', 94618),
	(147444, 665, '2014-01-09 08:40:00', 'Market at 10th', 67, '2014-01-09 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Subscriber', 94102),
	(147445, 835, '2014-01-09 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94611),
	(147446, 548, '2014-01-09 08:40:00', 'Beale at Market', 56, '2014-01-09 08:50:00', '2nd at Townsend', 61, 552, 'Customer', NULL),
	(147447, 705, '2014-01-09 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94133),
	(147448, 297, '2014-01-09 08:42:00', 'Market at Sansome', 77, '2014-01-09 08:47:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94704),
	(147449, 389, '2014-01-09 08:43:00', 'Market at 4th', 76, '2014-01-09 08:50:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94114),
	(147450, 317, '2014-01-09 08:44:00', 'Market at Sansome', 77, '2014-01-09 08:49:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94117),
	(147451, 786, '2014-01-09 08:44:00', 'Townsend at 7th', 65, '2014-01-09 08:57:00', 'Post at Kearney', 47, 421, 'Subscriber', 94107),
	(147452, 721, '2014-01-09 08:44:00', 'Golden Gate at Polk', 59, '2014-01-09 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94109),
	(147455, 841, '2014-01-09 08:44:00', '2nd at Folsom', 62, '2014-01-09 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Subscriber', 94107),
	(147456, 1036, '2014-01-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:02:00', 'Beale at Market', 56, 359, 'Subscriber', 94041),
	(147457, 470, '2014-01-09 08:45:00', 'Embarcadero at Bryant', 54, '2014-01-09 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94105),
	(147458, 270, '2014-01-09 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 08:50:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94597),
	(147459, 486, '2014-01-09 08:45:00', 'Steuart at Market', 74, '2014-01-09 08:54:00', '2nd at Townsend', 61, 339, 'Subscriber', 94612),
	(147461, 713, '2014-01-09 08:46:00', 'South Van Ness at Market', 66, '2014-01-09 08:58:00', 'Market at Sansome', 77, 477, 'Subscriber', 94117),
	(147463, 401, '2014-01-09 08:46:00', 'Powell Street BART', 53, '2014-01-09 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94605),
	(147464, 227, '2014-01-09 08:47:00', 'Beale at Market', 56, '2014-01-09 08:51:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94710),
	(147465, 843, '2014-01-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Subscriber', 94403),
	(147466, 824, '2014-01-09 08:47:00', 'Beale at Market', 56, '2014-01-09 09:01:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94501),
	(147467, 770, '2014-01-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:00:00', 'Market at Sansome', 77, 356, 'Subscriber', 94025),
	(147468, 287, '2014-01-09 08:48:00', 'Market at Sansome', 77, '2014-01-09 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Customer', 94116),
	(147469, 360, '2014-01-09 08:48:00', 'Mountain View Caltrain Station', 28, '2014-01-09 08:54:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94102),
	(147470, 326, '2014-01-09 08:49:00', 'Mountain View Caltrain Station', 28, '2014-01-09 08:54:00', 'Castro Street and El Camino Real', 32, 295, 'Subscriber', 94107),
	(147471, 336, '2014-01-09 08:49:00', 'Mountain View Caltrain Station', 28, '2014-01-09 08:55:00', 'Castro Street and El Camino Real', 32, 98, 'Subscriber', 94123),
	(147472, 493, '2014-01-09 08:49:00', 'Beale at Market', 56, '2014-01-09 08:58:00', 'Powell Street BART', 53, 374, 'Subscriber', 94602),
	(147473, 287, '2014-01-09 08:49:00', 'Mountain View Caltrain Station', 28, '2014-01-09 08:54:00', 'Mountain View City Hall', 27, 639, 'Subscriber', 94107),
	(147474, 636, '2014-01-09 08:50:00', 'Howard at 2nd', 63, '2014-01-09 09:00:00', 'Golden Gate at Polk', 59, 267, 'Subscriber', 94610),
	(147475, 301, '2014-01-09 08:50:00', 'Market at Sansome', 77, '2014-01-09 08:55:00', 'Powell Street BART', 53, 400, 'Subscriber', 94102),
	(147476, 616, '2014-01-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:01:00', 'Market at Sansome', 77, 584, 'Subscriber', 94303),
	(147477, 1153, '2014-01-09 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94107),
	(147478, 591, '2014-01-09 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:01:00', 'Steuart at Market', 74, 275, 'Subscriber', 95050),
	(147479, 860, '2014-01-09 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:06:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94404),
	(147480, 902, '2014-01-09 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94402),
	(147481, 474, '2014-01-09 08:52:00', '2nd at Townsend', 61, '2014-01-09 09:00:00', 'Market at Sansome', 77, 329, 'Subscriber', 94002),
	(147482, 367, '2014-01-09 08:52:00', 'Embarcadero at Bryant', 54, '2014-01-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94105),
	(147483, 494, '2014-01-09 08:52:00', 'Powell at Post (Union Square)', 71, '2014-01-09 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94945),
	(147484, 491, '2014-01-09 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 09:01:00', '2nd at Townsend', 61, 447, 'Subscriber', 94558),
	(147485, 356, '2014-01-09 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 08:59:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94609),
	(147486, 478, '2014-01-09 08:54:00', 'San Francisco City Hall', 58, '2014-01-09 09:02:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94109),
	(147487, 531, '2014-01-09 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 09:03:00', 'Market at 4th', 76, 625, 'Subscriber', 94941),
	(147489, 311, '2014-01-09 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Customer', 94930),
	(147490, 500, '2014-01-09 08:57:00', 'Embarcadero at Folsom', 51, '2014-01-09 09:06:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94105),
	(147491, 421, '2014-01-09 08:57:00', 'Steuart at Market', 74, '2014-01-09 09:04:00', '2nd at Townsend', 61, 462, 'Subscriber', 94708),
	(147492, 590, '2014-01-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94939),
	(147493, 1256, '2014-01-09 08:58:00', 'South Van Ness at Market', 66, '2014-01-09 09:19:00', '2nd at South Park', 64, 596, 'Subscriber', 94103),
	(147495, 546, '2014-01-09 08:58:00', 'Beale at Market', 56, '2014-01-09 09:07:00', '2nd at South Park', 64, 542, 'Subscriber', 94612),
	(147497, 209, '2014-01-09 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 09:02:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94065),
	(147499, 609, '2014-01-09 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 09:09:00', 'Clay at Battery', 41, 537, 'Subscriber', 94103),
	(147502, 455, '2014-01-09 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94040),
	(147503, 900, '2014-01-09 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 09:15:00', '2nd at Townsend', 61, 395, 'Subscriber', 94133),
	(147506, 640, '2014-01-09 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94404),
	(147507, 226, '2014-01-09 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 09:06:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94105),
	(147508, 401, '2014-01-09 09:04:00', 'Davis at Jackson', 42, '2014-01-09 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Customer', 94105),
	(147510, 334, '2014-01-09 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 94402),
	(147511, 672, '2014-01-09 09:03:00', 'Embarcadero at Sansome', 60, '2014-01-09 09:14:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(147512, 272, '2014-01-09 09:06:00', 'Mountain View Caltrain Station', 28, '2014-01-09 09:10:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94107),
	(147513, 429, '2014-01-09 09:06:00', 'Embarcadero at Bryant', 54, '2014-01-09 09:13:00', 'Clay at Battery', 41, 546, 'Subscriber', 94107),
	(147514, 231, '2014-01-09 09:06:00', 'Beale at Market', 56, '2014-01-09 09:10:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94606),
	(147515, 405, '2014-01-09 09:06:00', 'Washington at Kearney', 46, '2014-01-09 09:13:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94105),
	(147516, 395, '2014-01-09 09:06:00', 'Powell Street BART', 53, '2014-01-09 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94109),
	(147517, 800, '2014-01-09 09:07:00', 'Embarcadero at Sansome', 60, '2014-01-09 09:20:00', 'Powell Street BART', 53, 555, 'Subscriber', 94133),
	(147518, 623, '2014-01-09 09:07:00', '2nd at South Park', 64, '2014-01-09 09:17:00', 'Post at Kearney', 47, 504, 'Customer', 95337),
	(147519, 375, '2014-01-09 09:09:00', 'Market at Sansome', 77, '2014-01-09 09:15:00', '2nd at South Park', 64, 448, 'Subscriber', 94588),
	(147520, 438, '2014-01-09 09:10:00', 'Howard at 2nd', 63, '2014-01-09 09:18:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94611),
	(147521, 499, '2014-01-09 09:11:00', 'Powell Street BART', 53, '2014-01-09 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94577),
	(147522, 760, '2014-01-09 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 09:24:00', 'Powell at Post (Union Square)', 71, 585, 'Customer', 94510),
	(147523, 386, '2014-01-09 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 09:17:00', 'Market at Sansome', 77, 310, 'Subscriber', 94107),
	(147524, 964, '2014-01-09 09:11:00', '2nd at Townsend', 61, '2014-01-09 09:27:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 95070),
	(147525, 229, '2014-01-09 09:12:00', '2nd at Folsom', 62, '2014-01-09 09:16:00', 'Market at Sansome', 77, 534, 'Subscriber', 94107),
	(147526, 849, '2014-01-09 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:27:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94107),
	(147527, 367, '2014-01-09 09:13:00', '2nd at Townsend', 61, '2014-01-09 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94107),
	(147528, 487, '2014-01-09 09:14:00', 'Steuart at Market', 74, '2014-01-09 09:22:00', '2nd at South Park', 64, 268, 'Subscriber', 94110),
	(147529, 340, '2014-01-09 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 94107),
	(147530, 831, '2014-01-09 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 09:31:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(147531, 484, '2014-01-09 09:18:00', 'Townsend at 7th', 65, '2014-01-09 09:26:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94110),
	(147532, 267, '2014-01-09 09:18:00', 'Beale at Market', 56, '2014-01-09 09:23:00', 'Post at Kearney', 47, 266, 'Customer', 10012),
	(147533, 603, '2014-01-09 09:18:00', 'Steuart at Market', 74, '2014-01-09 09:28:00', '2nd at Townsend', 61, 275, 'Subscriber', 94579),
	(147534, 304, '2014-01-09 09:19:00', 'Market at Sansome', 77, '2014-01-09 09:24:00', '2nd at South Park', 64, 572, 'Subscriber', 94117),
	(147535, 652, '2014-01-09 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:30:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94303),
	(147536, 627, '2014-01-09 09:19:00', 'South Van Ness at Market', 66, '2014-01-09 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 94102),
	(147537, 247, '2014-01-09 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:24:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94061),
	(147540, 693, '2014-01-09 09:20:00', 'Market at 10th', 67, '2014-01-09 09:32:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94102),
	(147541, 141, '2014-01-09 09:20:00', 'Embarcadero at Folsom', 51, '2014-01-09 09:23:00', 'Steuart at Market', 74, 282, 'Subscriber', 94080),
	(147542, 372, '2014-01-09 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94040),
	(147543, 753, '2014-01-09 09:21:00', 'South Van Ness at Market', 66, '2014-01-09 09:33:00', '2nd at Folsom', 62, 375, 'Subscriber', 94102),
	(147546, 509, '2014-01-09 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 09:30:00', 'Market at Sansome', 77, 441, 'Subscriber', 94040),
	(147549, 314, '2014-01-09 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 09:27:00', '5th at Howard', 57, 624, 'Subscriber', 94041),
	(147550, 500, '2014-01-09 09:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 09:30:00', 'St James Park', 13, 710, 'Subscriber', 94108),
	(147551, 218, '2014-01-09 09:22:00', 'San Antonio Shopping Center', 31, '2014-01-09 09:26:00', 'San Antonio Caltrain Station', 29, 192, 'Subscriber', 94040),
	(147553, 409, '2014-01-09 09:23:00', '2nd at Folsom', 62, '2014-01-09 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94107),
	(147555, 317, '2014-01-09 09:23:00', 'Market at Sansome', 77, '2014-01-09 09:28:00', 'Clay at Battery', 41, 329, 'Subscriber', 94015),
	(147556, 243, '2014-01-09 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 09:27:00', 'Clay at Battery', 41, 366, 'Subscriber', 94105),
	(147561, 222, '2014-01-09 09:24:00', '2nd at Townsend', 61, '2014-01-09 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(147562, 716, '2014-01-09 09:25:00', 'South Van Ness at Market', 66, '2014-01-09 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94107),
	(147563, 687, '2014-01-09 09:25:00', 'Steuart at Market', 74, '2014-01-09 09:36:00', '2nd at Townsend', 61, 531, 'Subscriber', 94610),
	(147565, 461, '2014-01-09 09:25:00', 'Market at 10th', 67, '2014-01-09 09:33:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94549),
	(147566, 630, '2014-01-09 09:27:00', 'Powell Street BART', 53, '2014-01-09 09:38:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(147568, 241, '2014-01-09 09:28:00', 'Townsend at 7th', 65, '2014-01-09 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(147569, 1137, '2014-01-09 09:29:00', 'Embarcadero at Sansome', 60, '2014-01-09 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94966),
	(147570, 300, '2014-01-09 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 09:34:00', '2nd at South Park', 64, 425, 'Subscriber', 94611),
	(147571, 279, '2014-01-09 09:31:00', 'Market at Sansome', 77, '2014-01-09 09:36:00', '2nd at Folsom', 62, 334, 'Subscriber', 94122),
	(147572, 619, '2014-01-09 09:31:00', 'Post at Kearney', 47, '2014-01-09 09:42:00', 'Spear at Folsom', 49, 421, 'Customer', 95337),
	(147573, 347, '2014-01-09 09:32:00', 'Steuart at Market', 74, '2014-01-09 09:38:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94556),
	(147574, 960, '2014-01-09 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 09:48:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94103),
	(147575, 944, '2014-01-09 09:32:00', 'Golden Gate at Polk', 59, '2014-01-09 09:48:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94102),
	(147576, 452, '2014-01-09 09:33:00', 'Powell Street BART', 53, '2014-01-09 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94611),
	(147577, 435, '2014-01-09 09:34:00', 'Powell Street BART', 53, '2014-01-09 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94107),
	(147579, 281, '2014-01-09 09:30:00', 'Clay at Battery', 41, '2014-01-09 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94109),
	(147580, 185, '2014-01-09 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 09:38:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94618),
	(147581, 1195, '2014-01-09 09:36:00', 'Embarcadero at Sansome', 60, '2014-01-09 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94109),
	(147583, 486, '2014-01-09 09:36:00', 'Steuart at Market', 74, '2014-01-09 09:45:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94114),
	(147590, 732, '2014-01-09 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-01-09 09:50:00', 'California Ave Caltrain Station', 36, 707, 'Subscriber', 94131),
	(147592, 1034, '2014-01-09 09:39:00', 'Market at Sansome', 77, '2014-01-09 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94103),
	(147593, 393, '2014-01-09 09:41:00', '5th at Howard', 57, '2014-01-09 09:47:00', 'Market at 10th', 67, 292, 'Subscriber', 94703),
	(147594, 912, '2014-01-09 09:40:00', 'Palo Alto Caltrain Station', 34, '2014-01-09 09:55:00', 'Park at Olive', 38, 128, 'Customer', 94107),
	(147595, 338, '2014-01-09 09:41:00', 'Howard at 2nd', 63, '2014-01-09 09:47:00', 'Post at Kearney', 47, 407, 'Subscriber', 94610),
	(147598, 196, '2014-01-09 09:43:00', 'Franklin at Maple', 21, '2014-01-09 09:46:00', 'Redwood City Caltrain Station', 22, 17, 'Subscriber', 94063),
	(147600, 589, '2014-01-09 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 09:53:00', 'Market at 10th', 67, 358, 'Subscriber', 94107),
	(147601, 491, '2014-01-09 09:44:00', 'Commercial at Montgomery', 45, '2014-01-09 09:52:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94124),
	(147602, 493, '2014-01-09 09:44:00', '2nd at Townsend', 61, '2014-01-09 09:52:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94102),
	(147603, 592, '2014-01-09 09:45:00', 'Embarcadero at Sansome', 60, '2014-01-09 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94105),
	(147604, 555, '2014-01-09 09:45:00', 'Beale at Market', 56, '2014-01-09 09:54:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94606),
	(147605, 718, '2014-01-09 09:45:00', 'Townsend at 7th', 65, '2014-01-09 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94107),
	(147606, 235, '2014-01-09 09:45:00', 'Mountain View Caltrain Station', 28, '2014-01-09 09:49:00', 'Mountain View City Hall', 27, 93, 'Subscriber', 94114),
	(147607, 528, '2014-01-09 09:46:00', 'Market at Sansome', 77, '2014-01-09 09:55:00', '2nd at Townsend', 61, 534, 'Subscriber', 94709),
	(147608, 963, '2014-01-09 09:47:00', 'Beale at Market', 56, '2014-01-09 10:03:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94103),
	(147609, 698, '2014-01-09 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 10:00:00', 'Embarcadero at Vallejo', 48, 500, 'Customer', 94610),
	(147610, 321, '2014-01-09 09:48:00', 'Post at Kearney', 47, '2014-01-09 09:54:00', '2nd at Folsom', 62, 407, 'Subscriber', 94117),
	(147611, 1491, '2014-01-09 09:51:00', 'Powell at Post (Union Square)', 71, '2014-01-09 10:16:00', 'Powell at Post (Union Square)', 71, 585, 'Customer', 94510),
	(147612, 467, '2014-01-09 09:52:00', '2nd at Townsend', 61, '2014-01-09 10:00:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94107),
	(147613, 239, '2014-01-09 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 09:57:00', '2nd at Townsend', 61, 509, 'Subscriber', 94107),
	(147614, 350, '2014-01-09 09:53:00', '5th at Howard', 57, '2014-01-09 09:59:00', 'Post at Kearney', 47, 614, 'Subscriber', 94107),
	(147615, 364, '2014-01-09 09:55:00', 'Market at Sansome', 77, '2014-01-09 10:01:00', '2nd at Townsend', 61, 522, 'Subscriber', 94303),
	(147617, 437, '2014-01-09 09:56:00', 'Market at Sansome', 77, '2014-01-09 10:03:00', '2nd at South Park', 64, 637, 'Subscriber', 94107),
	(147623, 495, '2014-01-09 09:58:00', '2nd at Townsend', 61, '2014-01-09 10:06:00', 'Steuart at Market', 74, 473, 'Subscriber', 94107),
	(147624, 788, '2014-01-09 09:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 10:12:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94105),
	(147625, 885, '2014-01-09 09:59:00', 'Townsend at 7th', 65, '2014-01-09 10:14:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94107),
	(147627, 242, '2014-01-09 09:59:00', 'Post at Kearney', 47, '2014-01-09 10:03:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94107),
	(147629, 594, '2014-01-09 09:59:00', 'Powell at Post (Union Square)', 71, '2014-01-09 10:09:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94109),
	(147631, 297, '2014-01-09 10:00:00', '2nd at Folsom', 62, '2014-01-09 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94105),
	(147633, 475, '2014-01-09 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 10:09:00', 'Paseo de San Antonio', 7, 705, 'Subscriber', 94110),
	(147634, 141, '2014-01-09 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 10:04:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94111),
	(147635, 270, '2014-01-09 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 10:07:00', 'Adobe on Almaden', 5, 149, 'Subscriber', 94105),
	(147636, 277, '2014-01-09 10:01:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 10:05:00', '5th at Howard', 57, 524, 'Subscriber', 94103),
	(147637, 772, '2014-01-09 10:03:00', 'Powell at Post (Union Square)', 71, '2014-01-09 10:16:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94108),
	(147639, 355, '2014-01-09 10:07:00', 'Powell Street BART', 53, '2014-01-09 10:13:00', 'Market at Sansome', 77, 493, 'Subscriber', 94116),
	(147640, 191, '2014-01-09 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 10:11:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94404),
	(147641, 721, '2014-01-09 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 10:20:00', 'Market at 10th', 67, 626, 'Subscriber', 94041),
	(147642, 260, '2014-01-09 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 10:13:00', '5th at Howard', 57, 335, 'Subscriber', 94301),
	(147643, 531, '2014-01-09 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 10:17:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 95130),
	(147644, 948, '2014-01-09 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94025),
	(147645, 711, '2014-01-09 10:09:00', 'Market at 10th', 67, '2014-01-09 10:21:00', '2nd at Folsom', 62, 433, 'Subscriber', 94102),
	(147646, 654, '2014-01-09 10:09:00', 'South Van Ness at Market', 66, '2014-01-09 10:20:00', 'Powell Street BART', 53, 409, 'Customer', 94103),
	(147647, 681, '2014-01-09 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 10:21:00', 'Market at 10th', 67, 555, 'Subscriber', 94085),
	(147648, 881, '2014-01-09 10:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 10:25:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94102),
	(147649, 242, '2014-01-09 10:12:00', 'Market at Sansome', 77, '2014-01-09 10:16:00', 'Steuart at Market', 74, 356, 'Subscriber', 94025),
	(147650, 818, '2014-01-09 10:13:00', 'Post at Kearney', 47, '2014-01-09 10:26:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 75214),
	(147652, 662, '2014-01-09 10:15:00', 'Market at 10th', 67, '2014-01-09 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94103),
	(147653, 295, '2014-01-09 10:16:00', '2nd at Townsend', 61, '2014-01-09 10:21:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94107),
	(147654, 1504, '2014-01-09 10:16:00', 'Powell at Post (Union Square)', 71, '2014-01-09 10:42:00', 'Powell at Post (Union Square)', 71, 585, 'Customer', 94510),
	(147656, 202, '2014-01-09 10:19:00', 'Howard at 2nd', 63, '2014-01-09 10:22:00', 'Post at Kearney', 47, 502, 'Subscriber', 94710),
	(147657, 279, '2014-01-09 10:19:00', 'Mountain View Caltrain Station', 28, '2014-01-09 10:24:00', 'Mountain View City Hall', 27, 132, 'Subscriber', 94158),
	(147660, 386, '2014-01-09 10:20:00', '5th at Howard', 57, '2014-01-09 10:26:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94103),
	(147661, 411, '2014-01-09 10:20:00', '2nd at Folsom', 62, '2014-01-09 10:27:00', 'Market at 4th', 76, 334, 'Subscriber', 94903),
	(147662, 308, '2014-01-09 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 10:26:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94301),
	(147663, 457, '2014-01-09 10:22:00', 'Market at 4th', 76, '2014-01-09 10:29:00', '2nd at South Park', 64, 464, 'Subscriber', 94118),
	(147664, 564, '2014-01-09 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 10:32:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94107),
	(147665, 189, '2014-01-09 10:27:00', 'Post at Kearney', 47, '2014-01-09 10:30:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94112),
	(147666, 559, '2014-01-09 10:29:00', 'Spear at Folsom', 49, '2014-01-09 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94105),
	(147667, 922, '2014-01-09 10:32:00', 'South Van Ness at Market', 66, '2014-01-09 10:47:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94103),
	(147668, 1795, '2014-01-09 10:35:00', 'Powell Street BART', 53, '2014-01-09 11:04:00', 'Powell Street BART', 53, 409, 'Customer', NULL),
	(147669, 244, '2014-01-09 10:38:00', 'San Jose City Hall', 10, '2014-01-09 10:42:00', 'St James Park', 13, 647, 'Subscriber', 95112),
	(147670, 599, '2014-01-09 10:38:00', 'Washington at Kearney', 46, '2014-01-09 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94590),
	(147671, 662, '2014-01-09 10:39:00', '2nd at South Park', 64, '2014-01-09 10:50:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94602),
	(147672, 600, '2014-01-09 10:40:00', 'Powell at Post (Union Square)', 71, '2014-01-09 10:50:00', '2nd at South Park', 64, 413, 'Subscriber', 94108),
	(147673, 543, '2014-01-09 10:40:00', 'Embarcadero at Bryant', 54, '2014-01-09 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94107),
	(147674, 1531, '2014-01-09 10:41:00', 'California Ave Caltrain Station', 36, '2014-01-09 11:06:00', 'California Ave Caltrain Station', 36, 261, 'Customer', NULL),
	(147675, 850, '2014-01-09 10:41:00', 'Market at 10th', 67, '2014-01-09 10:56:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94111),
	(147676, 415, '2014-01-09 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 10:49:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94041),
	(147677, 310, '2014-01-09 10:43:00', '5th at Howard', 57, '2014-01-09 10:49:00', 'Market at Sansome', 77, 427, 'Subscriber', 94107),
	(147678, 552, '2014-01-09 10:46:00', 'Embarcadero at Bryant', 54, '2014-01-09 10:55:00', 'Clay at Battery', 41, 480, 'Subscriber', 94105),
	(147679, 517, '2014-01-09 10:46:00', 'Powell at Post (Union Square)', 71, '2014-01-09 10:55:00', 'Market at 10th', 67, 419, 'Subscriber', 94108),
	(147680, 159, '2014-01-09 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 10:49:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94131),
	(147681, 572, '2014-01-09 10:43:00', 'Embarcadero at Bryant', 54, '2014-01-09 10:53:00', 'Post at Kearney', 47, 457, 'Subscriber', 94105),
	(147686, 1696, '2014-01-09 10:52:00', 'Market at 4th', 76, '2014-01-09 11:20:00', 'Market at 4th', 76, 436, 'Customer', 94404),
	(147689, 345, '2014-01-09 10:53:00', 'Market at 4th', 76, '2014-01-09 10:59:00', '2nd at Folsom', 62, 334, 'Subscriber', 94117),
	(147693, 238, '2014-01-09 11:03:00', '2nd at Folsom', 62, '2014-01-09 11:07:00', 'Market at Sansome', 77, 433, 'Subscriber', 94518),
	(147695, 569, '2014-01-09 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 11:17:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94103),
	(147696, 5101, '2014-01-09 11:08:00', 'South Van Ness at Market', 66, '2014-01-09 12:33:00', 'South Van Ness at Market', 66, 469, 'Customer', 33176),
	(147697, 5077, '2014-01-09 11:08:00', 'South Van Ness at Market', 66, '2014-01-09 12:33:00', 'South Van Ness at Market', 66, 417, 'Customer', 33176),
	(147698, 429, '2014-01-09 11:10:00', 'Spear at Folsom', 49, '2014-01-09 11:17:00', '2nd at Townsend', 61, 540, 'Subscriber', 94105),
	(147699, 270, '2014-01-09 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 11:16:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94107),
	(147700, 349, '2014-01-09 11:11:00', 'Embarcadero at Bryant', 54, '2014-01-09 11:17:00', 'Steuart at Market', 74, 402, 'Subscriber', 94941),
	(147701, 590, '2014-01-09 11:11:00', 'Commercial at Montgomery', 45, '2014-01-09 11:21:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94115),
	(147702, 139, '2014-01-09 11:13:00', 'Beale at Market', 56, '2014-01-09 11:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94122),
	(147703, 185, '2014-01-09 11:15:00', 'Market at Sansome', 77, '2014-01-09 11:18:00', 'Steuart at Market', 74, 427, 'Subscriber', 94110),
	(147704, 1028, '2014-01-09 11:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 11:33:00', 'Market at 10th', 67, 311, 'Subscriber', 94133),
	(147705, 944, '2014-01-09 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 11:36:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94133),
	(147706, 290, '2014-01-09 11:21:00', '2nd at South Park', 64, '2014-01-09 11:26:00', 'Market at Sansome', 77, 572, 'Subscriber', 94117),
	(147708, 487, '2014-01-09 11:22:00', 'Post at Kearney', 47, '2014-01-09 11:30:00', 'Market at 10th', 67, 568, 'Subscriber', 94108),
	(147710, 381, '2014-01-09 11:24:00', 'Townsend at 7th', 65, '2014-01-09 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94102),
	(147711, 307, '2014-01-09 11:24:00', 'Commercial at Montgomery', 45, '2014-01-09 11:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94133),
	(147712, 704, '2014-01-09 11:25:00', 'Market at 4th', 76, '2014-01-09 11:37:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94102),
	(147713, 585, '2014-01-09 11:25:00', 'Steuart at Market', 74, '2014-01-09 11:35:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(147716, 429, '2014-01-09 11:28:00', 'Beale at Market', 56, '2014-01-09 11:35:00', 'Powell Street BART', 53, 507, 'Subscriber', 94107),
	(147717, 365, '2014-01-09 11:34:00', 'Powell at Post (Union Square)', 71, '2014-01-09 11:40:00', '2nd at Folsom', 62, 585, 'Subscriber', 94108),
	(147718, 534, '2014-01-09 11:36:00', 'Powell Street BART', 53, '2014-01-09 11:45:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94107),
	(147719, 476, '2014-01-09 11:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 11:46:00', 'MLK Library', 11, 678, 'Subscriber', 94043),
	(147720, 22681, '2014-01-09 11:39:00', 'Powell Street BART', 53, '2014-01-09 17:57:00', 'Powell Street BART', 53, 612, 'Customer', NULL),
	(147721, 153, '2014-01-09 11:43:00', '2nd at Folsom', 62, '2014-01-09 11:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94606),
	(147722, 457, '2014-01-09 11:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 11:50:00', '2nd at Folsom', 62, 418, 'Subscriber', 94102),
	(147723, 432, '2014-01-09 11:43:00', 'Spear at Folsom', 49, '2014-01-09 11:50:00', '5th at Howard', 57, 487, 'Subscriber', 94105),
	(147725, 379, '2014-01-09 11:43:00', 'Embarcadero at Vallejo', 48, '2014-01-09 11:50:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(147726, 784, '2014-01-09 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 11:56:00', 'Market at 10th', 67, 365, 'Subscriber', 94086),
	(147732, 316, '2014-01-09 11:47:00', 'Howard at 2nd', 63, '2014-01-09 11:52:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94111),
	(147733, 1744, '2014-01-09 11:47:00', 'MLK Library', 11, '2014-01-09 12:16:00', 'San Jose City Hall', 10, 691, 'Subscriber', 95112),
	(147734, 228, '2014-01-09 11:50:00', 'San Jose City Hall', 10, '2014-01-09 11:53:00', 'San Salvador at 1st', 8, 195, 'Subscriber', 95113),
	(147735, 490, '2014-01-09 11:50:00', 'Spear at Folsom', 49, '2014-01-09 11:58:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94133),
	(147736, 402, '2014-01-09 11:52:00', '2nd at South Park', 64, '2014-01-09 11:59:00', 'Market at Sansome', 77, 448, 'Subscriber', 94102),
	(147737, 298, '2014-01-09 11:53:00', '2nd at Folsom', 62, '2014-01-09 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94107),
	(147738, 659, '2014-01-09 11:53:00', 'Market at 4th', 76, '2014-01-09 12:04:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94108),
	(147739, 236, '2014-01-09 11:53:00', '2nd at Folsom', 62, '2014-01-09 11:57:00', 'Market at 4th', 76, 375, 'Subscriber', 94102),
	(147740, 444, '2014-01-09 11:56:00', 'Clay at Battery', 41, '2014-01-09 12:03:00', 'Market at 4th', 76, 480, 'Customer', 94111),
	(147741, 457, '2014-01-09 11:56:00', 'Beale at Market', 56, '2014-01-09 12:04:00', 'Market at 4th', 76, 446, 'Subscriber', 94133),
	(147742, 256, '2014-01-09 11:56:00', '2nd at South Park', 64, '2014-01-09 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94105),
	(147743, 381, '2014-01-09 11:57:00', 'Market at 4th', 76, '2014-01-09 12:03:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94102),
	(147744, 199, '2014-01-09 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 12:00:00', '2nd at Townsend', 61, 481, 'Subscriber', 94610),
	(147745, 373, '2014-01-09 11:58:00', 'Beale at Market', 56, '2014-01-09 12:05:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94542),
	(147747, 245, '2014-01-09 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 12:03:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94123),
	(147748, 535, '2014-01-09 12:02:00', '2nd at Townsend', 61, '2014-01-09 12:11:00', 'Steuart at Market', 74, 613, 'Subscriber', 94107),
	(147749, 218, '2014-01-09 12:03:00', 'Arena Green / SAP Center', 14, '2014-01-09 12:06:00', 'Santa Clara at Almaden', 4, 654, 'Subscriber', 95113),
	(147751, 414, '2014-01-09 12:03:00', '2nd at Townsend', 61, '2014-01-09 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94608),
	(147752, 634, '2014-01-09 12:03:00', 'San Francisco City Hall', 58, '2014-01-09 12:14:00', 'Market at Sansome', 77, 355, 'Subscriber', 94102),
	(147753, 1424, '2014-01-09 12:04:00', 'Townsend at 7th', 65, '2014-01-09 12:28:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94612),
	(147755, 822, '2014-01-09 12:05:00', 'Embarcadero at Sansome', 60, '2014-01-09 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 46074),
	(147756, 121, '2014-01-09 12:05:00', 'Embarcadero at Sansome', 60, '2014-01-09 12:07:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 46074),
	(147757, 676, '2014-01-09 12:07:00', '2nd at South Park', 64, '2014-01-09 12:18:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94952),
	(147758, 546, '2014-01-09 12:08:00', '2nd at Folsom', 62, '2014-01-09 12:17:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94089),
	(147759, 496, '2014-01-09 12:08:00', 'South Van Ness at Market', 66, '2014-01-09 12:17:00', 'Golden Gate at Polk', 59, 521, 'Subscriber', 94115),
	(147760, 495, '2014-01-09 12:08:00', 'South Van Ness at Market', 66, '2014-01-09 12:17:00', 'Golden Gate at Polk', 59, 529, 'Subscriber', 94103),
	(147761, 499, '2014-01-09 12:08:00', 'South Van Ness at Market', 66, '2014-01-09 12:17:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94118),
	(147762, 732, '2014-01-09 12:09:00', 'Howard at 2nd', 63, '2014-01-09 12:21:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94133),
	(147763, 457, '2014-01-09 12:09:00', 'South Van Ness at Market', 66, '2014-01-09 12:17:00', 'Golden Gate at Polk', 59, 451, 'Subscriber', 94597),
	(147765, 389, '2014-01-09 12:10:00', 'South Van Ness at Market', 66, '2014-01-09 12:16:00', 'Golden Gate at Polk', 59, 517, 'Subscriber', 94703),
	(147766, 628, '2014-01-09 12:08:00', 'Embarcadero at Sansome', 60, '2014-01-09 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94116),
	(147767, 478, '2014-01-09 12:12:00', 'Market at Sansome', 77, '2014-01-09 12:20:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94306),
	(147768, 727, '2014-01-09 12:13:00', 'Palo Alto Caltrain Station', 34, '2014-01-09 12:25:00', 'Palo Alto Caltrain Station', 34, 131, 'Subscriber', 94117),
	(147770, 495, '2014-01-09 12:15:00', 'Spear at Folsom', 49, '2014-01-09 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94610),
	(147772, 385, '2014-01-09 12:16:00', 'Steuart at Market', 74, '2014-01-09 12:23:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94597),
	(147773, 565, '2014-01-09 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 12:26:00', 'Clay at Battery', 41, 567, 'Subscriber', 94133),
	(147774, 423, '2014-01-09 12:18:00', '2nd at South Park', 64, '2014-01-09 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94107),
	(147776, 911, '2014-01-09 12:18:00', 'San Francisco City Hall', 58, '2014-01-09 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94941),
	(147777, 294, '2014-01-09 12:19:00', 'SJSU - San Salvador at 9th', 16, '2014-01-09 12:24:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95112),
	(147778, 247, '2014-01-09 12:17:00', 'Clay at Battery', 41, '2014-01-09 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94105),
	(147779, 1588, '2014-01-09 12:21:00', 'Howard at 2nd', 63, '2014-01-09 12:47:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 53705),
	(147780, 11290, '2014-01-09 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 15:29:00', 'South Van Ness at Market', 66, 386, 'Customer', 93033),
	(147781, 2006, '2014-01-09 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 12:55:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94105),
	(147783, 409, '2014-01-09 12:23:00', 'Embarcadero at Bryant', 54, '2014-01-09 12:30:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94105),
	(147786, 2108, '2014-01-09 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 13:01:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94107),
	(147787, 2107, '2014-01-09 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 13:01:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94107),
	(147788, 321, '2014-01-09 12:26:00', 'San Salvador at 1st', 8, '2014-01-09 12:32:00', 'Santa Clara at Almaden', 4, 42, 'Subscriber', 95112),
	(147789, 580, '2014-01-09 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94015),
	(147790, 577, '2014-01-09 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94611),
	(147791, 578, '2014-01-09 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94109),
	(147792, 345, '2014-01-09 12:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 12:36:00', 'Market at 4th', 76, 332, 'Subscriber', 94110),
	(147794, 1294, '2014-01-09 12:31:00', 'Embarcadero at Folsom', 51, '2014-01-09 12:52:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94131),
	(147795, 1031, '2014-01-09 12:35:00', 'Townsend at 7th', 65, '2014-01-09 12:52:00', 'Beale at Market', 56, 527, 'Subscriber', 94107),
	(147796, 455, '2014-01-09 12:35:00', 'Market at 4th', 76, '2014-01-09 12:43:00', 'Clay at Battery', 41, 446, 'Subscriber', 94102),
	(147797, 313, '2014-01-09 12:35:00', 'Embarcadero at Sansome', 60, '2014-01-09 12:40:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94609),
	(147798, 335, '2014-01-09 12:36:00', 'Market at Sansome', 77, '2014-01-09 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94110),
	(147799, 216, '2014-01-09 12:37:00', 'Market at Sansome', 77, '2014-01-09 12:40:00', '2nd at Folsom', 62, 433, 'Subscriber', 94518),
	(147803, 531, '2014-01-09 12:42:00', '2nd at South Park', 64, '2014-01-09 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94105),
	(147804, 371, '2014-01-09 12:42:00', 'Clay at Battery', 41, '2014-01-09 12:48:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94109),
	(147805, 476, '2014-01-09 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 12:50:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(147806, 606, '2014-01-09 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 12:53:00', 'Market at 4th', 76, 452, 'Subscriber', 94043),
	(147807, 299, '2014-01-09 12:44:00', 'San Salvador at 1st', 8, '2014-01-09 12:49:00', 'MLK Library', 11, 195, 'Subscriber', 95113),
	(147808, 831, '2014-01-09 12:45:00', 'Santa Clara at Almaden', 4, '2014-01-09 12:59:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94109),
	(147809, 257, '2014-01-09 12:48:00', '2nd at Folsom', 62, '2014-01-09 12:52:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94107),
	(147812, 1477, '2014-01-09 12:48:00', 'Embarcadero at Sansome', 60, '2014-01-09 13:13:00', 'Powell Street BART', 53, 436, 'Customer', 53705),
	(147813, 112, '2014-01-09 12:49:00', 'Commercial at Montgomery', 45, '2014-01-09 12:51:00', 'Clay at Battery', 41, 544, 'Subscriber', 94123),
	(147814, 879, '2014-01-09 12:50:00', 'Clay at Battery', 41, '2014-01-09 13:05:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94062),
	(147815, 786, '2014-01-09 12:51:00', 'Powell at Post (Union Square)', 71, '2014-01-09 13:04:00', '5th at Howard', 57, 268, 'Customer', 19143),
	(147816, 1346, '2014-01-09 12:52:00', 'Embarcadero at Bryant', 54, '2014-01-09 13:14:00', 'Market at Sansome', 77, 545, 'Customer', NULL),
	(147817, 1345, '2014-01-09 12:52:00', 'Embarcadero at Bryant', 54, '2014-01-09 13:14:00', 'Market at Sansome', 77, 349, 'Customer', NULL),
	(147818, 1593, '2014-01-09 12:52:00', 'Embarcadero at Vallejo', 48, '2014-01-09 13:19:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94131),
	(147819, 399, '2014-01-09 12:52:00', 'Market at 4th', 76, '2014-01-09 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94062),
	(147820, 328, '2014-01-09 12:53:00', 'Market at 4th', 76, '2014-01-09 12:58:00', 'Beale at Market', 56, 373, 'Customer', 94510),
	(147821, 613, '2014-01-09 12:54:00', '2nd at Folsom', 62, '2014-01-09 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94122),
	(147822, 400, '2014-01-09 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 13:01:00', 'Powell at Post (Union Square)', 71, 601, 'Subscriber', 94709),
	(147823, 1237, '2014-01-09 12:55:00', 'Spear at Folsom', 49, '2014-01-09 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94105),
	(147825, 263, '2014-01-09 12:55:00', 'Howard at 2nd', 63, '2014-01-09 12:59:00', '5th at Howard', 57, 567, 'Subscriber', 94110),
	(147828, 1783, '2014-01-09 12:56:00', 'Powell Street BART', 53, '2014-01-09 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 94103),
	(147831, 325, '2014-01-09 12:58:00', 'San Jose Civic Center', 3, '2014-01-09 13:03:00', 'Santa Clara at Almaden', 4, 133, 'Customer', 94610),
	(147833, 638, '2014-01-09 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 13:10:00', 'Powell Street BART', 53, 342, 'Subscriber', 94605),
	(147834, 339, '2014-01-09 13:00:00', 'Embarcadero at Vallejo', 48, '2014-01-09 13:05:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94133),
	(147835, 13647, '2014-01-09 13:00:00', 'Post at Kearney', 47, '2014-01-09 16:48:00', 'Powell Street BART', 53, 266, 'Customer', 94109),
	(147836, 345, '2014-01-09 13:02:00', 'Powell Street BART', 53, '2014-01-09 13:08:00', 'Market at Sansome', 77, 409, 'Subscriber', 94601),
	(147837, 208, '2014-01-09 13:03:00', '2nd at South Park', 64, '2014-01-09 13:07:00', '2nd at South Park', 64, 405, 'Subscriber', 94608),
	(147838, 377, '2014-01-09 13:04:00', 'Market at 4th', 76, '2014-01-09 13:10:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94110),
	(147839, 381, '2014-01-09 13:05:00', 'Powell Street BART', 53, '2014-01-09 13:12:00', 'Market at 4th', 76, 494, 'Subscriber', 94102),
	(147841, 155, '2014-01-09 13:08:00', 'Howard at 2nd', 63, '2014-01-09 13:11:00', 'Market at Sansome', 77, 573, 'Subscriber', 94127),
	(147842, 90, '2014-01-09 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94117),
	(147843, 314, '2014-01-09 13:09:00', 'Steuart at Market', 74, '2014-01-09 13:14:00', 'Washington at Kearney', 46, 427, 'Subscriber', 94133),
	(147844, 177, '2014-01-09 13:11:00', '2nd at Townsend', 61, '2014-01-09 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Subscriber', 94610),
	(147845, 276, '2014-01-09 13:11:00', 'Embarcadero at Folsom', 51, '2014-01-09 13:16:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94111),
	(147846, 556, '2014-01-09 13:12:00', '5th at Howard', 57, '2014-01-09 13:21:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(147849, 1589, '2014-01-09 13:14:00', 'Powell Street BART', 53, '2014-01-09 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Customer', 53705),
	(147850, 419, '2014-01-09 13:15:00', 'Golden Gate at Polk', 59, '2014-01-09 13:22:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94103),
	(147852, 414, '2014-01-09 13:15:00', 'Golden Gate at Polk', 59, '2014-01-09 13:22:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94703),
	(147853, 414, '2014-01-09 13:15:00', 'Golden Gate at Polk', 59, '2014-01-09 13:22:00', 'South Van Ness at Market', 66, 451, 'Subscriber', 94597),
	(147854, 935, '2014-01-09 13:15:00', 'Market at Sansome', 77, '2014-01-09 13:31:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(147855, 392, '2014-01-09 13:15:00', 'Golden Gate at Polk', 59, '2014-01-09 13:22:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94118),
	(147856, 957, '2014-01-09 13:17:00', 'Market at Sansome', 77, '2014-01-09 13:32:00', 'Embarcadero at Sansome', 60, 416, 'Customer', NULL),
	(147857, 309, '2014-01-09 13:17:00', 'Market at Sansome', 77, '2014-01-09 13:22:00', 'Steuart at Market', 74, 572, 'Subscriber', 94103),
	(147858, 1074, '2014-01-09 13:17:00', 'SJSU - San Salvador at 9th', 16, '2014-01-09 13:35:00', 'Adobe on Almaden', 5, 96, 'Customer', 95118),
	(147859, 538, '2014-01-09 13:17:00', 'Townsend at 7th', 65, '2014-01-09 13:26:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94707),
	(147861, 598, '2014-01-09 13:18:00', 'Embarcadero at Sansome', 60, '2014-01-09 13:28:00', 'Market at Sansome', 77, 402, 'Subscriber', 94306),
	(147863, 1056, '2014-01-09 13:19:00', 'Howard at 2nd', 63, '2014-01-09 13:36:00', 'Embarcadero at Bryant', 54, 503, 'Customer', 92630),
	(147865, 492, '2014-01-09 13:19:00', 'Davis at Jackson', 42, '2014-01-09 13:27:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94610),
	(147866, 407, '2014-01-09 13:20:00', 'Market at 4th', 76, '2014-01-09 13:27:00', 'Beale at Market', 56, 362, 'Subscriber', 94133),
	(147871, 731, '2014-01-09 13:24:00', 'Howard at 2nd', 63, '2014-01-09 13:36:00', 'Embarcadero at Bryant', 54, 410, 'Customer', NULL),
	(147874, 621, '2014-01-09 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 13:36:00', 'Post at Kearney', 47, 313, 'Subscriber', 94110),
	(147876, 334, '2014-01-09 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 13:32:00', 'Clay at Battery', 41, 395, 'Subscriber', 94105),
	(147877, 153, '2014-01-09 13:26:00', 'Market at 4th', 76, '2014-01-09 13:29:00', 'Powell Street BART', 53, 494, 'Subscriber', 94102),
	(147878, 296, '2014-01-09 13:29:00', 'Market at Sansome', 77, '2014-01-09 13:34:00', 'Steuart at Market', 74, 402, 'Subscriber', 94043),
	(147879, 173, '2014-01-09 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 13:38:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94105),
	(147880, 426, '2014-01-09 13:35:00', 'Commercial at Montgomery', 45, '2014-01-09 13:42:00', 'Market at 4th', 76, 589, 'Subscriber', 94102),
	(147882, 107, '2014-01-09 13:36:00', '2nd at Folsom', 62, '2014-01-09 13:38:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94105),
	(147883, 603, '2014-01-09 13:36:00', 'Commercial at Montgomery', 45, '2014-01-09 13:46:00', '2nd at South Park', 64, 604, 'Subscriber', 94952),
	(147884, 716, '2014-01-09 13:38:00', '2nd at Folsom', 62, '2014-01-09 13:50:00', 'Clay at Battery', 41, 350, 'Subscriber', 94109),
	(147886, 795, '2014-01-09 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 13:53:00', 'Clay at Battery', 41, 480, 'Subscriber', 94306),
	(147887, 144, '2014-01-09 13:43:00', 'Embarcadero at Folsom', 51, '2014-01-09 13:46:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94105),
	(147888, 240, '2014-01-09 13:44:00', 'Washington at Kearney', 46, '2014-01-09 13:48:00', 'Clay at Battery', 41, 427, 'Subscriber', 94941),
	(147889, 492, '2014-01-09 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 13:53:00', 'Post at Kearney', 47, 339, 'Subscriber', 94158),
	(147890, 638, '2014-01-09 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94549),
	(147891, 782, '2014-01-09 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 13:59:00', 'San Francisco City Hall', 58, 561, 'Subscriber', 94941),
	(147892, 437, '2014-01-09 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 13:53:00', '2nd at Townsend', 61, 398, 'Subscriber', 94608),
	(147893, 874, '2014-01-09 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', NULL),
	(147894, 468, '2014-01-09 13:46:00', 'Market at 4th', 76, '2014-01-09 13:54:00', '2nd at Folsom', 62, 465, 'Subscriber', 94903),
	(147895, 2069, '2014-01-09 13:47:00', 'Embarcadero at Sansome', 60, '2014-01-09 14:21:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94107),
	(147896, 273, '2014-01-09 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 13:53:00', 'Post at Kearney', 47, 418, 'Subscriber', 94610),
	(147897, 523, '2014-01-09 13:45:00', 'Embarcadero at Folsom', 51, '2014-01-09 13:53:00', '5th at Howard', 57, 510, 'Subscriber', 94605),
	(147898, 420, '2014-01-09 13:50:00', 'Embarcadero at Folsom', 51, '2014-01-09 13:57:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94609),
	(147899, 179, '2014-01-09 13:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 13:53:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94105),
	(147900, 478, '2014-01-09 13:50:00', 'Steuart at Market', 74, '2014-01-09 13:58:00', '2nd at Folsom', 62, 282, 'Subscriber', 94122),
	(147901, 21000, '2014-01-09 13:50:00', '5th at Howard', 57, '2014-01-09 19:40:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Subscriber', 94109),
	(147902, 2080, '2014-01-09 13:47:00', 'Embarcadero at Sansome', 60, '2014-01-09 14:21:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94107),
	(147903, 355, '2014-01-09 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 13:57:00', 'Powell Street BART', 53, 392, 'Subscriber', 94601),
	(147904, 1177, '2014-01-09 13:51:00', 'San Pedro Square', 6, '2014-01-09 14:11:00', 'San Pedro Square', 6, 47, 'Subscriber', 95112),
	(147905, 248, '2014-01-09 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 13:56:00', '2nd at Folsom', 62, 319, 'Subscriber', 94118),
	(147906, 240, '2014-01-09 13:52:00', 'Townsend at 7th', 65, '2014-01-09 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(147907, 601, '2014-01-09 13:52:00', 'Powell Street BART', 53, '2014-01-09 14:02:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94610),
	(147908, 2067, '2014-01-09 13:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 14:26:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 33140),
	(147909, 2085, '2014-01-09 13:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 14:27:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 33140),
	(147910, 10543, '2014-01-09 13:53:00', 'Market at 4th', 76, '2014-01-09 16:48:00', 'Powell Street BART', 53, 589, 'Customer', NULL),
	(147912, 234, '2014-01-09 13:55:00', 'Commercial at Montgomery', 45, '2014-01-09 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94123),
	(147913, 753, '2014-01-09 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 14:08:00', 'San Francisco City Hall', 58, 577, 'Subscriber', 94105),
	(147914, 345, '2014-01-09 13:56:00', 'Powell Street BART', 53, '2014-01-09 14:02:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94110),
	(147915, 881, '2014-01-09 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 91420),
	(147916, 270, '2014-01-09 14:00:00', 'Clay at Battery', 41, '2014-01-09 14:05:00', 'Market at Sansome', 77, 354, 'Subscriber', 95015),
	(147917, 1100, '2014-01-09 14:01:00', 'Embarcadero at Bryant', 54, '2014-01-09 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 94105),
	(147918, 965, '2014-01-09 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', NULL),
	(147920, 1275, '2014-01-09 14:14:00', 'Embarcadero at Bryant', 54, '2014-01-09 14:35:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 92630),
	(147921, 519, '2014-01-09 14:15:00', '5th at Howard', 57, '2014-01-09 14:23:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94605),
	(147922, 1217, '2014-01-09 14:15:00', 'Embarcadero at Bryant', 54, '2014-01-09 14:35:00', 'Embarcadero at Sansome', 60, 492, 'Customer', NULL),
	(147923, 1776, '2014-01-09 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 14:45:00', 'Embarcadero at Vallejo', 48, 442, 'Customer', 91420),
	(147924, 1757, '2014-01-09 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 14:45:00', 'Embarcadero at Vallejo', 48, 374, 'Customer', 91420),
	(147925, 741, '2014-01-09 14:21:00', 'Spear at Folsom', 49, '2014-01-09 14:33:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94707),
	(147926, 1093, '2014-01-09 14:22:00', 'Embarcadero at Folsom', 51, '2014-01-09 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 12561),
	(147927, 67048, '2014-01-09 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Customer', NULL),
	(147928, 721, '2014-01-09 14:23:00', '2nd at Townsend', 61, '2014-01-09 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94502),
	(147929, 1037, '2014-01-09 14:24:00', 'St James Park', 13, '2014-01-09 14:41:00', 'St James Park', 13, 710, 'Subscriber', 95112),
	(147930, 1159, '2014-01-09 14:22:00', 'Embarcadero at Sansome', 60, '2014-01-09 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94107),
	(147931, 1165, '2014-01-09 14:22:00', 'Embarcadero at Sansome', 60, '2014-01-09 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94107),
	(147932, 6527, '2014-01-09 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 16:17:00', 'Washington at Kearney', 46, 592, 'Customer', NULL),
	(147933, 967, '2014-01-09 14:28:00', 'Clay at Battery', 41, '2014-01-09 14:44:00', '2nd at South Park', 64, 544, 'Customer', 94901),
	(147934, 6479, '2014-01-09 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 16:16:00', 'Washington at Kearney', 46, 581, 'Customer', NULL),
	(147935, 703, '2014-01-09 14:30:00', 'Beale at Market', 56, '2014-01-09 14:42:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 94510),
	(147936, 552, '2014-01-09 14:30:00', 'Townsend at 7th', 65, '2014-01-09 14:39:00', 'Powell Street BART', 53, 625, 'Subscriber', 94610),
	(147937, 3629, '2014-01-09 14:32:00', 'Embarcadero at Vallejo', 48, '2014-01-09 15:33:00', 'Embarcadero at Folsom', 51, 518, 'Customer', 94510),
	(147939, 301, '2014-01-09 14:33:00', 'Townsend at 7th', 65, '2014-01-09 14:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94158),
	(147940, 8296, '2014-01-09 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 16:53:00', 'Powell Street BART', 53, 456, 'Customer', 94103),
	(147941, 3402, '2014-01-09 14:37:00', 'Embarcadero at Vallejo', 48, '2014-01-09 15:33:00', 'Embarcadero at Folsom', 51, 535, 'Customer', 94510),
	(147943, 226, '2014-01-09 14:40:00', 'Steuart at Market', 74, '2014-01-09 14:44:00', 'Market at Sansome', 77, 325, 'Subscriber', 94103),
	(147944, 278, '2014-01-09 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 14:45:00', 'Market at Sansome', 77, 355, 'Subscriber', 94965),
	(147945, 1085, '2014-01-09 14:41:00', 'Embarcadero at Sansome', 60, '2014-01-09 14:59:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94102),
	(147946, 284, '2014-01-09 14:41:00', 'Spear at Folsom', 49, '2014-01-09 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94131),
	(147947, 2368, '2014-01-09 14:43:00', 'Embarcadero at Sansome', 60, '2014-01-09 15:23:00', 'Powell at Post (Union Square)', 71, 373, 'Customer', 94510),
	(147949, 174, '2014-01-09 14:45:00', 'Market at Sansome', 77, '2014-01-09 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94930),
	(147950, 467, '2014-01-09 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 14:54:00', 'Post at Kearney', 47, 464, 'Subscriber', 94107),
	(147952, 879, '2014-01-09 14:50:00', 'Embarcadero at Vallejo', 48, '2014-01-09 15:04:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Customer', 91420),
	(147953, 856, '2014-01-09 14:50:00', 'Embarcadero at Vallejo', 48, '2014-01-09 15:04:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 91420),
	(147955, 748, '2014-01-09 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 95020),
	(147957, 311, '2014-01-09 14:58:00', 'Santa Clara at Almaden', 4, '2014-01-09 15:03:00', 'San Jose Civic Center', 3, 42, 'Customer', 94610),
	(147959, 4673, '2014-01-09 15:00:00', 'Powell Street BART', 53, '2014-01-09 16:18:00', 'Post at Kearney', 47, 625, 'Customer', NULL),
	(147962, 2257, '2014-01-09 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 15:39:00', 'Embarcadero at Vallejo', 48, 322, 'Customer', 12561),
	(147963, 733, '2014-01-09 15:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 15:15:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Customer', NULL),
	(147964, 170, '2014-01-09 15:01:00', 'Commercial at Montgomery', 45, '2014-01-09 15:04:00', 'Market at Sansome', 77, 449, 'Subscriber', 94133),
	(147965, 438, '2014-01-09 15:03:00', 'Embarcadero at Folsom', 51, '2014-01-09 15:11:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94105),
	(147969, 391, '2014-01-09 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 15:14:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(147970, 613, '2014-01-09 15:08:00', 'Beale at Market', 56, '2014-01-09 15:18:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(147974, 2039, '2014-01-09 15:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 15:46:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 95054),
	(147975, 774, '2014-01-09 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 15:26:00', 'Post at Kearney', 47, 315, 'Customer', 75214),
	(147976, 662, '2014-01-09 15:13:00', 'Steuart at Market', 74, '2014-01-09 15:24:00', '2nd at Townsend', 61, 586, 'Subscriber', 94941),
	(147977, 704, '2014-01-09 15:13:00', 'Market at 4th', 76, '2014-01-09 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 46074),
	(147978, 689, '2014-01-09 15:13:00', 'Market at 4th', 76, '2014-01-09 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 46074),
	(147979, 469, '2014-01-09 15:14:00', 'Post at Kearney', 47, '2014-01-09 15:21:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(147980, 547, '2014-01-09 15:14:00', 'Post at Kearney', 47, '2014-01-09 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94158),
	(147981, 394, '2014-01-09 15:15:00', '2nd at Townsend', 61, '2014-01-09 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94945),
	(147983, 1114, '2014-01-09 15:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 15:36:00', 'San Pedro Square', 6, 52, 'Customer', NULL),
	(147984, 1097, '2014-01-09 15:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 15:36:00', 'San Pedro Square', 6, 657, 'Customer', NULL),
	(147986, 805, '2014-01-09 15:20:00', 'Embarcadero at Folsom', 51, '2014-01-09 15:33:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 94122),
	(147987, 720, '2014-01-09 15:22:00', '2nd at South Park', 64, '2014-01-09 15:34:00', 'Clay at Battery', 41, 604, 'Customer', 94901),
	(147988, 239, '2014-01-09 15:25:00', 'San Pedro Square', 6, '2014-01-09 15:29:00', 'Arena Green / SAP Center', 14, 207, 'Subscriber', 95113),
	(147989, 184, '2014-01-09 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 15:28:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94158),
	(147990, 176, '2014-01-09 15:25:00', '2nd at Folsom', 62, '2014-01-09 15:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94118),
	(147991, 148, '2014-01-09 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 15:29:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(147993, 303, '2014-01-09 15:32:00', 'Embarcadero at Sansome', 60, '2014-01-09 15:37:00', 'Clay at Battery', 41, 281, 'Subscriber', 94117),
	(147996, 687, '2014-01-09 15:34:00', 'Clay at Battery', 41, '2014-01-09 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94158),
	(147999, 201, '2014-01-09 15:36:00', 'Market at Sansome', 77, '2014-01-09 15:39:00', '2nd at Folsom', 62, 333, 'Subscriber', 94127),
	(148000, 149, '2014-01-09 15:39:00', '2nd at Folsom', 62, '2014-01-09 15:41:00', '2nd at South Park', 64, 282, 'Subscriber', 94107),
	(148002, 5777, '2014-01-09 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 17:18:00', 'Embarcadero at Sansome', 60, 275, 'Customer', NULL),
	(148003, 936, '2014-01-09 15:38:00', 'Commercial at Montgomery', 45, '2014-01-09 15:54:00', 'Market at Sansome', 77, 437, 'Subscriber', 94115),
	(148004, 808, '2014-01-09 15:43:00', 'Market at 4th', 76, '2014-01-09 15:56:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(148006, 403, '2014-01-09 15:45:00', 'Market at Sansome', 77, '2014-01-09 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94102),
	(148014, 264, '2014-01-09 15:49:00', '2nd at Folsom', 62, '2014-01-09 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94610),
	(148015, 257, '2014-01-09 15:49:00', 'SJSU - San Salvador at 9th', 16, '2014-01-09 15:53:00', 'MLK Library', 11, 196, 'Subscriber', 95112),
	(148017, 773, '2014-01-09 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 16:03:00', '2nd at Townsend', 61, 375, 'Subscriber', 94502),
	(148024, 579, '2014-01-09 15:53:00', 'Clay at Battery', 41, '2014-01-09 16:03:00', '2nd at Townsend', 61, 350, 'Customer', 94111),
	(148026, 340, '2014-01-09 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 16:00:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94122),
	(148028, 525, '2014-01-09 15:57:00', 'Market at Sansome', 77, '2014-01-09 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94024),
	(148029, 307, '2014-01-09 15:58:00', 'MLK Library', 11, '2014-01-09 16:03:00', 'SJSU - San Salvador at 9th', 16, 21, 'Subscriber', 95112),
	(148030, 361, '2014-01-09 15:58:00', '2nd at Townsend', 61, '2014-01-09 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94611),
	(148031, 450, '2014-01-09 15:59:00', 'Washington at Kearney', 46, '2014-01-09 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 95864),
	(148032, 598, '2014-01-09 16:00:00', 'Embarcadero at Folsom', 51, '2014-01-09 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94070),
	(148034, 685, '2014-01-09 16:00:00', 'Market at Sansome', 77, '2014-01-09 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94402),
	(148035, 502, '2014-01-09 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94530),
	(148037, 558, '2014-01-09 16:01:00', 'Beale at Market', 56, '2014-01-09 16:10:00', 'Powell at Post (Union Square)', 71, 486, 'Subscriber', 94502),
	(148038, 481, '2014-01-09 16:03:00', '5th at Howard', 57, '2014-01-09 16:11:00', 'Market at Sansome', 77, 548, 'Subscriber', 94122),
	(148039, 870, '2014-01-09 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94107),
	(148041, 376, '2014-01-09 16:02:00', 'Spear at Folsom', 49, '2014-01-09 16:09:00', '2nd at South Park', 64, 487, 'Subscriber', 94107),
	(148050, 465, '2014-01-09 16:08:00', 'Post at Kearney', 47, '2014-01-09 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(148051, 354, '2014-01-09 16:10:00', 'San Jose City Hall', 10, '2014-01-09 16:16:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94502),
	(148052, 596, '2014-01-09 16:13:00', 'Howard at 2nd', 63, '2014-01-09 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94404),
	(148053, 560, '2014-01-09 16:14:00', 'Market at 4th', 76, '2014-01-09 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95014),
	(148055, 393, '2014-01-09 16:15:00', 'MLK Library', 11, '2014-01-09 16:22:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94043),
	(148057, 359, '2014-01-09 16:16:00', '2nd at South Park', 64, '2014-01-09 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94062),
	(148059, 547, '2014-01-09 16:17:00', '2nd at Folsom', 62, '2014-01-09 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94590),
	(148060, 642, '2014-01-09 16:17:00', 'Beale at Market', 56, '2014-01-09 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 95050),
	(148062, 960, '2014-01-09 16:20:00', 'Embarcadero at Sansome', 60, '2014-01-09 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94404),
	(148063, 289, '2014-01-09 16:21:00', '5th at Howard', 57, '2014-01-09 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 95124),
	(148066, 411, '2014-01-09 16:24:00', 'Arena Green / SAP Center', 14, '2014-01-09 16:31:00', 'San Pedro Square', 6, 207, 'Subscriber', 95113),
	(148068, 1002, '2014-01-09 16:25:00', 'Powell at Post (Union Square)', 71, '2014-01-09 16:42:00', 'Steuart at Market', 74, 542, 'Customer', 15215),
	(148069, 732, '2014-01-09 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 16:37:00', 'Beale at Market', 56, 588, 'Subscriber', 94121),
	(148070, 979, '2014-01-09 16:25:00', 'Powell at Post (Union Square)', 71, '2014-01-09 16:41:00', 'Steuart at Market', 74, 290, 'Customer', 15215),
	(148072, 614, '2014-01-09 16:26:00', 'California Ave Caltrain Station', 36, '2014-01-09 16:36:00', 'Palo Alto Caltrain Station', 34, 261, 'Subscriber', 94131),
	(148073, 625, '2014-01-09 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 16:37:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Subscriber', 94133),
	(148074, 311, '2014-01-09 16:27:00', 'Post at Kearney', 47, '2014-01-09 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94965),
	(148075, 275, '2014-01-09 16:28:00', '2nd at South Park', 64, '2014-01-09 16:33:00', 'Market at Sansome', 77, 637, 'Subscriber', 94588),
	(148076, 530, '2014-01-09 16:28:00', 'Townsend at 7th', 65, '2014-01-09 16:37:00', 'Market at 10th', 67, 507, 'Subscriber', 94549),
	(148077, 586, '2014-01-09 16:29:00', 'Steuart at Market', 74, '2014-01-09 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94002),
	(148078, 589, '2014-01-09 16:29:00', 'San Francisco City Hall', 58, '2014-01-09 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95125),
	(148079, 311, '2014-01-09 16:30:00', '2nd at South Park', 64, '2014-01-09 16:35:00', 'Market at Sansome', 77, 284, 'Subscriber', 94102),
	(148080, 274, '2014-01-09 16:31:00', 'Santa Clara at Almaden', 4, '2014-01-09 16:36:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 95020),
	(148084, 532, '2014-01-09 16:33:00', 'Embarcadero at Vallejo', 48, '2014-01-09 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Customer', 94610),
	(148085, 643, '2014-01-09 16:33:00', 'South Van Ness at Market', 66, '2014-01-09 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94061),
	(148086, 390, '2014-01-09 16:34:00', 'Market at Sansome', 77, '2014-01-09 16:40:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94109),
	(148087, 543, '2014-01-09 16:34:00', 'Townsend at 7th', 65, '2014-01-09 16:43:00', 'Powell Street BART', 53, 590, 'Subscriber', 94707),
	(148088, 33089, '2014-01-09 16:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 01:46:00', 'Steuart at Market', 74, 374, 'Customer', 95054),
	(148089, 390, '2014-01-09 16:35:00', 'San Francisco City Hall', 58, '2014-01-09 16:42:00', 'Market at 4th', 76, 633, 'Subscriber', 94105),
	(148092, 296, '2014-01-09 16:35:00', 'Powell Street BART', 53, '2014-01-09 16:40:00', 'Beale at Market', 56, 342, 'Customer', 94510),
	(148093, 547, '2014-01-09 16:36:00', 'Embarcadero at Folsom', 51, '2014-01-09 16:45:00', 'Washington at Kearney', 46, 615, 'Subscriber', 94133),
	(148094, 369, '2014-01-09 16:36:00', 'Howard at 2nd', 63, '2014-01-09 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(148095, 569, '2014-01-09 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94403),
	(148096, 616, '2014-01-09 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94403),
	(148097, 657, '2014-01-09 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 16:49:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94111),
	(148099, 281, '2014-01-09 16:39:00', 'Santa Clara at Almaden', 4, '2014-01-09 16:43:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 94403),
	(148101, 652, '2014-01-09 16:39:00', 'South Van Ness at Market', 66, '2014-01-09 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94010),
	(148102, 593, '2014-01-09 16:39:00', 'Embarcadero at Folsom', 51, '2014-01-09 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94404),
	(148103, 598, '2014-01-09 16:40:00', 'Spear at Folsom', 49, '2014-01-09 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94129),
	(148104, 451, '2014-01-09 16:41:00', 'Market at 10th', 67, '2014-01-09 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94041),
	(148105, 318, '2014-01-09 16:41:00', 'Howard at 2nd', 63, '2014-01-09 16:47:00', '2nd at Townsend', 61, 383, 'Subscriber', 94109),
	(148107, 561, '2014-01-09 16:43:00', 'Steuart at Market', 74, '2014-01-09 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94025),
	(148110, 492, '2014-01-09 16:43:00', '2nd at Folsom', 62, '2014-01-09 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94107),
	(148111, 356, '2014-01-09 16:44:00', '2nd at South Park', 64, '2014-01-09 16:50:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(148112, 1579, '2014-01-09 16:44:00', 'Steuart at Market', 74, '2014-01-09 17:11:00', '2nd at Townsend', 61, 376, 'Customer', 15215),
	(148116, 302, '2014-01-09 16:45:00', 'Castro Street and El Camino Real', 32, '2014-01-09 16:50:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94122),
	(148118, 316, '2014-01-09 16:46:00', 'Commercial at Montgomery', 45, '2014-01-09 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94903),
	(148119, 251, '2014-01-09 16:45:00', '2nd at South Park', 64, '2014-01-09 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 95051),
	(148120, 371, '2014-01-09 16:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 16:54:00', 'Post at Kearney', 47, 326, 'Subscriber', 94133),
	(148122, 686, '2014-01-09 16:48:00', 'Market at Sansome', 77, '2014-01-09 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', 9462),
	(148123, 206, '2014-01-09 16:49:00', 'Commercial at Montgomery', 45, '2014-01-09 16:53:00', 'Beale at Market', 56, 530, 'Subscriber', 94122),
	(148125, 429, '2014-01-09 16:50:00', '2nd at Folsom', 62, '2014-01-09 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94089),
	(148128, 338, '2014-01-09 16:51:00', 'Mountain View Caltrain Station', 28, '2014-01-09 16:57:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94024),
	(148129, 431, '2014-01-09 16:51:00', 'Clay at Battery', 41, '2014-01-09 16:58:00', 'Spear at Folsom', 49, 387, 'Subscriber', 95404),
	(148130, 882, '2014-01-09 16:51:00', 'Market at Sansome', 77, '2014-01-09 17:06:00', '2nd at Townsend', 61, 449, 'Subscriber', 94402),
	(148131, 1185, '2014-01-09 16:53:00', 'South Van Ness at Market', 66, '2014-01-09 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95112),
	(148135, 736, '2014-01-09 16:54:00', 'Embarcadero at Vallejo', 48, '2014-01-09 17:06:00', 'Market at 4th', 76, 322, 'Customer', 94111),
	(148136, 481, '2014-01-09 16:57:00', '2nd at Townsend', 61, '2014-01-09 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94558),
	(148137, 344, '2014-01-09 16:57:00', 'Embarcadero at Bryant', 54, '2014-01-09 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94041),
	(148138, 553, '2014-01-09 16:57:00', 'Steuart at Market', 74, '2014-01-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 95051),
	(148139, 706, '2014-01-09 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94070),
	(148140, 585, '2014-01-09 16:58:00', 'Powell Street BART', 53, '2014-01-09 17:07:00', 'South Van Ness at Market', 66, 392, 'Customer', 94103),
	(148143, 492, '2014-01-09 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94158),
	(148144, 202, '2014-01-09 17:00:00', 'Beale at Market', 56, '2014-01-09 17:03:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94111),
	(148145, 594, '2014-01-09 17:00:00', 'Spear at Folsom', 49, '2014-01-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(148146, 334, '2014-01-09 17:01:00', 'Golden Gate at Polk', 59, '2014-01-09 17:06:00', 'Market at 4th', 76, 270, 'Subscriber', 94530),
	(148147, 841, '2014-01-09 17:01:00', 'Embarcadero at Vallejo', 48, '2014-01-09 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 95112),
	(148148, 337, '2014-01-09 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94402),
	(148149, 308, '2014-01-09 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94087),
	(148150, 360, '2014-01-09 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 17:08:00', 'Davis at Jackson', 42, 345, 'Customer', 94105),
	(148151, 290, '2014-01-09 17:00:00', 'Commercial at Montgomery', 45, '2014-01-09 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94710),
	(148155, 344, '2014-01-09 17:04:00', '5th at Howard', 57, '2014-01-09 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94303),
	(148156, 778, '2014-01-09 17:04:00', 'Beale at Market', 56, '2014-01-09 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94062),
	(148157, 524, '2014-01-09 17:04:00', 'Paseo de San Antonio', 7, '2014-01-09 17:13:00', 'Japantown', 9, 717, 'Subscriber', 95112),
	(148158, 226, '2014-01-09 17:04:00', 'San Jose City Hall', 10, '2014-01-09 17:08:00', 'San Salvador at 1st', 8, 140, 'Subscriber', 95113),
	(148160, 203, '2014-01-09 17:05:00', 'Market at Sansome', 77, '2014-01-09 17:08:00', 'Steuart at Market', 74, 409, 'Subscriber', 94589),
	(148161, 372, '2014-01-09 17:05:00', 'Commercial at Montgomery', 45, '2014-01-09 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94610),
	(148162, 536, '2014-01-09 17:05:00', 'Powell at Post (Union Square)', 71, '2014-01-09 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94502),
	(148163, 889, '2014-01-09 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 17:20:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94920),
	(148164, 251, '2014-01-09 17:05:00', 'Howard at 2nd', 63, '2014-01-09 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94607),
	(148165, 637, '2014-01-09 17:06:00', 'Post at Kearney', 47, '2014-01-09 17:17:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94104),
	(148169, 288, '2014-01-09 17:07:00', 'Market at 4th', 76, '2014-01-09 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94530),
	(148170, 616, '2014-01-09 17:07:00', 'Beale at Market', 56, '2014-01-09 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94041),
	(148174, 545, '2014-01-09 17:09:00', 'Washington at Kearney', 46, '2014-01-09 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94133),
	(148175, 222, '2014-01-09 17:10:00', '2nd at South Park', 64, '2014-01-09 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94065),
	(148180, 758, '2014-01-09 17:10:00', 'Clay at Battery', 41, '2014-01-09 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94306),
	(148181, 581, '2014-01-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94002),
	(148182, 977, '2014-01-09 17:11:00', 'SJSU - San Salvador at 9th', 16, '2014-01-09 17:27:00', 'MLK Library', 11, 81, 'Subscriber', 95112),
	(148185, 1156, '2014-01-09 17:11:00', 'Embarcadero at Vallejo', 48, '2014-01-09 17:30:00', 'Townsend at 7th', 65, 414, 'Customer', 94107),
	(148186, 258, '2014-01-09 17:11:00', 'Castro Street and El Camino Real', 32, '2014-01-09 17:16:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94103),
	(148187, 402, '2014-01-09 17:12:00', 'Embarcadero at Folsom', 51, '2014-01-09 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94404),
	(148188, 520, '2014-01-09 17:11:00', 'San Francisco City Hall', 58, '2014-01-09 17:20:00', 'Powell Street BART', 53, 577, 'Subscriber', 94707),
	(148189, 470, '2014-01-09 17:12:00', 'Embarcadero at Folsom', 51, '2014-01-09 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 95050),
	(148190, 245, '2014-01-09 17:12:00', 'Townsend at 7th', 65, '2014-01-09 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94103),
	(148191, 274, '2014-01-09 17:12:00', 'Powell at Post (Union Square)', 71, '2014-01-09 17:16:00', '5th at Howard', 57, 601, 'Subscriber', 94111),
	(148192, 571, '2014-01-09 17:12:00', 'Market at Sansome', 77, '2014-01-09 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94002),
	(148193, 118, '2014-01-09 17:12:00', 'Howard at 2nd', 63, '2014-01-09 17:14:00', 'Market at Sansome', 77, 494, 'Subscriber', 94518),
	(148194, 186, '2014-01-09 17:13:00', 'Townsend at 7th', 65, '2014-01-09 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94109),
	(148195, 659, '2014-01-09 17:13:00', 'Embarcadero at Folsom', 51, '2014-01-09 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94303),
	(148196, 408, '2014-01-09 17:14:00', '2nd at Townsend', 61, '2014-01-09 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94610),
	(148197, 239, '2014-01-09 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 94930),
	(148198, 317, '2014-01-09 17:15:00', 'Davis at Jackson', 42, '2014-01-09 17:21:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94111),
	(148199, 173, '2014-01-09 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94602),
	(148200, 313, '2014-01-09 17:17:00', '2nd at South Park', 64, '2014-01-09 17:23:00', 'Market at Sansome', 77, 282, 'Subscriber', 94606),
	(148202, 286, '2014-01-09 17:18:00', '2nd at Townsend', 61, '2014-01-09 17:23:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(148203, 517, '2014-01-09 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 17:28:00', '2nd at Townsend', 61, 502, 'Subscriber', 94107),
	(148204, 739, '2014-01-09 17:19:00', 'Spear at Folsom', 49, '2014-01-09 17:32:00', 'Market at Sansome', 77, 389, 'Subscriber', 95015),
	(148205, 1470, '2014-01-09 17:20:00', 'Washington at Kearney', 46, '2014-01-09 17:45:00', 'Embarcadero at Sansome', 60, 450, 'Customer', NULL),
	(148206, 899, '2014-01-09 17:18:00', 'Embarcadero at Sansome', 60, '2014-01-09 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94122),
	(148207, 259, '2014-01-09 17:21:00', 'Spear at Folsom', 49, '2014-01-09 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94105),
	(148209, 1364, '2014-01-09 17:22:00', 'Washington at Kearney', 46, '2014-01-09 17:44:00', 'Embarcadero at Sansome', 60, 269, 'Customer', NULL),
	(148211, 430, '2014-01-09 17:22:00', 'Embarcadero at Folsom', 51, '2014-01-09 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94025),
	(148212, 1308, '2014-01-09 17:23:00', 'Washington at Kearney', 46, '2014-01-09 17:44:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(148213, 253, '2014-01-09 17:23:00', 'Castro Street and El Camino Real', 32, '2014-01-09 17:27:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94107),
	(148215, 264, '2014-01-09 17:23:00', 'Clay at Battery', 41, '2014-01-09 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94105),
	(148218, 348, '2014-01-09 17:25:00', '5th at Howard', 57, '2014-01-09 17:31:00', 'Market at Sansome', 77, 601, 'Subscriber', 94610),
	(148219, 510, '2014-01-09 17:25:00', 'Embarcadero at Folsom', 51, '2014-01-09 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94403),
	(148221, 322, '2014-01-09 17:26:00', 'Howard at 2nd', 63, '2014-01-09 17:31:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(148225, 965, '2014-01-09 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Subscriber', 94133),
	(148228, 255, '2014-01-09 17:28:00', 'San Jose City Hall', 10, '2014-01-09 17:32:00', 'St James Park', 13, 663, 'Subscriber', 95112),
	(148229, 171, '2014-01-09 17:29:00', '2nd at South Park', 64, '2014-01-09 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95112),
	(148230, 360, '2014-01-09 17:29:00', '2nd at South Park', 64, '2014-01-09 17:35:00', 'Market at Sansome', 77, 405, 'Subscriber', 94102),
	(148231, 474, '2014-01-09 17:30:00', '2nd at South Park', 64, '2014-01-09 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94501),
	(148233, 269, '2014-01-09 17:32:00', 'Embarcadero at Vallejo', 48, '2014-01-09 17:36:00', 'Steuart at Market', 74, 400, 'Subscriber', 94556),
	(148236, 503, '2014-01-09 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 17:41:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94610),
	(148238, 272, '2014-01-09 17:33:00', '2nd at South Park', 64, '2014-01-09 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94070),
	(148239, 250, '2014-01-09 17:33:00', 'Santa Clara at Almaden', 4, '2014-01-09 17:38:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94041),
	(148240, 206, '2014-01-09 17:34:00', 'Embarcadero at Vallejo', 48, '2014-01-09 17:37:00', 'Beale at Market', 56, 500, 'Subscriber', 94609),
	(148241, 683, '2014-01-09 17:34:00', 'Townsend at 7th', 65, '2014-01-09 17:45:00', 'Market at Sansome', 77, 563, 'Subscriber', 94121),
	(148242, 719, '2014-01-09 17:34:00', 'Davis at Jackson', 42, '2014-01-09 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94107),
	(148243, 454, '2014-01-09 17:34:00', 'St James Park', 13, '2014-01-09 17:41:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94108),
	(148244, 182, '2014-01-09 17:34:00', 'Santa Clara at Almaden', 4, '2014-01-09 17:37:00', 'Arena Green / SAP Center', 14, 154, 'Subscriber', 95113),
	(148246, 650, '2014-01-09 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94403),
	(148247, 332, '2014-01-09 17:30:00', 'Embarcadero at Sansome', 60, '2014-01-09 17:36:00', 'Steuart at Market', 74, 275, 'Subscriber', 94609),
	(148248, 1039, '2014-01-09 17:31:00', 'Embarcadero at Sansome', 60, '2014-01-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94111),
	(148249, 426, '2014-01-09 17:35:00', '2nd at Folsom', 62, '2014-01-09 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(148250, 344, '2014-01-09 17:36:00', 'Market at 4th', 76, '2014-01-09 17:41:00', 'Washington at Kearney', 46, 260, 'Subscriber', 94133),
	(148252, 299, '2014-01-09 17:36:00', 'Santa Clara at Almaden', 4, '2014-01-09 17:41:00', 'San Jose Diridon Caltrain Station', 2, 83, 'Subscriber', 94103),
	(148253, 870, '2014-01-09 17:36:00', '2nd at Townsend', 61, '2014-01-09 17:51:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94122),
	(148255, 1112, '2014-01-09 17:37:00', 'Embarcadero at Vallejo', 48, '2014-01-09 17:55:00', '2nd at Townsend', 61, 317, 'Subscriber', 95070),
	(148257, 308, '2014-01-09 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 17:43:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94133),
	(148259, 533, '2014-01-09 17:36:00', 'Commercial at Montgomery', 45, '2014-01-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94061),
	(148261, 567, '2014-01-09 17:38:00', '2nd at Townsend', 61, '2014-01-09 17:48:00', 'Steuart at Market', 74, 362, 'Subscriber', 94579),
	(148262, 716, '2014-01-09 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 17:50:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94111),
	(148263, 589, '2014-01-09 17:39:00', 'Beale at Market', 56, '2014-01-09 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94010),
	(148264, 568, '2014-01-09 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 17:49:00', 'MLK Library', 11, 59, 'Subscriber', 95113),
	(148265, 287, '2014-01-09 17:38:00', 'Embarcadero at Sansome', 60, '2014-01-09 17:43:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94102),
	(148267, 488, '2014-01-09 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 17:50:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94133),
	(148270, 445, '2014-01-09 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94062),
	(148271, 190, '2014-01-09 17:43:00', 'South Van Ness at Market', 66, '2014-01-09 17:46:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94597),
	(148272, 621, '2014-01-09 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 17:54:00', 'Steuart at Market', 74, 530, 'Subscriber', 94133),
	(148273, 303, '2014-01-09 17:44:00', 'Palo Alto Caltrain Station', 34, '2014-01-09 17:49:00', 'Cowper at University', 37, 661, 'Subscriber', 95126),
	(148274, 244, '2014-01-09 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94501),
	(148275, 805, '2014-01-09 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94158),
	(148277, 507, '2014-01-09 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 17:53:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(148279, 252, '2014-01-09 17:44:00', 'Market at Sansome', 77, '2014-01-09 17:49:00', 'Steuart at Market', 74, 573, 'Subscriber', 94503),
	(148280, 237, '2014-01-09 17:45:00', 'Townsend at 7th', 65, '2014-01-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94404),
	(148281, 1167, '2014-01-09 17:45:00', '2nd at Folsom', 62, '2014-01-09 18:05:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94102),
	(148282, 206, '2014-01-09 17:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 17:49:00', 'Powell Street BART', 53, 609, 'Subscriber', 94110),
	(148283, 416, '2014-01-09 17:45:00', '2nd at Folsom', 62, '2014-01-09 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94903),
	(148284, 379, '2014-01-09 17:46:00', 'Castro Street and El Camino Real', 32, '2014-01-09 17:52:00', 'Mountain View Caltrain Station', 28, 206, 'Subscriber', 94123),
	(148285, 257, '2014-01-09 17:46:00', 'Commercial at Montgomery', 45, '2014-01-09 17:50:00', 'Beale at Market', 56, 397, 'Subscriber', 94606),
	(148286, 321, '2014-01-09 17:46:00', 'South Van Ness at Market', 66, '2014-01-09 17:51:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94703),
	(148287, 993, '2014-01-09 17:47:00', 'Townsend at 7th', 65, '2014-01-09 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94556),
	(148289, 535, '2014-01-09 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 17:57:00', 'Powell Street BART', 53, 596, 'Subscriber', 94107),
	(148290, 341, '2014-01-09 17:49:00', 'SJSU 4th at San Carlos', 12, '2014-01-09 17:55:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 95110),
	(148294, 178, '2014-01-09 17:50:00', 'Adobe on Almaden', 5, '2014-01-09 17:53:00', 'San Jose Civic Center', 3, 117, 'Subscriber', 95136),
	(148301, 418, '2014-01-09 17:54:00', 'Commercial at Montgomery', 45, '2014-01-09 18:01:00', 'Market at Sansome', 77, 560, 'Subscriber', 94704),
	(148304, 951, '2014-01-09 17:55:00', 'Embarcadero at Folsom', 51, '2014-01-09 18:11:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94105),
	(148305, 367, '2014-01-09 17:55:00', '5th at Howard', 57, '2014-01-09 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94041),
	(148306, 348, '2014-01-09 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(148307, 244, '2014-01-09 17:57:00', '2nd at Folsom', 62, '2014-01-09 18:01:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(148310, 829, '2014-01-09 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 18:11:00', 'Golden Gate at Polk', 59, 327, 'Subscriber', 94105),
	(148312, 448, '2014-01-09 17:58:00', 'Santa Clara at Almaden', 4, '2014-01-09 18:05:00', 'San Jose Diridon Caltrain Station', 2, 78, 'Subscriber', 95120),
	(148314, 880, '2014-01-09 17:58:00', 'Townsend at 7th', 65, '2014-01-09 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94611),
	(148315, 837, '2014-01-09 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94025),
	(148316, 640, '2014-01-09 17:59:00', 'Market at 4th', 76, '2014-01-09 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94102),
	(148317, 587, '2014-01-09 17:57:00', 'Market at Sansome', 77, '2014-01-09 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94402),
	(148318, 220, '2014-01-09 18:00:00', 'Steuart at Market', 74, '2014-01-09 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94602),
	(148320, 1487, '2014-01-09 18:00:00', '2nd at Townsend', 61, '2014-01-09 18:25:00', 'Steuart at Market', 74, 421, 'Customer', 15215),
	(148321, 1590, '2014-01-09 18:01:00', '2nd at Townsend', 61, '2014-01-09 18:27:00', 'Steuart at Market', 74, 632, 'Customer', 15215),
	(148322, 397, '2014-01-09 18:01:00', 'Embarcadero at Vallejo', 48, '2014-01-09 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94111),
	(148323, 286, '2014-01-09 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94025),
	(148324, 246, '2014-01-09 18:01:00', 'Townsend at 7th', 65, '2014-01-09 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94065),
	(148328, 1751, '2014-01-09 18:01:00', 'San Jose Government Center', 80, '2014-01-09 18:30:00', 'San Jose City Hall', 10, 81, 'Subscriber', 95112),
	(148329, 536, '2014-01-09 18:02:00', 'Steuart at Market', 74, '2014-01-09 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94303),
	(148331, 689, '2014-01-09 18:02:00', 'Davis at Jackson', 42, '2014-01-09 18:14:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94102),
	(148335, 874, '2014-01-09 18:04:00', 'South Van Ness at Market', 66, '2014-01-09 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94124),
	(148337, 717, '2014-01-09 17:59:00', 'Market at Sansome', 77, '2014-01-09 18:11:00', 'Market at 10th', 67, 601, 'Subscriber', 94103),
	(148338, 234, '2014-01-09 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 18:08:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94133),
	(148339, 443, '2014-01-09 18:04:00', '2nd at South Park', 64, '2014-01-09 18:11:00', 'Steuart at Market', 74, 637, 'Subscriber', 94110),
	(148343, 313, '2014-01-09 18:05:00', '2nd at South Park', 64, '2014-01-09 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94618),
	(148344, 490, '2014-01-09 18:06:00', '2nd at Folsom', 62, '2014-01-09 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94002),
	(148345, 474, '2014-01-09 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94404),
	(148347, 683, '2014-01-09 18:07:00', '2nd at Townsend', 61, '2014-01-09 18:19:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94109),
	(148348, 645, '2014-01-09 18:07:00', 'Market at 10th', 67, '2014-01-09 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94107),
	(148349, 255, '2014-01-09 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 18:12:00', 'Clay at Battery', 41, 380, 'Subscriber', 94111),
	(148351, 775, '2014-01-09 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 18:21:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94114),
	(148352, 491, '2014-01-09 18:08:00', 'Embarcadero at Vallejo', 48, '2014-01-09 18:16:00', 'Market at Sansome', 77, 532, 'Subscriber', 94131),
	(148353, 592, '2014-01-09 18:09:00', '2nd at Townsend', 61, '2014-01-09 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94960),
	(148355, 186, '2014-01-09 18:10:00', '2nd at Folsom', 62, '2014-01-09 18:13:00', 'Market at Sansome', 77, 516, 'Subscriber', 94117),
	(148356, 1546, '2014-01-09 18:10:00', 'Townsend at 7th', 65, '2014-01-09 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94133),
	(148359, 821, '2014-01-09 18:10:00', 'Embarcadero at Vallejo', 48, '2014-01-09 18:24:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(148360, 1242, '2014-01-09 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 18:31:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94107),
	(148361, 794, '2014-01-09 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 18:23:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94107),
	(148363, 238, '2014-01-09 18:10:00', 'Townsend at 7th', 65, '2014-01-09 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94133),
	(148364, 323, '2014-01-09 18:10:00', 'Embarcadero at Sansome', 60, '2014-01-09 18:15:00', 'Steuart at Market', 74, 408, 'Subscriber', 94597),
	(148366, 412, '2014-01-09 18:11:00', 'Embarcadero at Vallejo', 48, '2014-01-09 18:18:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(148367, 598, '2014-01-09 18:12:00', 'Market at 10th', 67, '2014-01-09 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94085),
	(148371, 878, '2014-01-09 18:13:00', 'Townsend at 7th', 65, '2014-01-09 18:27:00', 'Market at 10th', 67, 359, 'Subscriber', 94107),
	(148374, 607, '2014-01-09 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94611),
	(148375, 288, '2014-01-09 18:15:00', 'Mountain View Caltrain Station', 28, '2014-01-09 18:19:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94041),
	(148377, 192, '2014-01-09 18:15:00', 'Townsend at 7th', 65, '2014-01-09 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94070),
	(148378, 261, '2014-01-09 18:12:00', 'Embarcadero at Sansome', 60, '2014-01-09 18:16:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94105),
	(148379, 356, '2014-01-09 18:13:00', 'Embarcadero at Sansome', 60, '2014-01-09 18:18:00', 'Steuart at Market', 74, 269, 'Subscriber', 94510),
	(148382, 791, '2014-01-09 18:16:00', '2nd at South Park', 64, '2014-01-09 18:29:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94133),
	(148383, 744, '2014-01-09 18:17:00', 'Embarcadero at Sansome', 60, '2014-01-09 18:30:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(148384, 772, '2014-01-09 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 18:30:00', 'Market at 10th', 67, 377, 'Subscriber', 94103),
	(148385, 828, '2014-01-09 18:18:00', 'Embarcadero at Vallejo', 48, '2014-01-09 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(148389, 618, '2014-01-09 18:18:00', 'Market at Sansome', 77, '2014-01-09 18:29:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94111),
	(148391, 384, '2014-01-09 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 18:26:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94111),
	(148393, 566, '2014-01-09 18:17:00', 'Market at 10th', 67, '2014-01-09 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94086),
	(148394, 253, '2014-01-09 18:20:00', 'Market at Sansome', 77, '2014-01-09 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94920),
	(148396, 626, '2014-01-09 18:20:00', 'Embarcadero at Vallejo', 48, '2014-01-09 18:30:00', '2nd at South Park', 64, 619, 'Subscriber', 94602),
	(148397, 804, '2014-01-09 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 18:35:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94103),
	(148398, 729, '2014-01-09 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 18:34:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(148399, 237, '2014-01-09 18:22:00', 'Mountain View City Hall', 27, '2014-01-09 18:26:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94107),
	(148400, 435, '2014-01-09 18:23:00', '2nd at South Park', 64, '2014-01-09 18:31:00', 'Market at Sansome', 77, 555, 'Subscriber', 94608),
	(148401, 891, '2014-01-09 18:23:00', 'Clay at Battery', 41, '2014-01-09 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Customer', 94107),
	(148402, 520, '2014-01-09 18:23:00', 'Powell Street BART', 53, '2014-01-09 18:31:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94610),
	(148403, 913, '2014-01-09 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 18:40:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94158),
	(148404, 743, '2014-01-09 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 18:37:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94103),
	(148405, 404, '2014-01-09 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 18:32:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94105),
	(148406, 276, '2014-01-09 18:26:00', '5th at Howard', 57, '2014-01-09 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94301),
	(148408, 498, '2014-01-09 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 18:34:00', 'Commercial at Montgomery', 45, 471, 'Customer', 55124),
	(148409, 840, '2014-01-09 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Customer', 94903),
	(148411, 401, '2014-01-09 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 18:34:00', '5th at Howard', 57, 368, 'Subscriber', 94109),
	(148412, 393, '2014-01-09 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94040),
	(148415, 1255, '2014-01-09 18:29:00', 'Steuart at Market', 74, '2014-01-09 18:50:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', 15215),
	(148416, 710, '2014-01-09 18:29:00', 'Market at Sansome', 77, '2014-01-09 18:41:00', 'Spear at Folsom', 49, 389, 'Subscriber', 95015),
	(148419, 547, '2014-01-09 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 18:39:00', 'Powell Street BART', 53, 628, 'Subscriber', 94577),
	(148420, 555, '2014-01-09 18:31:00', 'Market at 10th', 67, '2014-01-09 18:40:00', 'Market at 10th', 67, 538, 'Subscriber', 94590),
	(148421, 746, '2014-01-09 18:32:00', '2nd at Townsend', 61, '2014-01-09 18:44:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94133),
	(148425, 519, '2014-01-09 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 18:42:00', 'Market at 4th', 76, 362, 'Subscriber', 94158),
	(148428, 220, '2014-01-09 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 18:38:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94107),
	(148431, 602, '2014-01-09 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 18:45:00', 'Market at 10th', 67, 277, 'Subscriber', 94102),
	(148433, 498, '2014-01-09 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 18:47:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(148434, 700, '2014-01-09 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 18:51:00', 'SJSU - San Salvador at 9th', 16, 643, 'Subscriber', 95112),
	(148435, 721, '2014-01-09 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 18:52:00', 'SJSU - San Salvador at 9th', 16, 149, 'Subscriber', 95112),
	(148437, 443, '2014-01-09 18:40:00', 'Embarcadero at Sansome', 60, '2014-01-09 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94114),
	(148438, 521, '2014-01-09 18:42:00', 'Embarcadero at Folsom', 51, '2014-01-09 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95130),
	(148439, 334, '2014-01-09 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 18:48:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(148440, 171, '2014-01-09 18:43:00', 'Townsend at 7th', 65, '2014-01-09 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94061),
	(148441, 445, '2014-01-09 18:43:00', '2nd at South Park', 64, '2014-01-09 18:51:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94108),
	(148442, 474, '2014-01-09 18:46:00', 'Washington at Kearney', 46, '2014-01-09 18:54:00', 'Post at Kearney', 47, 581, 'Subscriber', 94133),
	(148443, 382, '2014-01-09 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 18:53:00', '5th at Howard', 57, 588, 'Subscriber', 94158),
	(148444, 1026, '2014-01-09 18:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-09 19:04:00', 'Paseo de San Antonio', 7, 654, 'Customer', 95070),
	(148445, 643, '2014-01-09 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 18:58:00', 'Powell at Post (Union Square)', 71, 309, 'Subscriber', 94108),
	(148446, 449, '2014-01-09 18:48:00', 'San Jose City Hall', 10, '2014-01-09 18:55:00', 'SJSU - San Salvador at 9th', 16, 81, 'Subscriber', 95112),
	(148447, 684, '2014-01-09 18:49:00', 'Commercial at Montgomery', 45, '2014-01-09 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Customer', 55124),
	(148448, 691, '2014-01-09 18:49:00', 'Townsend at 7th', 65, '2014-01-09 19:00:00', 'Market at 4th', 76, 576, 'Subscriber', 94108),
	(148449, 524, '2014-01-09 18:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 18:58:00', '2nd at Folsom', 62, 259, 'Subscriber', 94107),
	(148452, 931, '2014-01-09 18:52:00', 'Townsend at 7th', 65, '2014-01-09 19:07:00', 'Powell Street BART', 53, 283, 'Subscriber', 94105),
	(148454, 221, '2014-01-09 18:53:00', 'Beale at Market', 56, '2014-01-09 18:56:00', 'Howard at 2nd', 63, 534, 'Subscriber', 95746),
	(148455, 378, '2014-01-09 18:54:00', 'Commercial at Montgomery', 45, '2014-01-09 19:00:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94107),
	(148456, 720, '2014-01-09 18:55:00', 'Spear at Folsom', 49, '2014-01-09 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94131),
	(148457, 412, '2014-01-09 18:57:00', 'Cowper at University', 37, '2014-01-09 19:04:00', 'Palo Alto Caltrain Station', 34, 251, 'Subscriber', 95126),
	(148460, 294, '2014-01-09 18:53:00', 'Embarcadero at Sansome', 60, '2014-01-09 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94103),
	(148463, 313, '2014-01-09 19:00:00', 'Mountain View Caltrain Station', 28, '2014-01-09 19:05:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 95032),
	(148464, 413, '2014-01-09 18:56:00', 'Embarcadero at Sansome', 60, '2014-01-09 19:03:00', 'Steuart at Market', 74, 405, 'Subscriber', 94066),
	(148465, 442, '2014-01-09 19:01:00', 'Market at Sansome', 77, '2014-01-09 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94133),
	(148466, 510, '2014-01-09 19:01:00', 'Embarcadero at Sansome', 60, '2014-01-09 19:09:00', 'Market at 4th', 76, 360, 'Subscriber', 94102),
	(148467, 236, '2014-01-09 19:03:00', 'Mountain View City Hall', 27, '2014-01-09 19:07:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94158),
	(148468, 532, '2014-01-09 19:04:00', 'Market at Sansome', 77, '2014-01-09 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94105),
	(148469, 563, '2014-01-09 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 19:13:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94105),
	(148471, 413, '2014-01-09 19:01:00', 'Embarcadero at Sansome', 60, '2014-01-09 19:07:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94109),
	(148472, 1381, '2014-01-09 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 19:29:00', 'Market at 10th', 67, 414, 'Subscriber', 94103),
	(148476, 870, '2014-01-09 19:07:00', 'Townsend at 7th', 65, '2014-01-09 19:21:00', 'Market at 4th', 76, 436, 'Subscriber', 94108),
	(148478, 253, '2014-01-09 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 19:12:00', '2nd at Townsend', 61, 464, 'Subscriber', 94107),
	(148479, 961, '2014-01-09 19:11:00', '2nd at Townsend', 61, '2014-01-09 19:27:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94107),
	(148480, 609, '2014-01-09 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 19:22:00', 'Steuart at Market', 74, 515, 'Subscriber', 94610),
	(148481, 315, '2014-01-09 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-09 19:18:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94960),
	(148482, 908, '2014-01-09 19:15:00', 'Townsend at 7th', 65, '2014-01-09 19:30:00', 'Golden Gate at Polk', 59, 325, 'Subscriber', 94109),
	(148483, 501, '2014-01-09 19:18:00', 'Townsend at 7th', 65, '2014-01-09 19:26:00', '2nd at Townsend', 61, 369, 'Subscriber', 94105),
	(148484, 230, '2014-01-09 19:19:00', 'Market at Sansome', 77, '2014-01-09 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94107),
	(148485, 599, '2014-01-09 19:21:00', 'Japantown', 9, '2014-01-09 19:30:00', 'Arena Green / SAP Center', 14, 80, 'Customer', NULL),
	(148486, 237, '2014-01-09 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 19:25:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94107),
	(148487, 247, '2014-01-09 19:21:00', 'Townsend at 7th', 65, '2014-01-09 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(148488, 249, '2014-01-09 19:22:00', 'Adobe on Almaden', 5, '2014-01-09 19:26:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94301),
	(148489, 435, '2014-01-09 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 19:30:00', 'Market at 4th', 76, 509, 'Subscriber', 94109),
	(148490, 754, '2014-01-09 19:23:00', '5th at Howard', 57, '2014-01-09 19:36:00', 'Market at 10th', 67, 285, 'Customer', 94115),
	(148491, 185, '2014-01-09 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 19:27:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94107),
	(148492, 783, '2014-01-09 19:24:00', 'Market at Sansome', 77, '2014-01-09 19:37:00', 'San Francisco City Hall', 58, 320, 'Subscriber', 94102),
	(148493, 770, '2014-01-09 19:24:00', 'Market at Sansome', 77, '2014-01-09 19:37:00', 'San Francisco City Hall', 58, 610, 'Subscriber', 94102),
	(148494, 266, '2014-01-09 19:25:00', 'Davis at Jackson', 42, '2014-01-09 19:29:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94111),
	(148495, 71, '2014-01-09 19:26:00', 'Howard at 2nd', 63, '2014-01-09 19:27:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94111),
	(148497, 481, '2014-01-09 19:27:00', 'Powell Street BART', 53, '2014-01-09 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94602),
	(148498, 619, '2014-01-09 19:27:00', 'Howard at 2nd', 63, '2014-01-09 19:38:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94111),
	(148499, 593, '2014-01-09 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 19:38:00', 'Powell Street BART', 53, 355, 'Subscriber', 94109),
	(148500, 596, '2014-01-09 19:29:00', 'Market at 4th', 76, '2014-01-09 19:39:00', 'Golden Gate at Polk', 59, 633, 'Subscriber', 94102),
	(148504, 1202, '2014-01-09 19:18:00', 'Embarcadero at Sansome', 60, '2014-01-09 19:38:00', 'Market at 10th', 67, 322, 'Subscriber', 94301),
	(148508, 210, '2014-01-09 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 19:36:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94103),
	(148510, 131, '2014-01-09 19:37:00', 'Paseo de San Antonio', 7, '2014-01-09 19:39:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95112),
	(148512, 353, '2014-01-09 19:38:00', 'Market at Sansome', 77, '2014-01-09 19:44:00', '5th at Howard', 57, 282, 'Subscriber', 94610),
	(148515, 244, '2014-01-09 19:51:00', 'Embarcadero at Bryant', 54, '2014-01-09 19:55:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(148517, 338, '2014-01-09 19:52:00', 'Market at Sansome', 77, '2014-01-09 19:58:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 94132),
	(148518, 492, '2014-01-09 19:52:00', '2nd at Folsom', 62, '2014-01-09 20:01:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94107),
	(148520, 188, '2014-01-09 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 20:00:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(148521, 351, '2014-01-09 19:57:00', '2nd at Townsend', 61, '2014-01-09 20:03:00', 'Market at Sansome', 77, 426, 'Subscriber', 94708),
	(148522, 383, '2014-01-09 19:59:00', '2nd at Folsom', 62, '2014-01-09 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94960),
	(148524, 1125, '2014-01-09 19:58:00', 'Commercial at Montgomery', 45, '2014-01-09 20:17:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94005),
	(148525, 7857, '2014-01-09 20:04:00', 'Embarcadero at Bryant', 54, '2014-01-09 22:15:00', 'Embarcadero at Bryant', 54, 627, 'Customer', 94596),
	(148528, 7575, '2014-01-09 20:08:00', 'Embarcadero at Bryant', 54, '2014-01-09 22:15:00', 'Embarcadero at Bryant', 54, 410, 'Customer', 94553),
	(148533, 86, '2014-01-09 20:12:00', 'Embarcadero at Bryant', 54, '2014-01-09 20:14:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(148534, 477, '2014-01-09 20:15:00', 'Paseo de San Antonio', 7, '2014-01-09 20:23:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 94110),
	(148535, 343, '2014-01-09 20:17:00', 'Powell Street BART', 53, '2014-01-09 20:22:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94117),
	(148537, 803, '2014-01-09 20:20:00', 'Spear at Folsom', 49, '2014-01-09 20:33:00', 'Market at 10th', 67, 429, 'Subscriber', 94105),
	(148538, 812, '2014-01-09 20:20:00', 'Spear at Folsom', 49, '2014-01-09 20:33:00', 'Market at 10th', 67, 290, 'Subscriber', 94105),
	(148539, 336, '2014-01-09 20:23:00', 'Market at 4th', 76, '2014-01-09 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94086),
	(148540, 215, '2014-01-09 20:24:00', '2nd at Folsom', 62, '2014-01-09 20:28:00', 'Market at Sansome', 77, 335, 'Subscriber', 94610),
	(148541, 486, '2014-01-09 20:25:00', 'Townsend at 7th', 65, '2014-01-09 20:33:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94541),
	(148543, 254, '2014-01-09 20:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94087),
	(148544, 352, '2014-01-09 20:31:00', 'Post at Kearney', 47, '2014-01-09 20:37:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94133),
	(148545, 237, '2014-01-09 20:34:00', 'San Antonio Caltrain Station', 29, '2014-01-09 20:38:00', 'San Antonio Shopping Center', 31, 97, 'Subscriber', 94040),
	(148547, 251, '2014-01-09 20:37:00', 'Embarcadero at Folsom', 51, '2014-01-09 20:41:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94107),
	(148549, 574, '2014-01-09 20:40:00', 'Market at Sansome', 77, '2014-01-09 20:49:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94103),
	(148550, 471, '2014-01-09 20:41:00', 'Powell Street BART', 53, '2014-01-09 20:48:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94612),
	(148551, 475, '2014-01-09 20:41:00', 'Powell Street BART', 53, '2014-01-09 20:49:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94107),
	(148552, 250, '2014-01-09 20:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-09 20:49:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94102),
	(148554, 347, '2014-01-09 20:46:00', 'South Van Ness at Market', 66, '2014-01-09 20:52:00', '5th at Howard', 57, 589, 'Subscriber', 94103),
	(148558, 444, '2014-01-09 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 20:58:00', 'Powell Street BART', 53, 528, 'Subscriber', 94114),
	(148559, 1270, '2014-01-09 20:51:00', 'Embarcadero at Bryant', 54, '2014-01-09 21:13:00', '2nd at Folsom', 62, 470, 'Subscriber', 94105),
	(148561, 349, '2014-01-09 20:54:00', 'Market at 4th', 76, '2014-01-09 21:00:00', 'Market at 10th', 67, 576, 'Subscriber', 94102),
	(148566, 796, '2014-01-09 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 21:09:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94111),
	(148568, 518, '2014-01-09 20:58:00', 'Market at Sansome', 77, '2014-01-09 21:06:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94105),
	(148569, 291, '2014-01-09 20:59:00', 'South Van Ness at Market', 66, '2014-01-09 21:04:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94131),
	(148570, 214, '2014-01-09 20:59:00', 'Townsend at 7th', 65, '2014-01-09 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(148571, 711, '2014-01-09 21:01:00', 'Market at 4th', 76, '2014-01-09 21:13:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94102),
	(148572, 503, '2014-01-09 21:08:00', 'Market at 4th', 76, '2014-01-09 21:16:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94102),
	(148573, 499, '2014-01-09 21:09:00', 'South Van Ness at Market', 66, '2014-01-09 21:18:00', 'Post at Kearney', 47, 348, 'Subscriber', 94104),
	(148574, 710, '2014-01-09 21:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-09 21:22:00', '2nd at Townsend', 61, 431, 'Subscriber', 95020),
	(148575, 177, '2014-01-09 21:13:00', '2nd at Folsom', 62, '2014-01-09 21:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94105),
	(148576, 205, '2014-01-09 21:18:00', 'Golden Gate at Polk', 59, '2014-01-09 21:21:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94114),
	(148577, 240, '2014-01-09 21:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-09 21:23:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94107),
	(148580, 874, '2014-01-09 21:26:00', 'Market at 4th', 76, '2014-01-09 21:40:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94102),
	(148581, 271, '2014-01-09 21:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 21:32:00', 'Market at 4th', 76, 393, 'Subscriber', 94103),
	(148583, 602, '2014-01-09 21:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-09 21:43:00', 'Market at 10th', 67, 469, 'Subscriber', 94102),
	(148584, 474, '2014-01-09 21:33:00', 'Market at 10th', 67, '2014-01-09 21:41:00', 'Market at 4th', 76, 576, 'Subscriber', 94108),
	(148585, 368, '2014-01-09 21:40:00', 'Post at Kearney', 47, '2014-01-09 21:46:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(148586, 348, '2014-01-09 21:42:00', 'Market at Sansome', 77, '2014-01-09 21:48:00', '5th at Howard', 57, 448, 'Subscriber', 94107),
	(148591, 747, '2014-01-09 21:50:00', 'Market at 4th', 76, '2014-01-09 22:02:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94110),
	(148592, 413, '2014-01-09 22:08:00', '2nd at Townsend', 61, '2014-01-09 22:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94612),
	(148593, 86, '2014-01-09 22:08:00', 'Townsend at 7th', 65, '2014-01-09 22:09:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94103),
	(148594, 459, '2014-01-09 22:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-09 22:17:00', 'Steuart at Market', 74, 445, 'Customer', 94903),
	(148595, 597, '2014-01-09 22:09:00', 'Townsend at 7th', 65, '2014-01-09 22:19:00', 'Powell Street BART', 53, 531, 'Subscriber', 94103),
	(148596, 474, '2014-01-09 22:11:00', 'Arena Green / SAP Center', 14, '2014-01-09 22:19:00', 'San Pedro Square', 6, 80, 'Customer', NULL),
	(148597, 765, '2014-01-09 22:14:00', 'Market at 10th', 67, '2014-01-09 22:27:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(148598, 826, '2014-01-09 22:14:00', 'Market at 10th', 67, '2014-01-09 22:28:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(148599, 132, '2014-01-09 22:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-09 22:23:00', 'Market at Sansome', 77, 494, 'Subscriber', 94105),
	(148601, 416, '2014-01-09 22:28:00', 'Howard at 2nd', 63, '2014-01-09 22:35:00', 'Washington at Kearney', 46, 332, 'Subscriber', 94133),
	(148602, 690, '2014-01-09 22:35:00', 'Market at 10th', 67, '2014-01-09 22:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94107),
	(148604, 238, '2014-01-09 22:44:00', 'Beale at Market', 56, '2014-01-09 22:48:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(148605, 430, '2014-01-09 22:51:00', 'Post at Kearney', 47, '2014-01-09 22:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94158),
	(148606, 175, '2014-01-09 22:57:00', 'Arena Green / SAP Center', 14, '2014-01-09 23:00:00', 'Santa Clara at Almaden', 4, 154, 'Subscriber', 95113),
	(148607, 447, '2014-01-09 22:58:00', 'San Pedro Square', 6, '2014-01-09 23:05:00', 'Japantown', 9, 80, 'Customer', NULL),
	(148608, 806, '2014-01-09 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-09 23:15:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94111),
	(148609, 68, '2014-01-09 23:20:00', 'Howard at 2nd', 63, '2014-01-09 23:21:00', 'Howard at 2nd', 63, 396, 'Subscriber', 94158),
	(148610, 660, '2014-01-09 23:23:00', 'Howard at 2nd', 63, '2014-01-09 23:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94158),
	(148611, 378, '2014-01-09 23:30:00', 'Arena Green / SAP Center', 14, '2014-01-09 23:36:00', 'San Pedro Square', 6, 44, 'Subscriber', 95113),
	(148613, 344, '2014-01-09 23:43:00', '2nd at South Park', 64, '2014-01-09 23:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94117),
	(148614, 333, '2014-01-09 23:43:00', '2nd at South Park', 64, '2014-01-09 23:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94108),
	(148615, 270, '2014-01-10 00:05:00', '5th at Howard', 57, '2014-01-10 00:10:00', 'Howard at 2nd', 63, 588, 'Subscriber', 94107),
	(148616, 290, '2014-01-10 00:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 00:35:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94108),
	(148618, 2149, '2014-01-10 02:26:00', 'Market at Sansome', 77, '2014-01-10 03:02:00', 'Embarcadero at Sansome', 60, 426, 'Customer', NULL),
	(148620, 560, '2014-01-10 05:22:00', 'Embarcadero at Bryant', 54, '2014-01-10 05:31:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94105),
	(148627, 346, '2014-01-10 05:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 05:54:00', 'Steuart at Market', 74, 423, 'Subscriber', 94133),
	(148628, 507, '2014-01-10 05:47:00', 'Embarcadero at Sansome', 60, '2014-01-10 05:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94133),
	(148629, 171, '2014-01-10 05:53:00', '2nd at Folsom', 62, '2014-01-10 05:56:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(148630, 421, '2014-01-10 05:56:00', 'Embarcadero at Bryant', 54, '2014-01-10 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94105),
	(148632, 356, '2014-01-10 06:04:00', '2nd at Townsend', 61, '2014-01-10 06:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94107),
	(148634, 261, '2014-01-10 06:12:00', 'Embarcadero at Bryant', 54, '2014-01-10 06:16:00', 'Steuart at Market', 74, 339, 'Subscriber', 94105),
	(148635, 330, '2014-01-10 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 06:26:00', 'Post at Kearney', 47, 420, 'Subscriber', 94957),
	(148636, 794, '2014-01-10 06:21:00', '2nd at Townsend', 61, '2014-01-10 06:34:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(148637, 443, '2014-01-10 06:24:00', 'Embarcadero at Sansome', 60, '2014-01-10 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94111),
	(148638, 651, '2014-01-10 06:34:00', 'SJSU - San Salvador at 9th', 16, '2014-01-10 06:45:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95112),
	(148639, 686, '2014-01-10 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 06:47:00', 'San Francisco City Hall', 58, 398, 'Subscriber', 95125),
	(148640, 610, '2014-01-10 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 06:46:00', 'Market at Sansome', 77, 563, 'Subscriber', 94010),
	(148641, 614, '2014-01-10 06:37:00', 'Embarcadero at Sansome', 60, '2014-01-10 06:47:00', '2nd at Townsend', 61, 536, 'Subscriber', 94111),
	(148642, 613, '2014-01-10 06:38:00', 'Steuart at Market', 74, '2014-01-10 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94610),
	(148643, 441, '2014-01-10 06:38:00', '5th at Howard', 57, '2014-01-10 06:45:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94103),
	(148644, 146, '2014-01-10 06:40:00', 'Clay at Battery', 41, '2014-01-10 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Subscriber', 94115),
	(148645, 241, '2014-01-10 06:41:00', 'Evelyn Park and Ride', 30, '2014-01-10 06:45:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 95032),
	(148646, 464, '2014-01-10 06:40:00', 'Spear at Folsom', 49, '2014-01-10 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94105),
	(148647, 477, '2014-01-10 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 06:53:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94025),
	(148648, 289, '2014-01-10 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 06:50:00', '2nd at Townsend', 61, 483, 'Subscriber', 94610),
	(148649, 612, '2014-01-10 06:49:00', 'Spear at Folsom', 49, '2014-01-10 06:59:00', '5th at Howard', 57, 377, 'Subscriber', 94105),
	(148650, 697, '2014-01-10 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 07:02:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94530),
	(148651, 476, '2014-01-10 06:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 07:00:00', '2nd at Townsend', 61, 484, 'Subscriber', 94558),
	(148652, 708, '2014-01-10 06:52:00', 'Davis at Jackson', 42, '2014-01-10 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94111),
	(148653, 870, '2014-01-10 06:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 07:07:00', '2nd at Folsom', 62, 544, 'Subscriber', 94590),
	(148654, 1131, '2014-01-10 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94133),
	(148655, 310, '2014-01-10 06:57:00', 'Spear at Folsom', 49, '2014-01-10 07:03:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(148656, 854, '2014-01-10 06:57:00', 'Townsend at 7th', 65, '2014-01-10 07:11:00', 'Beale at Market', 56, 409, 'Subscriber', 94107),
	(148661, 364, '2014-01-10 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:10:00', '2nd at Folsom', 62, 396, 'Subscriber', 95051),
	(148662, 659, '2014-01-10 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:15:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94061),
	(148664, 734, '2014-01-10 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94158),
	(148665, 285, '2014-01-10 07:08:00', 'Spear at Folsom', 49, '2014-01-10 07:13:00', '2nd at Townsend', 61, 342, 'Subscriber', 94105),
	(148666, 577, '2014-01-10 07:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 07:20:00', '2nd at Folsom', 62, 522, 'Subscriber', 94107),
	(148672, 418, '2014-01-10 07:15:00', 'Paseo de San Antonio', 7, '2014-01-10 07:22:00', 'Japantown', 9, 229, 'Subscriber', 95112),
	(148676, 455, '2014-01-10 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94530),
	(148677, 387, '2014-01-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:27:00', '2nd at Folsom', 62, 315, 'Subscriber', 94087),
	(148678, 585, '2014-01-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94025),
	(148679, 461, '2014-01-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:29:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94062),
	(148680, 535, '2014-01-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:30:00', 'Steuart at Market', 74, 609, 'Subscriber', 94002),
	(148681, 759, '2014-01-10 07:22:00', 'South Van Ness at Market', 66, '2014-01-10 07:35:00', 'Steuart at Market', 74, 619, 'Subscriber', 94103),
	(148682, 286, '2014-01-10 07:23:00', 'Commercial at Montgomery', 45, '2014-01-10 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94939),
	(148683, 198, '2014-01-10 07:23:00', 'Beale at Market', 56, '2014-01-10 07:27:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94960),
	(148685, 493, '2014-01-10 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 07:33:00', '5th at Howard', 57, 582, 'Subscriber', 94102),
	(148686, 549, '2014-01-10 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 07:38:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94602),
	(148687, 330, '2014-01-10 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 07:35:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(148688, 274, '2014-01-10 07:30:00', 'Spear at Folsom', 49, '2014-01-10 07:34:00', 'Beale at Market', 56, 385, 'Subscriber', 94105),
	(148689, 970, '2014-01-10 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 07:50:00', 'San Jose City Hall', 10, 176, 'Subscriber', 94502),
	(148692, 819, '2014-01-10 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 07:51:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94124),
	(148695, 677, '2014-01-10 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 07:51:00', '2nd at Townsend', 61, 449, 'Subscriber', 94960),
	(148696, 591, '2014-01-10 07:42:00', 'Market at 4th', 76, '2014-01-10 07:52:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94103),
	(148697, 247, '2014-01-10 07:42:00', '2nd at Townsend', 61, '2014-01-10 07:47:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94107),
	(148698, 728, '2014-01-10 07:42:00', '2nd at Townsend', 61, '2014-01-10 07:54:00', 'Clay at Battery', 41, 484, 'Subscriber', 94107),
	(148699, 769, '2014-01-10 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94070),
	(148700, 221, '2014-01-10 07:43:00', 'Cowper at University', 37, '2014-01-10 07:47:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94301),
	(148701, 665, '2014-01-10 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 95050),
	(148702, 227, '2014-01-10 07:45:00', 'Steuart at Market', 74, '2014-01-10 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94133),
	(148703, 528, '2014-01-10 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:55:00', 'Post at Kearney', 47, 507, 'Subscriber', 94403),
	(148704, 785, '2014-01-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 95032),
	(148706, 887, '2014-01-10 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94133),
	(148708, 333, '2014-01-10 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 07:55:00', '2nd at Townsend', 61, 512, 'Subscriber', 94606),
	(148710, 296, '2014-01-10 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 07:55:00', '2nd at South Park', 64, 540, 'Subscriber', 94618),
	(148712, 729, '2014-01-10 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:03:00', 'Golden Gate at Polk', 59, 382, 'Subscriber', 94010),
	(148713, 293, '2014-01-10 07:51:00', 'Embarcadero at Bryant', 54, '2014-01-10 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94105),
	(148714, 508, '2014-01-10 07:52:00', 'Powell at Post (Union Square)', 71, '2014-01-10 08:00:00', 'Market at 10th', 67, 530, 'Subscriber', 94085),
	(148715, 219, '2014-01-10 07:52:00', '2nd at South Park', 64, '2014-01-10 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(148716, 591, '2014-01-10 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:03:00', '2nd at Townsend', 61, 486, 'Subscriber', 94705),
	(148717, 428, '2014-01-10 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 08:01:00', 'San Pedro Square', 6, 149, 'Subscriber', 95377),
	(148718, 1000, '2014-01-10 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 08:10:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94103),
	(148719, 559, '2014-01-10 07:54:00', 'Townsend at 7th', 65, '2014-01-10 08:03:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94612),
	(148720, 560, '2014-01-10 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:04:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94133),
	(148721, 447, '2014-01-10 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:02:00', 'Market at Sansome', 77, 390, 'Subscriber', 94133),
	(148722, 332, '2014-01-10 07:55:00', '2nd at Folsom', 62, '2014-01-10 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94105),
	(148723, 871, '2014-01-10 07:58:00', 'Golden Gate at Polk', 59, '2014-01-10 08:12:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94102),
	(148724, 459, '2014-01-10 07:58:00', 'Davis at Jackson', 42, '2014-01-10 08:06:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94111),
	(148725, 1023, '2014-01-10 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 96768),
	(148726, 886, '2014-01-10 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:13:00', 'Beale at Market', 56, 580, 'Subscriber', 94066),
	(148727, 237, '2014-01-10 07:57:00', 'Market at Sansome', 77, '2014-01-10 08:01:00', '2nd at Folsom', 62, 321, 'Subscriber', 94518),
	(148728, 586, '2014-01-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:09:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94404),
	(148729, 802, '2014-01-10 07:59:00', 'San Francisco City Hall', 58, '2014-01-10 08:12:00', 'Post at Kearney', 47, 398, 'Subscriber', 94117),
	(148730, 371, '2014-01-10 07:59:00', 'Mountain View Caltrain Station', 28, '2014-01-10 08:05:00', 'Castro Street and El Camino Real', 32, 639, 'Subscriber', 94122),
	(148731, 524, '2014-01-10 07:59:00', 'Powell at Post (Union Square)', 71, '2014-01-10 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94108),
	(148732, 702, '2014-01-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:11:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 95051),
	(148733, 632, '2014-01-10 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95608),
	(148734, 525, '2014-01-10 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:09:00', '2nd at Folsom', 62, 358, 'Subscriber', 94070),
	(148735, 431, '2014-01-10 08:01:00', 'Powell Street BART', 53, '2014-01-10 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94605),
	(148736, 780, '2014-01-10 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:14:00', 'Market at Sansome', 77, 522, 'Subscriber', 94404),
	(148737, 337, '2014-01-10 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 08:08:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94110),
	(148738, 410, '2014-01-10 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:09:00', '2nd at Folsom', 62, 367, 'Subscriber', 94065),
	(148740, 466, '2014-01-10 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:11:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94062),
	(148741, 494, '2014-01-10 08:03:00', 'Market at Sansome', 77, '2014-01-10 08:11:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94112),
	(148742, 314, '2014-01-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94062),
	(148743, 490, '2014-01-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:13:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94062),
	(148744, 256, '2014-01-10 08:05:00', 'Townsend at 7th', 65, '2014-01-10 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(148745, 228, '2014-01-10 08:06:00', 'San Salvador at 1st', 8, '2014-01-10 08:09:00', 'MLK Library', 11, 262, 'Subscriber', 95113),
	(148746, 239, '2014-01-10 08:06:00', '2nd at Folsom', 62, '2014-01-10 08:10:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94107),
	(148747, 609, '2014-01-10 08:07:00', 'South Van Ness at Market', 66, '2014-01-10 08:17:00', 'Market at Sansome', 77, 392, 'Subscriber', 94114),
	(148750, 96, '2014-01-10 08:08:00', 'Beale at Market', 56, '2014-01-10 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94118),
	(148751, 234, '2014-01-10 08:08:00', 'Townsend at 7th', 65, '2014-01-10 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94107),
	(148752, 488, '2014-01-10 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:17:00', '2nd at Townsend', 61, 336, 'Customer', NULL),
	(148753, 596, '2014-01-10 08:09:00', 'Embarcadero at Folsom', 51, '2014-01-10 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94703),
	(148754, 620, '2014-01-10 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94086),
	(148755, 491, '2014-01-10 08:09:00', 'Market at 4th', 76, '2014-01-10 08:18:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94041),
	(148756, 546, '2014-01-10 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:19:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94133),
	(148757, 764, '2014-01-10 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:23:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94925),
	(148758, 265, '2014-01-10 08:11:00', '2nd at South Park', 64, '2014-01-10 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94107),
	(148759, 677, '2014-01-10 08:11:00', 'Market at 10th', 67, '2014-01-10 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94103),
	(148760, 556, '2014-01-10 08:11:00', '5th at Howard', 57, '2014-01-10 08:20:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(148761, 382, '2014-01-10 08:12:00', '2nd at Folsom', 62, '2014-01-10 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94609),
	(148762, 236, '2014-01-10 08:12:00', 'Townsend at 7th', 65, '2014-01-10 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94103),
	(148765, 141, '2014-01-10 08:11:00', 'Embarcadero at Folsom', 51, '2014-01-10 08:14:00', 'Steuart at Market', 74, 412, 'Subscriber', 95051),
	(148766, 335, '2014-01-10 08:14:00', 'Spear at Folsom', 49, '2014-01-10 08:19:00', '2nd at South Park', 64, 321, 'Subscriber', 94108),
	(148767, 527, '2014-01-10 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:23:00', '2nd at Folsom', 62, 387, 'Subscriber', 94901),
	(148768, 288, '2014-01-10 08:14:00', 'Market at 10th', 67, '2014-01-10 08:19:00', 'Market at 4th', 76, 322, 'Subscriber', 94129),
	(148769, 534, '2014-01-10 08:15:00', 'Steuart at Market', 74, '2014-01-10 08:24:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94612),
	(148770, 277, '2014-01-10 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:21:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94565),
	(148771, 493, '2014-01-10 08:18:00', 'Embarcadero at Sansome', 60, '2014-01-10 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 94111),
	(148772, 230, '2014-01-10 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94501),
	(148773, 645, '2014-01-10 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 08:29:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95120),
	(148774, 398, '2014-01-10 08:18:00', 'Steuart at Market', 74, '2014-01-10 08:25:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94597),
	(148777, 385, '2014-01-10 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 08:25:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94611),
	(148780, 552, '2014-01-10 08:19:00', 'Embarcadero at Bryant', 54, '2014-01-10 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94105),
	(148782, 312, '2014-01-10 08:20:00', 'Market at Sansome', 77, '2014-01-10 08:25:00', '2nd at South Park', 64, 392, 'Subscriber', 94606),
	(148784, 566, '2014-01-10 08:20:00', 'Steuart at Market', 74, '2014-01-10 08:30:00', '2nd at Townsend', 61, 269, 'Subscriber', 94568),
	(148785, 600, '2014-01-10 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94107),
	(148786, 375, '2014-01-10 08:20:00', 'Spear at Folsom', 49, '2014-01-10 08:27:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 94105),
	(148787, 199, '2014-01-10 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:24:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94065),
	(148790, 328, '2014-01-10 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94025),
	(148791, 481, '2014-01-10 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:29:00', 'Market at Sansome', 77, 527, 'Subscriber', 94040),
	(148792, 251, '2014-01-10 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:26:00', '5th at Howard', 57, 568, 'Subscriber', 94301),
	(148793, 299, '2014-01-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94087),
	(148794, 751, '2014-01-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94301),
	(148796, 613, '2014-01-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:33:00', 'Market at 4th', 76, 358, 'Subscriber', 94062),
	(148797, 667, '2014-01-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:34:00', 'Market at Sansome', 77, 441, 'Customer', 9462),
	(148802, 470, '2014-01-10 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:32:00', 'Post at Kearney', 47, 462, 'Subscriber', 94920),
	(148803, 421, '2014-01-10 08:24:00', 'Embarcadero at Bryant', 54, '2014-01-10 08:31:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94105),
	(148804, 206, '2014-01-10 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94611),
	(148806, 689, '2014-01-10 08:25:00', '2nd at Townsend', 61, '2014-01-10 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94107),
	(148807, 213, '2014-01-10 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 08:29:00', 'Steuart at Market', 74, 530, 'Subscriber', 94118),
	(148808, 944, '2014-01-10 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:41:00', '2nd at Townsend', 61, 287, 'Subscriber', 94133),
	(148809, 274, '2014-01-10 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:32:00', 'Market at Sansome', 77, 275, 'Subscriber', 94133),
	(148810, 725, '2014-01-10 08:28:00', 'Beale at Market', 56, '2014-01-10 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94112),
	(148811, 666, '2014-01-10 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94901),
	(148813, 611, '2014-01-10 08:30:00', 'South Van Ness at Market', 66, '2014-01-10 08:40:00', 'Market at Sansome', 77, 402, 'Subscriber', 94110),
	(148814, 418, '2014-01-10 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 08:37:00', 'Market at 4th', 76, 626, 'Subscriber', 94608),
	(148815, 230, '2014-01-10 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 08:34:00', 'Market at Sansome', 77, 628, 'Subscriber', 94402),
	(148816, 897, '2014-01-10 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94133),
	(148818, 781, '2014-01-10 08:31:00', 'South Van Ness at Market', 66, '2014-01-10 08:44:00', 'Steuart at Market', 74, 276, 'Subscriber', 94111),
	(148819, 353, '2014-01-10 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 08:38:00', '2nd at South Park', 64, 427, 'Subscriber', 90291),
	(148820, 581, '2014-01-10 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:42:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94107),
	(148821, 522, '2014-01-10 08:34:00', 'Commercial at Montgomery', 45, '2014-01-10 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94133),
	(148822, 278, '2014-01-10 08:34:00', 'Steuart at Market', 74, '2014-01-10 08:38:00', 'Clay at Battery', 41, 374, 'Subscriber', 94114),
	(148823, 465, '2014-01-10 08:34:00', 'San Francisco City Hall', 58, '2014-01-10 08:42:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94109),
	(148825, 355, '2014-01-10 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:41:00', 'Beale at Market', 56, 636, 'Subscriber', 94133),
	(148826, 219, '2014-01-10 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 08:39:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 94403),
	(148827, 478, '2014-01-10 08:35:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 08:43:00', 'Market at Sansome', 77, 340, 'Subscriber', 94122),
	(148828, 649, '2014-01-10 08:36:00', 'Beale at Market', 56, '2014-01-10 08:47:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94114),
	(148829, 894, '2014-01-10 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:52:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94556),
	(148830, 299, '2014-01-10 08:37:00', 'Beale at Market', 56, '2014-01-10 08:42:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94611),
	(148831, 670, '2014-01-10 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:49:00', 'Steuart at Market', 74, 350, 'Subscriber', 94158),
	(148832, 474, '2014-01-10 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:45:00', '2nd at Townsend', 61, 463, 'Subscriber', 94903),
	(148833, 522, '2014-01-10 08:35:00', 'Commercial at Montgomery', 45, '2014-01-10 08:44:00', 'Powell Street BART', 53, 570, 'Subscriber', 94111),
	(148834, 427, '2014-01-10 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 08:45:00', 'Paseo de San Antonio', 7, 195, 'Subscriber', 94010),
	(148835, 789, '2014-01-10 08:38:00', '2nd at Folsom', 62, '2014-01-10 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94107),
	(148836, 622, '2014-01-10 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 08:49:00', 'Clay at Battery', 41, 518, 'Subscriber', 94103),
	(148838, 505, '2014-01-10 08:39:00', 'Golden Gate at Polk', 59, '2014-01-10 08:48:00', 'Post at Kearney', 47, 382, 'Subscriber', 94104),
	(148839, 312, '2014-01-10 08:40:00', 'Market at Sansome', 77, '2014-01-10 08:45:00', '2nd at South Park', 64, 477, 'Subscriber', 94501),
	(148840, 600, '2014-01-10 08:41:00', 'South Van Ness at Market', 66, '2014-01-10 08:51:00', 'Market at Sansome', 77, 456, 'Subscriber', 94102),
	(148841, 575, '2014-01-10 08:41:00', 'Market at 10th', 67, '2014-01-10 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94102),
	(148842, 646, '2014-01-10 08:42:00', 'Embarcadero at Bryant', 54, '2014-01-10 08:52:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94044),
	(148843, 450, '2014-01-10 08:42:00', '2nd at Folsom', 62, '2014-01-10 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94107),
	(148844, 316, '2014-01-10 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 08:47:00', 'San Pedro Square', 6, 175, 'Subscriber', 94002),
	(148845, 326, '2014-01-10 08:42:00', 'Spear at Folsom', 49, '2014-01-10 08:48:00', 'Beale at Market', 56, 478, 'Subscriber', 94105),
	(148847, 597, '2014-01-10 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:53:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 95130),
	(148848, 358, '2014-01-10 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 08:49:00', 'Beale at Market', 56, 356, 'Subscriber', 94133),
	(148850, 284, '2014-01-10 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:48:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94103),
	(148851, 773, '2014-01-10 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:56:00', 'Steuart at Market', 74, 336, 'Subscriber', 94022),
	(148852, 276, '2014-01-10 08:44:00', 'Clay at Battery', 41, '2014-01-10 08:48:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94109),
	(148853, 654, '2014-01-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94403),
	(148855, 450, '2014-01-10 08:44:00', 'Embarcadero at Bryant', 54, '2014-01-10 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94105),
	(148856, 908, '2014-01-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:59:00', 'Beale at Market', 56, 464, 'Subscriber', 94041),
	(148858, 923, '2014-01-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94402),
	(148860, 799, '2014-01-10 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:57:00', '2nd at South Park', 64, 542, 'Customer', 91024),
	(148861, 731, '2014-01-10 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:57:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94070),
	(148862, 578, '2014-01-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 08:55:00', 'Steuart at Market', 74, 512, 'Subscriber', 95050),
	(148866, 623, '2014-01-10 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 08:56:00', 'Market at 10th', 67, 461, 'Subscriber', 94404),
	(148867, 902, '2014-01-10 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 09:02:00', 'Beale at Market', 56, 546, 'Customer', 94010),
	(148870, 875, '2014-01-10 08:48:00', 'Embarcadero at Sansome', 60, '2014-01-10 09:02:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94111),
	(148871, 536, '2014-01-10 08:48:00', 'Embarcadero at Sansome', 60, '2014-01-10 08:57:00', 'Steuart at Market', 74, 409, 'Subscriber', 94111),
	(148872, 375, '2014-01-10 08:48:00', 'Steuart at Market', 74, '2014-01-10 08:54:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94117),
	(148873, 629, '2014-01-10 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 08:59:00', '2nd at Townsend', 61, 550, 'Subscriber', 94539),
	(148874, 446, '2014-01-10 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 08:56:00', '5th at Howard', 57, 470, 'Subscriber', 94618),
	(148875, 659, '2014-01-10 08:49:00', 'Steuart at Market', 74, '2014-01-10 09:00:00', '2nd at Townsend', 61, 362, 'Subscriber', 94122),
	(148877, 291, '2014-01-10 08:50:00', '2nd at Townsend', 61, '2014-01-10 08:54:00', '2nd at Folsom', 62, 269, 'Subscriber', 94158),
	(148878, 433, '2014-01-10 08:50:00', '2nd at Folsom', 62, '2014-01-10 08:57:00', 'Clay at Battery', 41, 544, 'Subscriber', 94107),
	(148884, 750, '2014-01-10 08:51:00', 'Townsend at 7th', 65, '2014-01-10 09:04:00', 'Powell Street BART', 53, 370, 'Subscriber', 94107),
	(148885, 969, '2014-01-10 08:53:00', 'SJSU - San Salvador at 9th', 16, '2014-01-10 09:09:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95112),
	(148886, 324, '2014-01-10 08:53:00', 'Embarcadero at Bryant', 54, '2014-01-10 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(148887, 1022, '2014-01-10 08:53:00', 'Market at 10th', 67, '2014-01-10 09:11:00', '2nd at South Park', 64, 469, 'Subscriber', 94102),
	(148889, 576, '2014-01-10 08:52:00', 'Market at Sansome', 77, '2014-01-10 09:02:00', '2nd at South Park', 64, 354, 'Subscriber', 94608),
	(148890, 1129, '2014-01-10 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 09:13:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94590),
	(148892, 380, '2014-01-10 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:02:00', '2nd at South Park', 64, 479, 'Subscriber', 94710),
	(148893, 1161, '2014-01-10 08:55:00', 'Townsend at 7th', 65, '2014-01-10 09:15:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94107),
	(148895, 415, '2014-01-10 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 09:04:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94606),
	(148897, 582, '2014-01-10 08:55:00', 'Embarcadero at Bryant', 54, '2014-01-10 09:05:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94105),
	(148898, 407, '2014-01-10 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:05:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94609),
	(148899, 550, '2014-01-10 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94939),
	(148900, 397, '2014-01-10 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94086),
	(148901, 294, '2014-01-10 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:03:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94710),
	(148903, 577, '2014-01-10 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 09:09:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94025),
	(148904, 128, '2014-01-10 08:59:00', 'Beale at Market', 56, '2014-01-10 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94110),
	(148905, 812, '2014-01-10 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 09:13:00', 'Steuart at Market', 74, 536, 'Subscriber', 94010),
	(148906, 201, '2014-01-10 09:00:00', 'Beale at Market', 56, '2014-01-10 09:03:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94606),
	(148907, 273, '2014-01-10 09:01:00', 'Mountain View Caltrain Station', 28, '2014-01-10 09:05:00', 'Mountain View City Hall', 27, 206, 'Subscriber', 94107),
	(148908, 476, '2014-01-10 09:01:00', 'Townsend at 7th', 65, '2014-01-10 09:09:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94110),
	(148909, 955, '2014-01-10 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 09:17:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 95113),
	(148911, 474, '2014-01-10 09:02:00', 'Embarcadero at Folsom', 51, '2014-01-10 09:10:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94105),
	(148912, 256, '2014-01-10 09:02:00', 'Mountain View City Hall', 27, '2014-01-10 09:06:00', 'Mountain View Caltrain Station', 28, 93, 'Subscriber', 94301),
	(148913, 320, '2014-01-10 09:03:00', 'Market at 10th', 67, '2014-01-10 09:08:00', 'Market at 4th', 76, 461, 'Subscriber', 94102),
	(148914, 453, '2014-01-10 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:10:00', '2nd at South Park', 64, 457, 'Subscriber', 94705),
	(148915, 356, '2014-01-10 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94402),
	(148917, 500, '2014-01-10 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 09:12:00', '2nd at Folsom', 62, 605, 'Subscriber', 94903),
	(148918, 449, '2014-01-10 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 09:12:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 95127),
	(148919, 506, '2014-01-10 09:05:00', 'Embarcadero at Bryant', 54, '2014-01-10 09:13:00', 'Clay at Battery', 41, 291, 'Subscriber', 94107),
	(148920, 465, '2014-01-10 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 09:14:00', 'Powell Street BART', 53, 388, 'Subscriber', 95129),
	(148921, 262, '2014-01-10 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 09:10:00', 'Townsend at 7th', 65, 598, 'Subscriber', 95120),
	(148922, 463, '2014-01-10 09:06:00', 'Powell Street BART', 53, '2014-01-10 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94107),
	(148923, 379, '2014-01-10 09:06:00', 'Embarcadero at Vallejo', 48, '2014-01-10 09:13:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94133),
	(148924, 649, '2014-01-10 09:06:00', 'Steuart at Market', 74, '2014-01-10 09:17:00', '2nd at Townsend', 61, 336, 'Subscriber', 94579),
	(148925, 904, '2014-01-10 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94577),
	(148926, 210, '2014-01-10 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:11:00', 'Beale at Market', 56, 589, 'Subscriber', 94110),
	(148928, 527, '2014-01-10 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94087),
	(148929, 414, '2014-01-10 09:09:00', 'Market at 4th', 76, '2014-01-10 09:16:00', '2nd at South Park', 64, 358, 'Subscriber', 94588),
	(148930, 1313, '2014-01-10 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 09:31:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94133),
	(148934, 458, '2014-01-10 09:11:00', 'Steuart at Market', 74, '2014-01-10 09:18:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94611),
	(148936, 413, '2014-01-10 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 09:18:00', 'Market at Sansome', 77, 367, 'Subscriber', 94107),
	(148939, 330, '2014-01-10 09:12:00', 'Davis at Jackson', 42, '2014-01-10 09:18:00', 'Market at Sansome', 77, 622, 'Subscriber', 94111),
	(148940, 215, '2014-01-10 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:16:00', 'Clay at Battery', 41, 464, 'Subscriber', 94105),
	(148941, 1032, '2014-01-10 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 09:30:00', 'Market at 10th', 67, 585, 'Subscriber', 94133),
	(148943, 268, '2014-01-10 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 09:18:00', 'Market at 4th', 76, 491, 'Subscriber', 94611),
	(148945, 223, '2014-01-10 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 09:17:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94703),
	(148948, 519, '2014-01-10 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 09:23:00', 'Market at Sansome', 77, 345, 'Subscriber', 94133),
	(148949, 302, '2014-01-10 09:14:00', 'Spear at Folsom', 49, '2014-01-10 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94105),
	(148952, 482, '2014-01-10 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 09:23:00', 'St James Park', 13, 86, 'Subscriber', 94108),
	(148954, 283, '2014-01-10 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 09:21:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94114),
	(148957, 629, '2014-01-10 09:17:00', 'South Van Ness at Market', 66, '2014-01-10 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(148958, 597, '2014-01-10 09:18:00', 'Market at 10th', 67, '2014-01-10 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94102),
	(148961, 534, '2014-01-10 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94501),
	(148963, 802, '2014-01-10 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:32:00', 'Market at 10th', 67, 535, 'Subscriber', 94103),
	(148964, 246, '2014-01-10 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 09:23:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94107),
	(148965, 554, '2014-01-10 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:29:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94133),
	(148967, 984, '2014-01-10 09:20:00', 'South Van Ness at Market', 66, '2014-01-10 09:36:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94102),
	(148968, 482, '2014-01-10 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:29:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94111),
	(148969, 395, '2014-01-10 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(148974, 622, '2014-01-10 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Customer', NULL),
	(148975, 362, '2014-01-10 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 09:31:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94105),
	(148976, 235, '2014-01-10 09:25:00', '2nd at Folsom', 62, '2014-01-10 09:29:00', 'Market at Sansome', 77, 269, 'Subscriber', 94107),
	(148977, 184, '2014-01-10 09:26:00', 'San Antonio Shopping Center', 31, '2014-01-10 09:29:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94040),
	(148978, 379, '2014-01-10 09:26:00', '2nd at Townsend', 61, '2014-01-10 09:32:00', 'Market at Sansome', 77, 530, 'Subscriber', 94306),
	(148979, 270, '2014-01-10 09:26:00', 'Howard at 2nd', 63, '2014-01-10 09:31:00', '2nd at South Park', 64, 444, 'Subscriber', 94611),
	(148980, 121, '2014-01-10 09:26:00', 'Embarcadero at Bryant', 54, '2014-01-10 09:28:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94404),
	(148981, 428, '2014-01-10 09:26:00', '5th at Howard', 57, '2014-01-10 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94109),
	(148982, 388, '2014-01-10 09:26:00', 'Golden Gate at Polk', 59, '2014-01-10 09:33:00', 'Market at 4th', 76, 279, 'Subscriber', 94102),
	(148983, 909, '2014-01-10 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 09:43:00', 'Market at 10th', 67, 554, 'Subscriber', 94085),
	(148986, 265, '2014-01-10 09:28:00', 'Steuart at Market', 74, '2014-01-10 09:33:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94131),
	(148987, 454, '2014-01-10 09:29:00', '2nd at Townsend', 61, '2014-01-10 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94404),
	(148988, 550, '2014-01-10 09:29:00', 'Howard at 2nd', 63, '2014-01-10 09:39:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94608),
	(148989, 258, '2014-01-10 09:30:00', 'Embarcadero at Bryant', 54, '2014-01-10 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94105),
	(148991, 548, '2014-01-10 09:32:00', '2nd at Townsend', 61, '2014-01-10 09:41:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94043),
	(148992, 319, '2014-01-10 09:32:00', 'Steuart at Market', 74, '2014-01-10 09:37:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94556),
	(148994, 262, '2014-01-10 09:33:00', 'Market at 4th', 76, '2014-01-10 09:37:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94611),
	(148995, 244, '2014-01-10 09:34:00', 'Spear at Folsom', 49, '2014-01-10 09:38:00', '2nd at Townsend', 61, 579, 'Subscriber', 94610),
	(148997, 337, '2014-01-10 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 09:41:00', 'Powell Street BART', 53, 396, 'Customer', NULL),
	(148998, 559, '2014-01-10 09:34:00', 'Embarcadero at Sansome', 60, '2014-01-10 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94105),
	(148999, 2504, '2014-01-10 09:37:00', 'Arena Green / SAP Center', 14, '2014-01-10 10:19:00', 'Arena Green / SAP Center', 14, 709, 'Customer', 95126),
	(149000, 2521, '2014-01-10 09:37:00', 'Arena Green / SAP Center', 14, '2014-01-10 10:19:00', 'Arena Green / SAP Center', 14, 188, 'Customer', 95126),
	(149002, 359, '2014-01-10 09:41:00', '5th at Howard', 57, '2014-01-10 09:47:00', 'Market at Sansome', 77, 401, 'Subscriber', 94107),
	(149003, 363, '2014-01-10 09:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 09:47:00', 'San Pedro Square', 6, 715, 'Subscriber', 94103),
	(149004, 590, '2014-01-10 09:42:00', '2nd at South Park', 64, '2014-01-10 09:52:00', 'Market at 4th', 76, 444, 'Subscriber', 94102),
	(149005, 425, '2014-01-10 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 09:50:00', 'Steuart at Market', 74, 573, 'Subscriber', 94133),
	(149006, 329, '2014-01-10 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 09:49:00', '2nd at South Park', 64, 365, 'Subscriber', 94117),
	(149007, 866, '2014-01-10 09:44:00', 'South Van Ness at Market', 66, '2014-01-10 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94103),
	(149008, 274, '2014-01-10 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:49:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94131),
	(149009, 287, '2014-01-10 09:45:00', 'Beale at Market', 56, '2014-01-10 09:50:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94109),
	(149010, 296, '2014-01-10 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 09:50:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94541),
	(149011, 180, '2014-01-10 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-10 09:49:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94114),
	(149012, 312, '2014-01-10 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-10 09:51:00', 'Castro Street and El Camino Real', 32, 295, 'Subscriber', 94107),
	(149013, 365, '2014-01-10 09:46:00', 'Market at 4th', 76, '2014-01-10 09:52:00', '2nd at South Park', 64, 626, 'Subscriber', 94118),
	(149014, 289, '2014-01-10 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-10 09:51:00', 'Mountain View City Hall', 27, 250, 'Subscriber', 94158),
	(149016, 714, '2014-01-10 09:48:00', 'Townsend at 7th', 65, '2014-01-10 10:00:00', '2nd at Folsom', 62, 598, 'Subscriber', 94107),
	(149017, 430, '2014-01-10 09:49:00', '2nd at Townsend', 61, '2014-01-10 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94107),
	(149018, 250, '2014-01-10 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94501),
	(149019, 428, '2014-01-10 09:50:00', '2nd at Townsend', 61, '2014-01-10 09:57:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94107),
	(149020, 121, '2014-01-10 09:50:00', 'Beale at Market', 56, '2014-01-10 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94122),
	(149021, 494, '2014-01-10 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94107),
	(149022, 245, '2014-01-10 09:51:00', 'Market at Sansome', 77, '2014-01-10 09:55:00', '2nd at Folsom', 62, 441, 'Subscriber', 94133),
	(149024, 654, '2014-01-10 09:52:00', 'South Van Ness at Market', 66, '2014-01-10 10:02:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94103),
	(149025, 284, '2014-01-10 09:52:00', 'Market at Sansome', 77, '2014-01-10 09:57:00', '2nd at Townsend', 61, 548, 'Subscriber', 94110),
	(149027, 632, '2014-01-10 09:53:00', 'Golden Gate at Polk', 59, '2014-01-10 10:03:00', 'Market at Sansome', 77, 289, 'Subscriber', 94102),
	(149029, 212, '2014-01-10 09:53:00', 'Beale at Market', 56, '2014-01-10 09:57:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94609),
	(149030, 616, '2014-01-10 09:54:00', 'Spear at Folsom', 49, '2014-01-10 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94105),
	(149031, 1059, '2014-01-10 09:55:00', '2nd at Townsend', 61, '2014-01-10 10:13:00', 'Embarcadero at Vallejo', 48, 550, 'Subscriber', 95070),
	(149032, 345, '2014-01-10 09:56:00', 'Spear at Folsom', 49, '2014-01-10 10:01:00', '2nd at Folsom', 62, 447, 'Subscriber', 94105),
	(149034, 317, '2014-01-10 09:57:00', '2nd at Townsend', 61, '2014-01-10 10:02:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94107),
	(149036, 472, '2014-01-10 09:59:00', '5th at Howard', 57, '2014-01-10 10:07:00', 'Market at 10th', 67, 568, 'Subscriber', 94703),
	(149037, 404, '2014-01-10 09:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 10:06:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94133),
	(149038, 335, '2014-01-10 10:01:00', 'Spear at Folsom', 49, '2014-01-10 10:06:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94404),
	(149040, 561, '2014-01-10 10:01:00', 'Davis at Jackson', 42, '2014-01-10 10:10:00', 'Powell Street BART', 53, 485, 'Subscriber', 94111),
	(149041, 428, '2014-01-10 10:02:00', 'Powell Street BART', 53, '2014-01-10 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94611),
	(149042, 201, '2014-01-10 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 10:05:00', 'Adobe on Almaden', 5, 159, 'Subscriber', 94105),
	(149043, 328, '2014-01-10 10:03:00', 'Howard at 2nd', 63, '2014-01-10 10:08:00', 'Post at Kearney', 47, 534, 'Subscriber', 94610),
	(149044, 274, '2014-01-10 10:03:00', 'Cowper at University', 37, '2014-01-10 10:07:00', 'University and Emerson', 35, 103, 'Subscriber', 94301),
	(149046, 109, '2014-01-10 10:04:00', 'Beale at Market', 56, '2014-01-10 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94110),
	(149047, 253, '2014-01-10 10:05:00', 'Post at Kearney', 47, '2014-01-10 10:09:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94109),
	(149048, 284, '2014-01-10 10:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 10:10:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94124),
	(149049, 184, '2014-01-10 10:05:00', 'Santa Clara at Almaden', 4, '2014-01-10 10:08:00', 'Arena Green / SAP Center', 14, 154, 'Subscriber', 95113),
	(149050, 262, '2014-01-10 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 10:10:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94158),
	(149051, 608, '2014-01-10 10:06:00', 'Golden Gate at Polk', 59, '2014-01-10 10:17:00', '5th at Howard', 57, 399, 'Subscriber', 94109),
	(149052, 330, '2014-01-10 10:07:00', '2nd at South Park', 64, '2014-01-10 10:12:00', 'Market at 4th', 76, 321, 'Subscriber', 94107),
	(149053, 581, '2014-01-10 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 10:17:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94303),
	(149056, 903, '2014-01-10 10:08:00', 'Market at 10th', 67, '2014-01-10 10:23:00', 'Washington at Kearney', 46, 419, 'Subscriber', 94111),
	(149058, 226, '2014-01-10 10:08:00', 'Commercial at Montgomery', 45, '2014-01-10 10:12:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94111),
	(149059, 182, '2014-01-10 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 10:12:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94404),
	(149060, 679, '2014-01-10 10:09:00', 'Mountain View City Hall', 27, '2014-01-10 10:20:00', 'Rengstorff Avenue / California Street', 33, 134, 'Subscriber', 94041),
	(149061, 698, '2014-01-10 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 10:21:00', 'Market at 10th', 67, 427, 'Subscriber', 94041),
	(149062, 195, '2014-01-10 10:10:00', 'Market at Sansome', 77, '2014-01-10 10:13:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94122),
	(149064, 566, '2014-01-10 10:10:00', 'Market at Sansome', 77, '2014-01-10 10:19:00', 'Market at 10th', 67, 522, 'Subscriber', 94133),
	(149068, 589, '2014-01-10 10:13:00', 'Washington at Kearney', 46, '2014-01-10 10:23:00', 'Powell Street BART', 53, 577, 'Subscriber', 94133),
	(149073, 504, '2014-01-10 10:16:00', 'Market at 10th', 67, '2014-01-10 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94103),
	(149074, 316, '2014-01-10 10:17:00', 'Beale at Market', 56, '2014-01-10 10:22:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94043),
	(149076, 1328, '2014-01-10 10:17:00', 'Steuart at Market', 74, '2014-01-10 10:39:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 46074),
	(149077, 392, '2014-01-10 10:18:00', 'Howard at 2nd', 63, '2014-01-10 10:24:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94122),
	(149078, 367, '2014-01-10 10:19:00', '2nd at Townsend', 61, '2014-01-10 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94102),
	(149079, 194, '2014-01-10 10:19:00', 'San Mateo County Center', 23, '2014-01-10 10:22:00', 'Broadway at Main', 25, 36, 'Subscriber', 94133),
	(149080, 1302, '2014-01-10 10:19:00', 'Steuart at Market', 74, '2014-01-10 10:41:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 46074),
	(149081, 262, '2014-01-10 10:19:00', 'Davis at Jackson', 42, '2014-01-10 10:24:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94111),
	(149089, 259, '2014-01-10 10:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 10:27:00', 'Adobe on Almaden', 5, 195, 'Subscriber', 94010),
	(149092, 183, '2014-01-10 10:25:00', 'Powell at Post (Union Square)', 71, '2014-01-10 10:28:00', 'Powell Street BART', 53, 607, 'Subscriber', 94108),
	(149093, 1020, '2014-01-10 10:26:00', 'South Van Ness at Market', 66, '2014-01-10 10:43:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94703),
	(149094, 595, '2014-01-10 10:29:00', 'Powell Street BART', 53, '2014-01-10 10:39:00', '2nd at South Park', 64, 283, 'Subscriber', 94107),
	(149095, 361, '2014-01-10 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 10:36:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94507),
	(149096, 289, '2014-01-10 10:29:00', 'MLK Library', 11, '2014-01-10 10:34:00', 'San Jose City Hall', 10, 196, 'Subscriber', 95112),
	(149097, 252, '2014-01-10 10:32:00', 'Townsend at 7th', 65, '2014-01-10 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(149098, 98, '2014-01-10 10:34:00', 'Beale at Market', 56, '2014-01-10 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94110),
	(149099, 325, '2014-01-10 10:35:00', 'Howard at 2nd', 63, '2014-01-10 10:40:00', 'Powell Street BART', 53, 588, 'Subscriber', 94102),
	(149100, 638, '2014-01-10 10:33:00', 'Embarcadero at Sansome', 60, '2014-01-10 10:43:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94111),
	(149102, 964, '2014-01-10 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 10:54:00', 'Clay at Battery', 41, 586, 'Customer', 94107),
	(149103, 880, '2014-01-10 10:40:00', 'Golden Gate at Polk', 59, '2014-01-10 10:54:00', '2nd at South Park', 64, 353, 'Subscriber', 94109),
	(149104, 251, '2014-01-10 10:41:00', 'Mountain View Caltrain Station', 28, '2014-01-10 10:46:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94107),
	(149106, 566, '2014-01-10 10:42:00', 'Embarcadero at Bryant', 54, '2014-01-10 10:52:00', 'Post at Kearney', 47, 392, 'Subscriber', 94107),
	(149107, 520, '2014-01-10 10:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 10:52:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94703),
	(149108, 329, '2014-01-10 10:46:00', 'Embarcadero at Folsom', 51, '2014-01-10 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94105),
	(149109, 312, '2014-01-10 10:47:00', '5th at Howard', 57, '2014-01-10 10:53:00', 'Post at Kearney', 47, 368, 'Subscriber', 94123),
	(149110, 229, '2014-01-10 10:49:00', 'Adobe on Almaden', 5, '2014-01-10 10:53:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94010),
	(149112, 202, '2014-01-10 10:51:00', 'Post at Kearney', 47, '2014-01-10 10:54:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94112),
	(149115, 158, '2014-01-10 10:51:00', '2nd at South Park', 64, '2014-01-10 10:54:00', '2nd at Folsom', 62, 283, 'Subscriber', 94107),
	(149116, 551, '2014-01-10 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 11:01:00', 'Powell at Post (Union Square)', 71, 319, 'Subscriber', 94945),
	(149119, 598, '2014-01-10 10:52:00', 'Embarcadero at Bryant', 54, '2014-01-10 11:02:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94105),
	(149120, 957, '2014-01-10 10:53:00', 'Beale at Market', 56, '2014-01-10 11:09:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94103),
	(149121, 645, '2014-01-10 10:56:00', '5th at Howard', 57, '2014-01-10 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94109),
	(149122, 324, '2014-01-10 10:59:00', 'Spear at Folsom', 49, '2014-01-10 11:04:00', '2nd at South Park', 64, 487, 'Subscriber', 94105),
	(149124, 825, '2014-01-10 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94549),
	(149126, 246, '2014-01-10 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 11:07:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(149127, 311, '2014-01-10 11:05:00', 'Post at Kearney', 47, '2014-01-10 11:10:00', 'Beale at Market', 56, 392, 'Subscriber', 94107),
	(149128, 334, '2014-01-10 11:06:00', '2nd at Folsom', 62, '2014-01-10 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(149130, 185, '2014-01-10 11:11:00', 'Santa Clara at Almaden', 4, '2014-01-10 11:14:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 95113),
	(149131, 1110, '2014-01-10 11:12:00', 'South Van Ness at Market', 66, '2014-01-10 11:31:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94102),
	(149132, 669, '2014-01-10 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 95112),
	(149135, 534, '2014-01-10 11:20:00', 'Davis at Jackson', 42, '2014-01-10 11:29:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94122),
	(149136, 355, '2014-01-10 11:20:00', 'Market at Sansome', 77, '2014-01-10 11:26:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94306),
	(149137, 365, '2014-01-10 11:21:00', 'Market at 10th', 67, '2014-01-10 11:28:00', 'Market at 4th', 76, 554, 'Customer', 94563),
	(149138, 185, '2014-01-10 11:22:00', 'Broadway at Main', 25, '2014-01-10 11:25:00', 'San Mateo County Center', 23, 36, 'Subscriber', 94133),
	(149139, 192, '2014-01-10 11:22:00', 'Post at Kearney', 47, '2014-01-10 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94123),
	(149141, 779, '2014-01-10 11:23:00', '2nd at South Park', 64, '2014-01-10 11:36:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94602),
	(149142, 507, '2014-01-10 11:23:00', 'Post at Kearney', 47, '2014-01-10 11:32:00', 'Market at 10th', 67, 382, 'Subscriber', 94108),
	(149146, 278, '2014-01-10 11:25:00', '2nd at Townsend', 61, '2014-01-10 11:29:00', '2nd at Folsom', 62, 579, 'Subscriber', 95348),
	(149147, 1496, '2014-01-10 11:21:00', 'Embarcadero at Sansome', 60, '2014-01-10 11:46:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94404),
	(149148, 666, '2014-01-10 11:26:00', '2nd at South Park', 64, '2014-01-10 11:37:00', 'Embarcadero at Vallejo', 48, 341, 'Customer', 94144),
	(149149, 752, '2014-01-10 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 11:39:00', 'San Francisco City Hall', 58, 436, 'Subscriber', 94129),
	(149150, 1059, '2014-01-10 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 11:45:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94109),
	(149151, 781, '2014-01-10 11:29:00', 'Commercial at Montgomery', 45, '2014-01-10 11:42:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94123),
	(149152, 287, '2014-01-10 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 11:35:00', '5th at Howard', 57, 361, 'Subscriber', 94121),
	(149153, 223, '2014-01-10 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 11:34:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94602),
	(149154, 416, '2014-01-10 11:31:00', 'Steuart at Market', 74, '2014-01-10 11:38:00', '2nd at Townsend', 61, 350, 'Subscriber', 94501),
	(149155, 571, '2014-01-10 11:32:00', 'San Francisco City Hall', 58, '2014-01-10 11:41:00', 'Market at Sansome', 77, 610, 'Subscriber', 94102),
	(149156, 4514, '2014-01-10 11:32:00', 'Market at 10th', 67, '2014-01-10 12:48:00', 'Market at 10th', 67, 508, 'Customer', 94110),
	(149157, 227, '2014-01-10 11:33:00', 'Townsend at 7th', 65, '2014-01-10 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94556),
	(149159, 430, '2014-01-10 11:35:00', 'San Jose City Hall', 10, '2014-01-10 11:42:00', 'MLK Library', 11, 196, 'Subscriber', 95112),
	(149160, 1082, '2014-01-10 11:35:00', 'Beale at Market', 56, '2014-01-10 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', 94115),
	(149161, 153, '2014-01-10 11:35:00', 'Beale at Market', 56, '2014-01-10 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94107),
	(149162, 469, '2014-01-10 11:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 11:44:00', 'MLK Library', 11, 699, 'Subscriber', 94043),
	(149163, 2287, '2014-01-10 11:37:00', 'Market at 4th', 76, '2014-01-10 12:15:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 94110),
	(149164, 466, '2014-01-10 11:38:00', '2nd at Folsom', 62, '2014-01-10 11:46:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94133),
	(149166, 167, '2014-01-10 11:39:00', '2nd at Folsom', 62, '2014-01-10 11:42:00', '2nd at South Park', 64, 598, 'Subscriber', 94105),
	(149167, 17124, '2014-01-10 11:40:00', 'University and Emerson', 35, '2014-01-10 16:25:00', 'University and Emerson', 35, 676, 'Customer', 92031),
	(149168, 520, '2014-01-10 11:40:00', 'Embarcadero at Bryant', 54, '2014-01-10 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94105),
	(149170, 181, '2014-01-10 11:43:00', 'San Jose City Hall', 10, '2014-01-10 11:46:00', 'SJSU 4th at San Carlos', 12, 696, 'Subscriber', 94041),
	(149171, 526, '2014-01-10 11:42:00', 'Embarcadero at Folsom', 51, '2014-01-10 11:51:00', 'Market at 4th', 76, 613, 'Subscriber', 94107),
	(149174, 500, '2014-01-10 11:46:00', 'MLK Library', 11, '2014-01-10 11:54:00', 'SJSU 4th at San Carlos', 12, 196, 'Subscriber', 95112),
	(149175, 600, '2014-01-10 11:46:00', 'Embarcadero at Folsom', 51, '2014-01-10 11:56:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 94114),
	(149176, 524, '2014-01-10 11:46:00', 'MLK Library', 11, '2014-01-10 11:55:00', 'SJSU 4th at San Carlos', 12, 262, 'Customer', 94539),
	(149177, 195, '2014-01-10 11:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 11:50:00', 'Post at Kearney', 47, 603, 'Subscriber', 94133),
	(149178, 16645, '2014-01-10 11:47:00', 'University and Emerson', 35, '2014-01-10 16:25:00', 'University and Emerson', 35, 71, 'Customer', 92130),
	(149179, 410, '2014-01-10 11:49:00', 'Powell at Post (Union Square)', 71, '2014-01-10 11:56:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94108),
	(149180, 409, '2014-01-10 11:45:00', 'Powell Street BART', 53, '2014-01-10 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, 396, 'Subscriber', 94601),
	(149182, 267, '2014-01-10 11:50:00', 'San Jose City Hall', 10, '2014-01-10 11:54:00', 'San Salvador at 1st', 8, 176, 'Subscriber', 95113),
	(149185, 897, '2014-01-10 11:51:00', 'Spear at Folsom', 49, '2014-01-10 12:06:00', 'Post at Kearney', 47, 347, 'Subscriber', 94114),
	(149186, 577, '2014-01-10 11:51:00', 'Embarcadero at Folsom', 51, '2014-01-10 12:00:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94124),
	(149187, 157, '2014-01-10 11:52:00', 'MLK Library', 11, '2014-01-10 11:54:00', 'SJSU 4th at San Carlos', 12, 142, 'Customer', 95112),
	(149189, 249, '2014-01-10 11:52:00', 'St James Park', 13, '2014-01-10 11:56:00', 'MLK Library', 11, 710, 'Subscriber', 95035),
	(149190, 503, '2014-01-10 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94102),
	(149192, 400, '2014-01-10 11:55:00', 'Embarcadero at Vallejo', 48, '2014-01-10 12:02:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94105),
	(149195, 395, '2014-01-10 11:58:00', 'Market at 10th', 67, '2014-01-10 12:04:00', 'Market at 4th', 76, 424, 'Customer', 94131),
	(149196, 17108, '2014-01-10 11:58:00', 'Market at 4th', 76, '2014-01-10 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Customer', 93033),
	(149197, 773, '2014-01-10 12:02:00', 'Market at 10th', 67, '2014-01-10 12:15:00', 'Market at Sansome', 77, 451, 'Customer', 94131),
	(149198, 350, '2014-01-10 12:02:00', 'Post at Kearney', 47, '2014-01-10 12:08:00', 'Steuart at Market', 74, 625, 'Subscriber', 94109),
	(149199, 16852, '2014-01-10 12:03:00', 'Market at 4th', 76, '2014-01-10 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Customer', 90035),
	(149200, 292, '2014-01-10 12:04:00', '2nd at South Park', 64, '2014-01-10 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Customer', 94114),
	(149201, 1590, '2014-01-10 12:05:00', 'Steuart at Market', 74, '2014-01-10 12:32:00', '2nd at Townsend', 61, 609, 'Customer', 94111),
	(149202, 418, '2014-01-10 12:06:00', '2nd at South Park', 64, '2014-01-10 12:13:00', 'Post at Kearney', 47, 598, 'Subscriber', 94107),
	(149203, 538, '2014-01-10 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 12:18:00', 'Powell Street BART', 53, 275, 'Subscriber', 94109),
	(149204, 631, '2014-01-10 12:10:00', 'Steuart at Market', 74, '2014-01-10 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94158),
	(149205, 425, '2014-01-10 12:10:00', 'Market at Sansome', 77, '2014-01-10 12:17:00', 'Davis at Jackson', 42, 367, 'Subscriber', 95472),
	(149206, 581, '2014-01-10 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 12:21:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(149207, 368, '2014-01-10 12:11:00', 'Santa Clara at Almaden', 4, '2014-01-10 12:18:00', 'St James Park', 13, 133, 'Subscriber', 94403),
	(149208, 279, '2014-01-10 12:13:00', 'Embarcadero at Folsom', 51, '2014-01-10 12:17:00', 'Steuart at Market', 74, 540, 'Subscriber', 94080),
	(149209, 327, '2014-01-10 12:17:00', 'Clay at Battery', 41, '2014-01-10 12:22:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94105),
	(149210, 928, '2014-01-10 12:18:00', 'Townsend at 7th', 65, '2014-01-10 12:33:00', 'Steuart at Market', 74, 482, 'Subscriber', 94022),
	(149212, 615, '2014-01-10 12:19:00', 'Powell at Post (Union Square)', 71, '2014-01-10 12:29:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94704),
	(149213, 159, '2014-01-10 12:20:00', '2nd at Folsom', 62, '2014-01-10 12:22:00', '2nd at South Park', 64, 566, 'Subscriber', 94107),
	(149214, 610, '2014-01-10 12:21:00', '2nd at South Park', 64, '2014-01-10 12:31:00', 'Davis at Jackson', 42, 430, 'Subscriber', 95126),
	(149215, 486, '2014-01-10 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 12:30:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94105),
	(149216, 1072, '2014-01-10 12:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 12:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94133),
	(149217, 182, '2014-01-10 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 12:26:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(149218, 169, '2014-01-10 12:24:00', 'Powell at Post (Union Square)', 71, '2014-01-10 12:27:00', 'Market at Sansome', 77, 359, 'Subscriber', 94306),
	(149219, 235, '2014-01-10 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 12:29:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94403),
	(149220, 746, '2014-01-10 12:26:00', 'Howard at 2nd', 63, '2014-01-10 12:38:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94111),
	(149222, 282, '2014-01-10 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 12:34:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94556),
	(149224, 262, '2014-01-10 12:31:00', 'St James Park', 13, '2014-01-10 12:35:00', 'San Pedro Square', 6, 133, 'Subscriber', 94403),
	(149225, 847, '2014-01-10 12:33:00', 'Townsend at 7th', 65, '2014-01-10 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94107),
	(149226, 258, '2014-01-10 12:34:00', 'Commercial at Montgomery', 45, '2014-01-10 12:39:00', 'Market at 4th', 76, 516, 'Subscriber', 94133),
	(149227, 1115, '2014-01-10 12:31:00', 'Embarcadero at Sansome', 60, '2014-01-10 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94539),
	(149228, 1081, '2014-01-10 12:36:00', 'Golden Gate at Polk', 59, '2014-01-10 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94127),
	(149229, 5069, '2014-01-10 12:39:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 14:04:00', 'Golden Gate at Polk', 59, 394, 'Customer', 94109),
	(149230, 452, '2014-01-10 12:40:00', 'Market at 4th', 76, '2014-01-10 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94102),
	(149231, 228, '2014-01-10 12:41:00', '2nd at Townsend', 61, '2014-01-10 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94107),
	(149232, 634, '2014-01-10 12:37:00', 'San Mateo County Center', 23, '2014-01-10 12:47:00', 'Redwood City Caltrain Station', 22, 36, 'Subscriber', 94133),
	(149233, 317, '2014-01-10 12:42:00', 'Market at Sansome', 77, '2014-01-10 12:47:00', 'Davis at Jackson', 42, 527, 'Subscriber', 94306),
	(149234, 521, '2014-01-10 12:42:00', '2nd at Townsend', 61, '2014-01-10 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94608),
	(149235, 222, '2014-01-10 12:43:00', 'San Salvador at 1st', 8, '2014-01-10 12:47:00', 'MLK Library', 11, 140, 'Subscriber', 95113),
	(149236, 306, '2014-01-10 12:43:00', 'Commercial at Montgomery', 45, '2014-01-10 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94123),
	(149237, 736, '2014-01-10 12:46:00', '2nd at Townsend', 61, '2014-01-10 12:58:00', 'Steuart at Market', 74, 609, 'Customer', 94111),
	(149239, 320, '2014-01-10 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 12:52:00', 'Market at 4th', 76, 524, 'Subscriber', 94111),
	(149240, 391, '2014-01-10 12:47:00', '2nd at South Park', 64, '2014-01-10 12:54:00', 'Market at Sansome', 77, 570, 'Subscriber', 94107),
	(149241, 1397, '2014-01-10 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 13:11:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94040),
	(149242, 98488, '2014-01-10 12:48:00', 'Japantown', 9, '2014-01-11 16:09:00', 'San Salvador at 1st', 8, 37, 'Subscriber', 95070),
	(149244, 322, '2014-01-10 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 12:54:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94105),
	(149245, 1675, '2014-01-10 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 95066),
	(149246, 807, '2014-01-10 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94133),
	(149250, 379, '2014-01-10 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 12:59:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94123),
	(149251, 1463, '2014-01-10 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 95060),
	(149252, 751, '2014-01-10 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 13:07:00', 'Powell Street BART', 53, 284, 'Subscriber', 94107),
	(149254, 538, '2014-01-10 12:55:00', 'Post at Kearney', 47, '2014-01-10 13:04:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94114),
	(149255, 420, '2014-01-10 12:56:00', 'Embarcadero at Bryant', 54, '2014-01-10 13:03:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94105),
	(149256, 266, '2014-01-10 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 13:01:00', '2nd at South Park', 64, 626, 'Customer', 94114),
	(149258, 761, '2014-01-10 13:00:00', 'SJSU 4th at San Carlos', 12, '2014-01-10 13:12:00', 'San Jose City Hall', 10, 10, 'Customer', 94539),
	(149259, 240, '2014-01-10 13:01:00', 'Howard at 2nd', 63, '2014-01-10 13:05:00', '2nd at South Park', 64, 342, 'Subscriber', 94568),
	(149260, 309, '2014-01-10 13:03:00', '2nd at Folsom', 62, '2014-01-10 13:09:00', '2nd at Townsend', 61, 315, 'Subscriber', 95348),
	(149261, 828, '2014-01-10 13:02:00', 'Market at Sansome', 77, '2014-01-10 13:16:00', 'Golden Gate at Polk', 59, 437, 'Subscriber', 95008),
	(149263, 473, '2014-01-10 13:04:00', 'SJSU 4th at San Carlos', 12, '2014-01-10 13:12:00', 'San Jose City Hall', 10, 696, 'Subscriber', 94041),
	(149264, 490, '2014-01-10 13:04:00', 'SJSU 4th at San Carlos', 12, '2014-01-10 13:12:00', 'San Jose City Hall', 10, 142, 'Subscriber', 95112),
	(149265, 484, '2014-01-10 13:04:00', 'SJSU 4th at San Carlos', 12, '2014-01-10 13:12:00', 'San Jose City Hall', 10, 88, 'Customer', 95112),
	(149266, 616, '2014-01-10 13:06:00', 'Townsend at 7th', 65, '2014-01-10 13:16:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94117),
	(149267, 1853, '2014-01-10 13:07:00', 'Powell Street BART', 53, '2014-01-10 13:37:00', 'Embarcadero at Vallejo', 48, 268, 'Customer', 94108),
	(149268, 212, '2014-01-10 13:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 13:11:00', 'Beale at Market', 56, 580, 'Subscriber', 94111),
	(149270, 1687, '2014-01-10 13:09:00', 'Powell Street BART', 53, '2014-01-10 13:38:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', 94705),
	(149272, 275, '2014-01-10 13:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 13:16:00', 'Clay at Battery', 41, 577, 'Subscriber', 94105),
	(149274, 390, '2014-01-10 13:12:00', 'Embarcadero at Vallejo', 48, '2014-01-10 13:18:00', 'Embarcadero at Folsom', 51, 621, 'Customer', 94114),
	(149275, 1575, '2014-01-10 13:12:00', 'Powell Street BART', 53, '2014-01-10 13:38:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', 94114),
	(149276, 17791, '2014-01-10 13:14:00', 'Embarcadero at Bryant', 54, '2014-01-10 18:11:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(149277, 524, '2014-01-10 13:15:00', 'Commercial at Montgomery', 45, '2014-01-10 13:23:00', 'Market at 4th', 76, 378, 'Subscriber', 94062),
	(149278, 440, '2014-01-10 13:15:00', 'Commercial at Montgomery', 45, '2014-01-10 13:22:00', 'Post at Kearney', 47, 277, 'Subscriber', 94065),
	(149279, 17784, '2014-01-10 13:15:00', 'Embarcadero at Bryant', 54, '2014-01-10 18:11:00', 'Embarcadero at Sansome', 60, 501, 'Customer', NULL),
	(149280, 303, '2014-01-10 13:15:00', 'Howard at 2nd', 63, '2014-01-10 13:20:00', 'Beale at Market', 56, 466, 'Subscriber', 94133),
	(149281, 1027, '2014-01-10 13:14:00', 'Davis at Jackson', 42, '2014-01-10 13:31:00', 'Market at Sansome', 77, 447, 'Subscriber', 94306),
	(149282, 753, '2014-01-10 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 612, 'Subscriber', 94102),
	(149284, 898, '2014-01-10 13:18:00', 'South Van Ness at Market', 66, '2014-01-10 13:33:00', 'Beale at Market', 56, 438, 'Subscriber', 94704),
	(149290, 524, '2014-01-10 13:22:00', 'Market at 4th', 76, '2014-01-10 13:30:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94107),
	(149293, 352, '2014-01-10 13:23:00', 'Market at 4th', 76, '2014-01-10 13:28:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94133),
	(149294, 325, '2014-01-10 13:23:00', 'Market at Sansome', 77, '2014-01-10 13:29:00', '2nd at South Park', 64, 628, 'Subscriber', 94107),
	(149295, 428, '2014-01-10 13:24:00', 'Davis at Jackson', 42, '2014-01-10 13:31:00', 'Market at 4th', 76, 367, 'Subscriber', 94111),
	(149296, 416, '2014-01-10 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 13:34:00', '2nd at Townsend', 61, 352, 'Subscriber', 94608),
	(149297, 356, '2014-01-10 13:27:00', 'Powell at Post (Union Square)', 71, '2014-01-10 13:33:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94102),
	(149298, 1416, '2014-01-10 13:28:00', 'Post at Kearney', 47, '2014-01-10 13:52:00', 'Post at Kearney', 47, 418, 'Subscriber', 94117),
	(149299, 740, '2014-01-10 13:31:00', 'Mountain View Caltrain Station', 28, '2014-01-10 13:43:00', 'Rengstorff Avenue / California Street', 33, 102, 'Subscriber', 95134),
	(149303, 878, '2014-01-10 13:35:00', 'Spear at Folsom', 49, '2014-01-10 13:50:00', 'Beale at Market', 56, 338, 'Subscriber', 94588),
	(149305, 678, '2014-01-10 13:37:00', 'Embarcadero at Vallejo', 48, '2014-01-10 13:48:00', '2nd at South Park', 64, 354, 'Subscriber', 94602),
	(149306, 246, '2014-01-10 13:37:00', 'Beale at Market', 56, '2014-01-10 13:41:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(149307, 179, '2014-01-10 13:38:00', 'Market at 10th', 67, '2014-01-10 13:41:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94086),
	(149308, 360, '2014-01-10 13:38:00', 'Townsend at 7th', 65, '2014-01-10 13:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94107),
	(149309, 632, '2014-01-10 13:38:00', 'Embarcadero at Vallejo', 48, '2014-01-10 13:48:00', '2nd at South Park', 64, 498, 'Customer', 94144),
	(149311, 299, '2014-01-10 13:35:00', 'Clay at Battery', 41, '2014-01-10 13:40:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94703),
	(149314, 963, '2014-01-10 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 13:58:00', 'San Francisco City Hall', 58, 409, 'Subscriber', 94107),
	(149316, 758, '2014-01-10 13:44:00', 'San Francisco City Hall', 58, '2014-01-10 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94129),
	(149317, 290, '2014-01-10 13:46:00', 'Commercial at Montgomery', 45, '2014-01-10 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94102),
	(149318, 430, '2014-01-10 13:46:00', 'Commercial at Montgomery', 45, '2014-01-10 13:54:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94133),
	(149319, 388, '2014-01-10 13:47:00', 'Embarcadero at Folsom', 51, '2014-01-10 13:54:00', '2nd at Townsend', 61, 621, 'Subscriber', 94605),
	(149320, 267, '2014-01-10 13:48:00', 'Spear at Folsom', 49, '2014-01-10 13:53:00', '2nd at Townsend', 61, 416, 'Subscriber', 94105),
	(149322, 441, '2014-01-10 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 13:57:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94114),
	(149324, 5379, '2014-01-10 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 94112),
	(149326, 424, '2014-01-10 13:52:00', '2nd at Folsom', 62, '2014-01-10 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94108),
	(149327, 385, '2014-01-10 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 13:58:00', 'Market at 10th', 67, 404, 'Customer', 18507),
	(149328, 1802, '2014-01-10 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 14:23:00', 'Embarcadero at Vallejo', 48, 451, 'Customer', 94158),
	(149329, 5118, '2014-01-10 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 94544),
	(149332, 991, '2014-01-10 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 14:15:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94127),
	(149333, 877, '2014-01-10 14:00:00', 'SJSU 4th at San Carlos', 12, '2014-01-10 14:15:00', 'San Pedro Square', 6, 59, 'Subscriber', 95112),
	(149334, 627, '2014-01-10 14:02:00', '2nd at Townsend', 61, '2014-01-10 14:12:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(149335, 264, '2014-01-10 14:00:00', 'Commercial at Montgomery', 45, '2014-01-10 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94123),
	(149336, 798, '2014-01-10 14:03:00', 'San Francisco City Hall', 58, '2014-01-10 14:16:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(149337, 308, '2014-01-10 14:04:00', '2nd at Townsend', 61, '2014-01-10 14:10:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94107),
	(149338, 265, '2014-01-10 14:05:00', '2nd at Townsend', 61, '2014-01-10 14:09:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94107),
	(149339, 464, '2014-01-10 14:06:00', '2nd at Townsend', 61, '2014-01-10 14:14:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94605),
	(149340, 833, '2014-01-10 14:11:00', 'South Van Ness at Market', 66, '2014-01-10 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95112),
	(149342, 365, '2014-01-10 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 14:21:00', 'Market at 4th', 76, 397, 'Subscriber', 94062),
	(149343, 546, '2014-01-10 14:15:00', 'San Francisco City Hall', 58, '2014-01-10 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 95125),
	(149344, 231, '2014-01-10 14:15:00', 'San Pedro Square', 6, '2014-01-10 14:19:00', 'St James Park', 13, 59, 'Subscriber', 95112),
	(149346, 680, '2014-01-10 14:17:00', 'Davis at Jackson', 42, '2014-01-10 14:28:00', '2nd at South Park', 64, 356, 'Subscriber', 95126),
	(149347, 170, '2014-01-10 14:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 14:20:00', 'Market at 10th', 67, 384, 'Subscriber', 94086),
	(149348, 535, '2014-01-10 14:18:00', 'Market at Sansome', 77, '2014-01-10 14:27:00', 'San Francisco City Hall', 58, 610, 'Subscriber', 94102),
	(149349, 164, '2014-01-10 14:19:00', 'St James Park', 13, '2014-01-10 14:22:00', 'San Jose City Hall', 10, 191, 'Subscriber', 95112),
	(149350, 923, '2014-01-10 14:19:00', 'Post at Kearney', 47, '2014-01-10 14:35:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 60602),
	(149351, 273, '2014-01-10 14:20:00', 'Steuart at Market', 74, '2014-01-10 14:24:00', 'Clay at Battery', 41, 412, 'Subscriber', 94111),
	(149352, 747, '2014-01-10 14:23:00', 'Post at Kearney', 47, '2014-01-10 14:35:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 53590),
	(149353, 342, '2014-01-10 14:23:00', '2nd at Folsom', 62, '2014-01-10 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94087),
	(149354, 230, '2014-01-10 14:23:00', 'Davis at Jackson', 42, '2014-01-10 14:27:00', 'Steuart at Market', 74, 580, 'Subscriber', 94111),
	(149355, 358, '2014-01-10 14:29:00', 'Market at 4th', 76, '2014-01-10 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94111),
	(149356, 298, '2014-01-10 14:29:00', 'Post at Kearney', 47, '2014-01-10 14:34:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94114),
	(149357, 264, '2014-01-10 14:29:00', 'Market at 10th', 67, '2014-01-10 14:34:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94549),
	(149358, 583, '2014-01-10 14:30:00', 'Steuart at Market', 74, '2014-01-10 14:40:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Subscriber', 94133),
	(149359, 563, '2014-01-10 14:31:00', 'Steuart at Market', 74, '2014-01-10 14:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Customer', 94107),
	(149360, 782, '2014-01-10 14:31:00', '2nd at Townsend', 61, '2014-01-10 14:44:00', 'Post at Kearney', 47, 315, 'Subscriber', 95348),
	(149361, 289, '2014-01-10 14:31:00', '2nd at Folsom', 62, '2014-01-10 14:36:00', 'Market at 4th', 76, 387, 'Subscriber', 94117),
	(149362, 1652, '2014-01-10 14:33:00', 'Steuart at Market', 74, '2014-01-10 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 95060),
	(149363, 1656, '2014-01-10 14:33:00', 'Steuart at Market', 74, '2014-01-10 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Customer', 95066),
	(149364, 1147, '2014-01-10 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 14:53:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 94129),
	(149365, 285, '2014-01-10 14:35:00', 'Townsend at 7th', 65, '2014-01-10 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94103),
	(149366, 280, '2014-01-10 14:35:00', 'Townsend at 7th', 65, '2014-01-10 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94103),
	(149367, 623, '2014-01-10 14:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94939),
	(149368, 668, '2014-01-10 14:36:00', 'Golden Gate at Polk', 59, '2014-01-10 14:47:00', 'Powell Street BART', 53, 331, 'Subscriber', 94965),
	(149370, 1242, '2014-01-10 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 14:58:00', 'Embarcadero at Bryant', 54, 281, 'Customer', 94501),
	(149371, 639, '2014-01-10 14:38:00', 'Steuart at Market', 74, '2014-01-10 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Customer', 97405),
	(149372, 1225, '2014-01-10 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 14:58:00', 'Embarcadero at Bryant', 54, 553, 'Customer', 94501),
	(149373, 1230, '2014-01-10 14:40:00', 'Steuart at Market', 74, '2014-01-10 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', NULL),
	(149374, 1090, '2014-01-10 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 14:58:00', 'Embarcadero at Bryant', 54, 576, 'Customer', 94126),
	(149376, 319, '2014-01-10 14:40:00', 'Beale at Market', 56, '2014-01-10 14:45:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94107),
	(149377, 375, '2014-01-10 14:44:00', 'Post at Kearney', 47, '2014-01-10 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94957),
	(149379, 140, '2014-01-10 14:53:00', 'Commercial at Montgomery', 45, '2014-01-10 14:55:00', 'Clay at Battery', 41, 542, 'Subscriber', 94123),
	(149380, 702, '2014-01-10 14:54:00', 'Commercial at Montgomery', 45, '2014-01-10 15:05:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(149381, 638, '2014-01-10 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 15:06:00', 'Civic Center BART (7th at Market)', 72, 369, 'Customer', NULL),
	(149382, 430, '2014-01-10 14:57:00', 'Market at Sansome', 77, '2014-01-10 15:04:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94133),
	(149383, 1146, '2014-01-10 14:57:00', 'Market at Sansome', 77, '2014-01-10 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(149384, 604, '2014-01-10 14:59:00', '2nd at South Park', 64, '2014-01-10 15:09:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94602),
	(149385, 205, '2014-01-10 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 15:04:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94103),
	(149386, 619, '2014-01-10 15:06:00', '5th at Howard', 57, '2014-01-10 15:17:00', 'Steuart at Market', 74, 361, 'Subscriber', 94503),
	(149387, 482, '2014-01-10 15:08:00', 'SJSU - San Salvador at 9th', 16, '2014-01-10 15:16:00', 'Paseo de San Antonio', 7, 665, 'Subscriber', 95112),
	(149388, 171, '2014-01-10 15:08:00', 'Clay at Battery', 41, '2014-01-10 15:11:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94123),
	(149389, 298, '2014-01-10 15:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 15:15:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94103),
	(149390, 885, '2014-01-10 15:11:00', 'Embarcadero at Bryant', 54, '2014-01-10 15:25:00', '2nd at South Park', 64, 553, 'Customer', 94501),
	(149391, 863, '2014-01-10 15:11:00', 'Embarcadero at Bryant', 54, '2014-01-10 15:25:00', '2nd at South Park', 64, 281, 'Customer', 94501),
	(149392, 812, '2014-01-10 15:12:00', 'Embarcadero at Bryant', 54, '2014-01-10 15:25:00', '2nd at South Park', 64, 576, 'Customer', 94126),
	(149393, 805, '2014-01-10 15:12:00', 'Embarcadero at Bryant', 54, '2014-01-10 15:25:00', '2nd at South Park', 64, 329, 'Customer', 94126),
	(149394, 515, '2014-01-10 15:14:00', 'Market at 4th', 76, '2014-01-10 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95014),
	(149395, 502, '2014-01-10 15:16:00', '2nd at South Park', 64, '2014-01-10 15:24:00', 'Market at Sansome', 77, 626, 'Subscriber', 94608),
	(149396, 2077, '2014-01-10 15:17:00', 'Market at 10th', 67, '2014-01-10 15:51:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Customer', 18507),
	(149397, 246, '2014-01-10 15:19:00', '2nd at South Park', 64, '2014-01-10 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95051),
	(149398, 246, '2014-01-10 15:20:00', 'Beale at Market', 56, '2014-01-10 15:24:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(149399, 438, '2014-01-10 15:21:00', 'Howard at 2nd', 63, '2014-01-10 15:28:00', 'Clay at Battery', 41, 529, 'Subscriber', 94105),
	(149400, 279, '2014-01-10 15:24:00', 'Market at 4th', 76, '2014-01-10 15:29:00', 'Market at 4th', 76, 613, 'Subscriber', 94102),
	(149401, 633, '2014-01-10 15:26:00', 'Post at Kearney', 47, '2014-01-10 15:37:00', '2nd at Townsend', 61, 315, 'Subscriber', 95348),
	(149402, 201, '2014-01-10 15:27:00', 'Townsend at 7th', 65, '2014-01-10 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94109),
	(149403, 364, '2014-01-10 15:28:00', 'Embarcadero at Bryant', 54, '2014-01-10 15:34:00', '2nd at Folsom', 62, 416, 'Subscriber', 94105),
	(149404, 409, '2014-01-10 15:28:00', 'Commercial at Montgomery', 45, '2014-01-10 15:35:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94115),
	(149405, 589, '2014-01-10 15:29:00', 'Embarcadero at Vallejo', 48, '2014-01-10 15:38:00', '2nd at South Park', 64, 349, 'Subscriber', 94105),
	(149406, 6570, '2014-01-10 15:33:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:22:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 60602),
	(149407, 329, '2014-01-10 15:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94133),
	(149408, 358, '2014-01-10 15:37:00', 'Paseo de San Antonio', 7, '2014-01-10 15:43:00', 'SJSU - San Salvador at 9th', 16, 177, 'Subscriber', 95112),
	(149409, 611, '2014-01-10 15:37:00', 'Steuart at Market', 74, '2014-01-10 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94022),
	(149410, 690, '2014-01-10 15:38:00', 'Market at Sansome', 77, '2014-01-10 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94402),
	(149411, 151, '2014-01-10 15:40:00', 'Beale at Market', 56, '2014-01-10 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94114),
	(149412, 505, '2014-01-10 15:41:00', 'Market at Sansome', 77, '2014-01-10 15:50:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94920),
	(149415, 352, '2014-01-10 15:44:00', 'Golden Gate at Polk', 59, '2014-01-10 15:50:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94530),
	(149417, 641, '2014-01-10 15:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 15:56:00', 'Steuart at Market', 74, 482, 'Subscriber', 94133),
	(149419, 1995, '2014-01-10 15:46:00', 'Market at Sansome', 77, '2014-01-10 16:19:00', 'Howard at 2nd', 63, 447, 'Customer', NULL),
	(149420, 457, '2014-01-10 15:47:00', 'Embarcadero at Folsom', 51, '2014-01-10 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94025),
	(149421, 1514, '2014-01-10 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 16:12:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 95758),
	(149424, 602, '2014-01-10 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94403),
	(149425, 1016, '2014-01-10 15:52:00', 'Townsend at 7th', 65, '2014-01-10 16:09:00', 'Beale at Market', 56, 627, 'Subscriber', 94107),
	(149426, 358, '2014-01-10 15:56:00', '2nd at Townsend', 61, '2014-01-10 16:02:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94610),
	(149427, 307, '2014-01-10 15:56:00', 'Clay at Battery', 41, '2014-01-10 16:02:00', 'Market at Sansome', 77, 291, 'Subscriber', 94111),
	(149429, 679, '2014-01-10 15:57:00', 'Post at Kearney', 47, '2014-01-10 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 95125),
	(149431, 606, '2014-01-10 15:58:00', 'San Jose City Hall', 10, '2014-01-10 16:08:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Subscriber', 94502),
	(149432, 462, '2014-01-10 15:58:00', 'Townsend at 7th', 65, '2014-01-10 16:06:00', '2nd at Townsend', 61, 609, 'Subscriber', 94105),
	(149434, 740, '2014-01-10 16:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 16:12:00', 'SJSU - San Salvador at 9th', 16, 649, 'Subscriber', 95112),
	(149435, 515, '2014-01-10 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94530),
	(149436, 1359, '2014-01-10 16:01:00', '2nd at South Park', 64, '2014-01-10 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Customer', 94501),
	(149437, 1342, '2014-01-10 16:01:00', '2nd at South Park', 64, '2014-01-10 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Customer', 94126),
	(149438, 1342, '2014-01-10 16:01:00', '2nd at South Park', 64, '2014-01-10 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Customer', 94501),
	(149439, 1323, '2014-01-10 16:01:00', '2nd at South Park', 64, '2014-01-10 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', 94126),
	(149440, 463, '2014-01-10 16:02:00', 'San Francisco City Hall', 58, '2014-01-10 16:09:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94010),
	(149441, 797, '2014-01-10 16:02:00', 'Davis at Jackson', 42, '2014-01-10 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 95129),
	(149442, 795, '2014-01-10 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(149444, 824, '2014-01-10 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 16:17:00', 'Beale at Market', 56, 422, 'Subscriber', 94112),
	(149445, 539, '2014-01-10 16:04:00', 'Townsend at 7th', 65, '2014-01-10 16:13:00', '2nd at Townsend', 61, 477, 'Subscriber', 94103),
	(149446, 531, '2014-01-10 16:04:00', 'Townsend at 7th', 65, '2014-01-10 16:13:00', '2nd at Townsend', 61, 339, 'Subscriber', 94103),
	(149447, 378, '2014-01-10 16:04:00', 'Powell at Post (Union Square)', 71, '2014-01-10 16:11:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94105),
	(149448, 358, '2014-01-10 16:06:00', '2nd at Townsend', 61, '2014-01-10 16:12:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94539),
	(149449, 568, '2014-01-10 16:07:00', 'Embarcadero at Folsom', 51, '2014-01-10 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95130),
	(149450, 559, '2014-01-10 16:08:00', '2nd at Townsend', 61, '2014-01-10 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94558),
	(149451, 377, '2014-01-10 16:08:00', '2nd at Townsend', 61, '2014-01-10 16:14:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94109),
	(149452, 590, '2014-01-10 16:09:00', 'Market at Sansome', 77, '2014-01-10 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94010),
	(149453, 892, '2014-01-10 16:06:00', 'Embarcadero at Sansome', 60, '2014-01-10 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95111),
	(149454, 1217, '2014-01-10 16:08:00', 'Embarcadero at Sansome', 60, '2014-01-10 16:28:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94301),
	(149456, 597, '2014-01-10 16:11:00', 'Post at Kearney', 47, '2014-01-10 16:21:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94104),
	(149457, 337, '2014-01-10 16:11:00', 'Washington at Kearney', 46, '2014-01-10 16:17:00', 'Beale at Market', 56, 603, 'Subscriber', 94133),
	(149458, 424, '2014-01-10 16:12:00', 'Townsend at 7th', 65, '2014-01-10 16:19:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94114),
	(149460, 599, '2014-01-10 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 16:23:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94611),
	(149462, 641, '2014-01-10 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94086),
	(149463, 276, '2014-01-10 16:15:00', 'Townsend at 7th', 65, '2014-01-10 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95120),
	(149464, 893, '2014-01-10 16:16:00', 'Townsend at 7th', 65, '2014-01-10 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94590),
	(149465, 932, '2014-01-10 16:16:00', 'Embarcadero at Vallejo', 48, '2014-01-10 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94129),
	(149466, 729, '2014-01-10 16:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 16:30:00', 'Golden Gate at Polk', 59, 288, 'Subscriber', 94965),
	(149467, 327, '2014-01-10 16:18:00', 'South Van Ness at Market', 66, '2014-01-10 16:23:00', 'Powell Street BART', 53, 280, 'Subscriber', 94597),
	(149468, 602, '2014-01-10 16:18:00', 'Beale at Market', 56, '2014-01-10 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 95050),
	(149469, 568, '2014-01-10 16:18:00', 'Washington at Kearney', 46, '2014-01-10 16:28:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94044),
	(149470, 699, '2014-01-10 16:18:00', 'Market at Sansome', 77, '2014-01-10 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94158),
	(149472, 259, '2014-01-10 16:20:00', 'Embarcadero at Folsom', 51, '2014-01-10 16:24:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94107),
	(149473, 12315, '2014-01-10 16:20:00', 'Davis at Jackson', 42, '2014-01-10 19:45:00', 'Davis at Jackson', 42, 495, 'Customer', NULL),
	(149474, 238, '2014-01-10 16:20:00', 'Howard at 2nd', 63, '2014-01-10 16:24:00', '2nd at South Park', 64, 502, 'Subscriber', 94105),
	(149475, 362, '2014-01-10 16:20:00', 'Powell Street BART', 53, '2014-01-10 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 95129),
	(149478, 306, '2014-01-10 16:22:00', 'Castro Street and El Camino Real', 32, '2014-01-10 16:27:00', 'Mountain View Caltrain Station', 28, 679, 'Customer', 94041),
	(149479, 496, '2014-01-10 16:22:00', '2nd at Folsom', 62, '2014-01-10 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94590),
	(149480, 523, '2014-01-10 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(149481, 418, '2014-01-10 16:25:00', 'Japantown', 9, '2014-01-10 16:32:00', 'Paseo de San Antonio', 7, 229, 'Subscriber', 95112),
	(149482, 651, '2014-01-10 16:25:00', 'Beale at Market', 56, '2014-01-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Customer', 94010),
	(149483, 1714, '2014-01-10 16:25:00', 'Embarcadero at Sansome', 60, '2014-01-10 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94040),
	(149484, 539, '2014-01-10 16:25:00', 'Embarcadero at Sansome', 60, '2014-01-10 16:34:00', 'Market at Sansome', 77, 449, 'Subscriber', 94114),
	(149485, 275, '2014-01-10 16:25:00', 'Adobe on Almaden', 5, '2014-01-10 16:30:00', 'San Jose Diridon Caltrain Station', 2, 163, 'Subscriber', 94301),
	(149486, 670, '2014-01-10 16:26:00', 'Market at 10th', 67, '2014-01-10 16:37:00', 'Market at Sansome', 77, 522, 'Subscriber', 94618),
	(149487, 676, '2014-01-10 16:26:00', 'Market at 10th', 67, '2014-01-10 16:37:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94110),
	(149488, 236, '2014-01-10 16:26:00', 'Mountain View City Hall', 27, '2014-01-10 16:30:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94107),
	(149489, 11901, '2014-01-10 16:26:00', 'Davis at Jackson', 42, '2014-01-10 19:45:00', 'Davis at Jackson', 42, 527, 'Customer', NULL),
	(149490, 269, '2014-01-10 16:29:00', 'Commercial at Montgomery', 45, '2014-01-10 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94710),
	(149491, 11744, '2014-01-10 16:29:00', 'Davis at Jackson', 42, '2014-01-10 19:45:00', 'Davis at Jackson', 42, 442, 'Customer', 75604),
	(149493, 695, '2014-01-10 16:31:00', 'Steuart at Market', 74, '2014-01-10 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94002),
	(149494, 691, '2014-01-10 16:32:00', 'Market at Sansome', 77, '2014-01-10 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Customer', 9462),
	(149495, 506, '2014-01-10 16:32:00', 'Embarcadero at Folsom', 51, '2014-01-10 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94062),
	(149498, 11570, '2014-01-10 16:33:00', 'Davis at Jackson', 42, '2014-01-10 19:45:00', 'Davis at Jackson', 42, 608, 'Customer', NULL),
	(149499, 346, '2014-01-10 16:33:00', 'Powell at Post (Union Square)', 71, '2014-01-10 16:38:00', 'Beale at Market', 56, 319, 'Customer', 10012),
	(149501, 11550, '2014-01-10 16:33:00', 'Davis at Jackson', 42, '2014-01-10 19:45:00', 'Davis at Jackson', 42, 636, 'Customer', NULL),
	(149502, 5140, '2014-01-10 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Customer', 45209),
	(149503, 407, '2014-01-10 16:35:00', '2nd at Townsend', 61, '2014-01-10 16:42:00', 'Steuart at Market', 74, 477, 'Subscriber', 94708),
	(149504, 168, '2014-01-10 16:35:00', 'Arena Green / SAP Center', 14, '2014-01-10 16:38:00', 'Santa Clara at Almaden', 4, 154, 'Subscriber', 95113),
	(149505, 611, '2014-01-10 16:36:00', 'Post at Kearney', 47, '2014-01-10 16:46:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94965),
	(149507, 609, '2014-01-10 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94403),
	(149508, 5036, '2014-01-10 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Customer', 45236),
	(149510, 331, '2014-01-10 16:37:00', '2nd at South Park', 64, '2014-01-10 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94103),
	(149511, 624, '2014-01-10 16:37:00', 'Townsend at 7th', 65, '2014-01-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94925),
	(149512, 180, '2014-01-10 16:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94602),
	(149513, 268, '2014-01-10 16:38:00', 'Townsend at 7th', 65, '2014-01-10 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94065),
	(149514, 592, '2014-01-10 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94111),
	(149515, 250, '2014-01-10 16:38:00', 'Castro Street and El Camino Real', 32, '2014-01-10 16:42:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 94122),
	(149516, 761, '2014-01-10 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 16:51:00', 'Beale at Market', 56, 580, 'Subscriber', 94121),
	(149517, 670, '2014-01-10 16:38:00', '2nd at Townsend', 61, '2014-01-10 16:50:00', 'Clay at Battery', 41, 431, 'Customer', NULL),
	(149518, 4874, '2014-01-10 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Customer', 45227),
	(149519, 364, '2014-01-10 16:39:00', 'Embarcadero at Vallejo', 48, '2014-01-10 16:45:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94105),
	(149520, 966, '2014-01-10 16:40:00', 'Townsend at 7th', 65, '2014-01-10 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94611),
	(149521, 68, '2014-01-10 16:41:00', 'Beale at Market', 56, '2014-01-10 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94602),
	(149522, 367, '2014-01-10 16:42:00', 'Market at Sansome', 77, '2014-01-10 16:48:00', 'Powell Street BART', 53, 340, 'Subscriber', 94107),
	(149523, 199, '2014-01-10 16:42:00', 'Evelyn Park and Ride', 30, '2014-01-10 16:45:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94111),
	(149524, 840, '2014-01-10 16:43:00', 'Embarcadero at Folsom', 51, '2014-01-10 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94401),
	(149525, 557, '2014-01-10 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 16:53:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94551),
	(149526, 227, '2014-01-10 16:44:00', '5th at Howard', 57, '2014-01-10 16:48:00', 'Market at 4th', 76, 613, 'Subscriber', 94545),
	(149528, 220, '2014-01-10 16:46:00', 'Townsend at 7th', 65, '2014-01-10 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94404),
	(149532, 450, '2014-01-10 16:48:00', '2nd at Folsom', 62, '2014-01-10 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94901),
	(149533, 722, '2014-01-10 16:48:00', 'Steuart at Market', 74, '2014-01-10 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94158),
	(149534, 5605, '2014-01-10 16:48:00', 'Market at Sansome', 77, '2014-01-10 18:22:00', 'Market at Sansome', 77, 291, 'Subscriber', 94002),
	(149535, 386, '2014-01-10 16:49:00', 'San Pedro Square', 6, '2014-01-10 16:55:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94002),
	(149536, 916, '2014-01-10 16:49:00', 'Commercial at Montgomery', 45, '2014-01-10 17:04:00', 'Golden Gate at Polk', 59, 478, 'Subscriber', 94111),
	(149537, 556, '2014-01-10 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 16:59:00', 'Powell Street BART', 53, 401, 'Subscriber', 94107),
	(149539, 293, '2014-01-10 16:50:00', 'Santa Clara at Almaden', 4, '2014-01-10 16:55:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 94403),
	(149540, 532, '2014-01-10 16:50:00', 'Howard at 2nd', 63, '2014-01-10 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Customer', NULL),
	(149542, 442, '2014-01-10 16:53:00', '2nd at Townsend', 61, '2014-01-10 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94611),
	(149544, 453, '2014-01-10 16:53:00', 'South Van Ness at Market', 66, '2014-01-10 17:00:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94612),
	(149546, 555, '2014-01-10 16:50:00', 'Market at Sansome', 77, '2014-01-10 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94002),
	(149547, 542, '2014-01-10 16:55:00', '2nd at Townsend', 61, '2014-01-10 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94606),
	(149548, 1258, '2014-01-10 16:55:00', 'Embarcadero at Vallejo', 48, '2014-01-10 17:16:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(149549, 1132, '2014-01-10 16:50:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:09:00', 'Golden Gate at Polk', 59, 398, 'Subscriber', 94102),
	(149550, 335, '2014-01-10 16:55:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:01:00', 'Steuart at Market', 74, 445, 'Subscriber', 94510),
	(149551, 952, '2014-01-10 16:56:00', 'MLK Library', 11, '2014-01-10 17:12:00', 'MLK Library', 11, 145, 'Subscriber', 95035),
	(149552, 359, '2014-01-10 16:56:00', '2nd at Townsend', 61, '2014-01-10 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94903),
	(149553, 783, '2014-01-10 16:57:00', 'Market at 4th', 76, '2014-01-10 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94062),
	(149556, 519, '2014-01-10 16:58:00', 'Embarcadero at Folsom', 51, '2014-01-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94070),
	(149557, 663, '2014-01-10 16:58:00', 'Beale at Market', 56, '2014-01-10 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94066),
	(149558, 317, '2014-01-10 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94086),
	(149559, 287, '2014-01-10 16:59:00', '2nd at South Park', 64, '2014-01-10 17:04:00', 'Market at Sansome', 77, 576, 'Subscriber', 94588),
	(149561, 624, '2014-01-10 17:00:00', 'Beale at Market', 56, '2014-01-10 17:10:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(149562, 327, '2014-01-10 17:00:00', 'Steuart at Market', 74, '2014-01-10 17:06:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(149566, 605, '2014-01-10 17:01:00', 'Powell Street BART', 53, '2014-01-10 17:11:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94107),
	(149567, 414, '2014-01-10 17:01:00', '2nd at Folsom', 62, '2014-01-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 95112),
	(149568, 472, '2014-01-10 17:01:00', 'Market at Sansome', 77, '2014-01-10 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94040),
	(149569, 1475, '2014-01-10 17:02:00', '2nd at Folsom', 62, '2014-01-10 17:26:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 91001),
	(149570, 533, '2014-01-10 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 17:11:00', 'Steuart at Market', 74, 507, 'Subscriber', 95608),
	(149572, 728, '2014-01-10 17:03:00', 'Spear at Folsom', 49, '2014-01-10 17:15:00', 'Market at 4th', 76, 393, 'Subscriber', 94103),
	(149573, 330, '2014-01-10 17:03:00', 'Post at Kearney', 47, '2014-01-10 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94618),
	(149574, 236, '2014-01-10 17:03:00', 'Townsend at 7th', 65, '2014-01-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94103),
	(149575, 689, '2014-01-10 17:04:00', 'Steuart at Market', 74, '2014-01-10 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95051),
	(149577, 762, '2014-01-10 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:17:00', 'Market at 10th', 67, 281, 'Subscriber', 94103),
	(149579, 194, '2014-01-10 17:04:00', 'San Jose City Hall', 10, '2014-01-10 17:07:00', 'San Salvador at 1st', 8, 696, 'Subscriber', 95113),
	(149580, 735, '2014-01-10 17:04:00', 'South Van Ness at Market', 66, '2014-01-10 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94061),
	(149581, 402, '2014-01-10 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 17:11:00', 'Market at Sansome', 77, 596, 'Subscriber', 94103),
	(149582, 412, '2014-01-10 17:05:00', '5th at Howard', 57, '2014-01-10 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94303),
	(149583, 424, '2014-01-10 17:05:00', '5th at Howard', 57, '2014-01-10 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94303),
	(149587, 304, '2014-01-10 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94402),
	(149588, 234, '2014-01-10 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 17:10:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(149589, 591, '2014-01-10 17:06:00', 'Steuart at Market', 74, '2014-01-10 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 95050),
	(149590, 661, '2014-01-10 17:06:00', 'Steuart at Market', 74, '2014-01-10 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94010),
	(149591, 458, '2014-01-10 17:06:00', 'Market at 4th', 76, '2014-01-10 17:14:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94115),
	(149592, 270, '2014-01-10 17:07:00', 'Commercial at Montgomery', 45, '2014-01-10 17:12:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94111),
	(149593, 308, '2014-01-10 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94087),
	(149594, 518, '2014-01-10 17:07:00', 'Market at 10th', 67, '2014-01-10 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94404),
	(149595, 647, '2014-01-10 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 17:19:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94122),
	(149597, 340, '2014-01-10 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 17:14:00', 'Market at 4th', 76, 568, 'Customer', NULL),
	(149599, 481, '2014-01-10 17:09:00', 'South Van Ness at Market', 66, '2014-01-10 17:17:00', 'Powell Street BART', 53, 351, 'Subscriber', 94609),
	(149600, 305, '2014-01-10 17:09:00', 'Market at 4th', 76, '2014-01-10 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94608),
	(149601, 1052, '2014-01-10 17:09:00', 'Townsend at 7th', 65, '2014-01-10 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94556),
	(149604, 500, '2014-01-10 17:08:00', 'Market at 10th', 67, '2014-01-10 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94041),
	(149605, 631, '2014-01-10 17:06:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:16:00', 'Steuart at Market', 74, 452, 'Subscriber', 94117),
	(149607, 381, '2014-01-10 17:11:00', 'Market at 4th', 76, '2014-01-10 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94403),
	(149609, 271, '2014-01-10 17:11:00', '2nd at South Park', 64, '2014-01-10 17:16:00', 'Market at Sansome', 77, 498, 'Subscriber', 94606),
	(149610, 368, '2014-01-10 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 17:18:00', '5th at Howard', 57, 612, 'Subscriber', 94605),
	(149612, 472, '2014-01-10 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 17:20:00', '2nd at Townsend', 61, 337, 'Subscriber', 94107),
	(149613, 541, '2014-01-10 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94402),
	(149614, 577, '2014-01-10 17:13:00', 'Embarcadero at Folsom', 51, '2014-01-10 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94303),
	(149617, 370, '2014-01-10 17:14:00', 'Commercial at Montgomery', 45, '2014-01-10 17:20:00', 'Market at Sansome', 77, 480, 'Subscriber', 94112),
	(149618, 729, '2014-01-10 17:09:00', 'Embarcadero at Folsom', 51, '2014-01-10 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94043),
	(149619, 229, '2014-01-10 17:14:00', 'South Van Ness at Market', 66, '2014-01-10 17:18:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94703),
	(149620, 482, '2014-01-10 17:14:00', 'Post at Kearney', 47, '2014-01-10 17:23:00', 'Steuart at Market', 74, 591, 'Subscriber', 94501),
	(149622, 665, '2014-01-10 17:15:00', 'Townsend at 7th', 65, '2014-01-10 17:26:00', 'Market at 4th', 76, 436, 'Subscriber', 94108),
	(149626, 403, '2014-01-10 17:17:00', '5th at Howard', 57, '2014-01-10 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 95124),
	(149627, 457, '2014-01-10 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Customer', 94126),
	(149628, 459, '2014-01-10 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Customer', 94126),
	(149629, 497, '2014-01-10 17:18:00', 'Market at 4th', 76, '2014-01-10 17:26:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(149630, 322, '2014-01-10 17:18:00', 'Davis at Jackson', 42, '2014-01-10 17:24:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94111),
	(149631, 350, '2014-01-10 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Customer', 94501),
	(149632, 412, '2014-01-10 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Customer', 94501),
	(149635, 371, '2014-01-10 17:19:00', 'Howard at 2nd', 63, '2014-01-10 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94107),
	(149636, 463, '2014-01-10 17:19:00', 'San Pedro Square', 6, '2014-01-10 17:27:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95377),
	(149637, 205, '2014-01-10 17:20:00', 'Clay at Battery', 41, '2014-01-10 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94105),
	(149638, 664, '2014-01-10 17:17:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94133),
	(149639, 278, '2014-01-10 17:19:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94609),
	(149641, 223, '2014-01-10 17:21:00', 'Mountain View City Hall', 27, '2014-01-10 17:25:00', 'Mountain View Caltrain Station', 28, 53, 'Subscriber', 94107),
	(149642, 554, '2014-01-10 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 17:31:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94133),
	(149644, 1116, '2014-01-10 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 17:42:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94102),
	(149645, 441, '2014-01-10 17:25:00', 'Embarcadero at Folsom', 51, '2014-01-10 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95127),
	(149646, 275, '2014-01-10 17:21:00', '5th at Howard', 57, '2014-01-10 17:25:00', 'Powell Street BART', 53, 282, 'Subscriber', 94605),
	(149647, 850, '2014-01-10 17:25:00', '5th at Howard', 57, '2014-01-10 17:40:00', 'Post at Kearney', 47, 612, 'Subscriber', 94103),
	(149648, 706, '2014-01-10 17:26:00', 'Beale at Market', 56, '2014-01-10 17:37:00', '2nd at South Park', 64, 479, 'Subscriber', 94107),
	(149649, 824, '2014-01-10 17:26:00', '5th at Howard', 57, '2014-01-10 17:40:00', 'Post at Kearney', 47, 470, 'Subscriber', 94103),
	(149650, 933, '2014-01-10 17:26:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:42:00', 'Post at Kearney', 47, 453, 'Customer', 53590),
	(149651, 553, '2014-01-10 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 17:36:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94501),
	(149652, 889, '2014-01-10 17:27:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:42:00', 'Post at Kearney', 47, 277, 'Customer', 60602),
	(149653, 227, '2014-01-10 17:27:00', '2nd at Folsom', 62, '2014-01-10 17:31:00', 'Market at Sansome', 77, 445, 'Subscriber', 94518),
	(149654, 638, '2014-01-10 17:28:00', 'Market at 10th', 67, '2014-01-10 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94085),
	(149655, 1133, '2014-01-10 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:48:00', 'Beale at Market', 56, 433, 'Customer', NULL),
	(149657, 629, '2014-01-10 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94901),
	(149658, 853, '2014-01-10 17:32:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:46:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(149659, 359, '2014-01-10 17:32:00', 'Market at Sansome', 77, '2014-01-10 17:38:00', '2nd at South Park', 64, 522, 'Subscriber', 94132),
	(149660, 684, '2014-01-10 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95112),
	(149661, 1388, '2014-01-10 17:33:00', 'Embarcadero at Vallejo', 48, '2014-01-10 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Customer', 94158),
	(149662, 563, '2014-01-10 17:34:00', '2nd at South Park', 64, '2014-01-10 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94705),
	(149663, 916, '2014-01-10 17:35:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:50:00', 'Clay at Battery', 41, 373, 'Subscriber', 94133),
	(149665, 969, '2014-01-10 17:36:00', 'Commercial at Montgomery', 45, '2014-01-10 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 95113),
	(149666, 729, '2014-01-10 17:37:00', 'Beale at Market', 56, '2014-01-10 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94041),
	(149667, 624, '2014-01-10 17:38:00', 'Mountain View Caltrain Station', 28, '2014-01-10 17:48:00', 'Rengstorff Avenue / California Street', 33, 689, 'Subscriber', 94040),
	(149669, 173, '2014-01-10 17:39:00', 'Spear at Folsom', 49, '2014-01-10 17:42:00', 'Steuart at Market', 74, 622, 'Subscriber', 94109),
	(149670, 305, '2014-01-10 17:39:00', '2nd at South Park', 64, '2014-01-10 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94618),
	(149671, 1208, '2014-01-10 17:39:00', 'Commercial at Montgomery', 45, '2014-01-10 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94043),
	(149672, 309, '2014-01-10 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 17:45:00', '5th at Howard', 57, 589, 'Subscriber', 94111),
	(149673, 735, '2014-01-10 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 17:52:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94117),
	(149674, 279, '2014-01-10 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94025),
	(149675, 876, '2014-01-10 17:35:00', 'Embarcadero at Sansome', 60, '2014-01-10 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94565),
	(149676, 556, '2014-01-10 17:41:00', '2nd at Townsend', 61, '2014-01-10 17:50:00', 'Steuart at Market', 74, 336, 'Subscriber', 94579),
	(149677, 206, '2014-01-10 17:41:00', '2nd at Folsom', 62, '2014-01-10 17:44:00', 'Market at Sansome', 77, 422, 'Subscriber', 94107),
	(149678, 614, '2014-01-10 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94403),
	(149679, 355, '2014-01-10 17:41:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 17:47:00', 'Powell Street BART', 53, 524, 'Subscriber', 94930),
	(149680, 279, '2014-01-10 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94501),
	(149681, 528, '2014-01-10 17:42:00', 'Market at 10th', 67, '2014-01-10 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94086),
	(149682, 438, '2014-01-10 17:42:00', 'Howard at 2nd', 63, '2014-01-10 17:50:00', 'Steuart at Market', 74, 266, 'Subscriber', 94960),
	(149683, 229, '2014-01-10 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 17:47:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(149685, 293, '2014-01-10 17:44:00', 'San Salvador at 1st', 8, '2014-01-10 17:48:00', 'San Jose City Hall', 10, 176, 'Subscriber', 95113),
	(149687, 475, '2014-01-10 17:44:00', '2nd at Folsom', 62, '2014-01-10 17:52:00', 'Steuart at Market', 74, 361, 'Subscriber', 94903),
	(149688, 315, '2014-01-10 17:44:00', 'Steuart at Market', 74, '2014-01-10 17:49:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94107),
	(149689, 389, '2014-01-10 17:44:00', '2nd at South Park', 64, '2014-01-10 17:51:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(149690, 940, '2014-01-10 17:44:00', 'Embarcadero at Vallejo', 48, '2014-01-10 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94117),
	(149691, 779, '2014-01-10 17:44:00', 'Clay at Battery', 41, '2014-01-10 17:57:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(149692, 502, '2014-01-10 17:45:00', 'Spear at Folsom', 49, '2014-01-10 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(149693, 740, '2014-01-10 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 17:58:00', 'Powell Street BART', 53, 493, 'Subscriber', 94107),
	(149696, 266, '2014-01-10 17:48:00', 'Townsend at 7th', 65, '2014-01-10 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94158),
	(149698, 603, '2014-01-10 17:49:00', 'Powell Street BART', 53, '2014-01-10 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94602),
	(149700, 344, '2014-01-10 17:51:00', '2nd at South Park', 64, '2014-01-10 17:57:00', 'Market at Sansome', 77, 342, 'Subscriber', 94568),
	(149702, 111, '2014-01-10 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 17:54:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94109),
	(149703, 463, '2014-01-10 17:53:00', 'Embarcadero at Vallejo', 48, '2014-01-10 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94111),
	(149704, 555, '2014-01-10 17:53:00', 'Beale at Market', 56, '2014-01-10 18:02:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94123),
	(149707, 867, '2014-01-10 17:53:00', 'Embarcadero at Vallejo', 48, '2014-01-10 18:08:00', '2nd at Townsend', 61, 536, 'Subscriber', 95070),
	(149708, 657, '2014-01-10 17:54:00', '2nd at Folsom', 62, '2014-01-10 18:05:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(149710, 624, '2014-01-10 17:54:00', 'Market at 4th', 76, '2014-01-10 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94102),
	(149712, 632, '2014-01-10 17:54:00', 'Market at 4th', 76, '2014-01-10 18:05:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(149713, 830, '2014-01-10 17:55:00', 'Beale at Market', 56, '2014-01-10 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94158),
	(149715, 670, '2014-01-10 17:56:00', 'Washington at Kearney', 46, '2014-01-10 18:07:00', 'Powell Street BART', 53, 260, 'Subscriber', 94114),
	(149716, 556, '2014-01-10 17:56:00', 'Howard at 2nd', 63, '2014-01-10 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94002),
	(149719, 684, '2014-01-10 17:58:00', 'Market at 10th', 67, '2014-01-10 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94040),
	(149720, 783, '2014-01-10 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 18:11:00', 'Steuart at Market', 74, 605, 'Subscriber', 94577),
	(149722, 400, '2014-01-10 17:59:00', 'Post at Kearney', 47, '2014-01-10 18:06:00', '2nd at South Park', 64, 614, 'Subscriber', 94610),
	(149727, 281, '2014-01-10 18:01:00', 'Mountain View Caltrain Station', 28, '2014-01-10 18:06:00', 'Evelyn Park and Ride', 30, 93, 'Subscriber', 95032),
	(149729, 136, '2014-01-10 18:02:00', 'Steuart at Market', 74, '2014-01-10 18:04:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94103),
	(149730, 343, '2014-01-10 18:02:00', 'Post at Kearney', 47, '2014-01-10 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 612, 'Subscriber', 94133),
	(149731, 720, '2014-01-10 18:02:00', 'Market at Sansome', 77, '2014-01-10 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94404),
	(149733, 304, '2014-01-10 18:04:00', '5th at Howard', 57, '2014-01-10 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94301),
	(149734, 180, '2014-01-10 18:04:00', 'Embarcadero at Vallejo', 48, '2014-01-10 18:07:00', 'Steuart at Market', 74, 525, 'Subscriber', 94556),
	(149736, 425, '2014-01-10 18:05:00', 'Market at Sansome', 77, '2014-01-10 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94133),
	(149738, 809, '2014-01-10 18:05:00', 'California Ave Caltrain Station', 36, '2014-01-10 18:19:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94040),
	(149739, 385, '2014-01-10 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 18:12:00', 'Powell Street BART', 53, 281, 'Subscriber', 94611),
	(149740, 264, '2014-01-10 18:06:00', 'Golden Gate at Polk', 59, '2014-01-10 18:10:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94114),
	(149741, 293, '2014-01-10 18:06:00', 'Adobe on Almaden', 5, '2014-01-10 18:11:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94105),
	(149744, 250, '2014-01-10 18:07:00', '2nd at South Park', 64, '2014-01-10 18:11:00', 'Market at Sansome', 77, 365, 'Subscriber', 94702),
	(149746, 765, '2014-01-10 18:07:00', 'Market at Sansome', 77, '2014-01-10 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94133),
	(149749, 323, '2014-01-10 18:09:00', 'Market at Sansome', 77, '2014-01-10 18:14:00', 'Clay at Battery', 41, 584, 'Subscriber', 94133),
	(149750, 364, '2014-01-10 18:09:00', '2nd at South Park', 64, '2014-01-10 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94611),
	(149751, 454, '2014-01-10 18:09:00', 'South Van Ness at Market', 66, '2014-01-10 18:17:00', '5th at Howard', 57, 356, 'Subscriber', 94110),
	(149752, 250, '2014-01-10 18:10:00', '2nd at Folsom', 62, '2014-01-10 18:14:00', 'Market at Sansome', 77, 556, 'Subscriber', 94121),
	(149754, 437, '2014-01-10 18:10:00', '2nd at Folsom', 62, '2014-01-10 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94070),
	(149756, 432, '2014-01-10 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 18:18:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94133),
	(149757, 281, '2014-01-10 18:12:00', 'Embarcadero at Sansome', 60, '2014-01-10 18:16:00', 'Steuart at Market', 74, 452, 'Subscriber', 94612),
	(149758, 494, '2014-01-10 18:12:00', '2nd at Townsend', 61, '2014-01-10 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94960),
	(149759, 951, '2014-01-10 18:12:00', 'Embarcadero at Vallejo', 48, '2014-01-10 18:28:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94103),
	(149760, 260, '2014-01-10 18:14:00', 'Townsend at 7th', 65, '2014-01-10 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94070),
	(149762, 367, '2014-01-10 18:14:00', 'St James Park', 13, '2014-01-10 18:20:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Subscriber', 94108),
	(149764, 650, '2014-01-10 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 18:26:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(149765, 455, '2014-01-10 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 18:23:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94133),
	(149766, 685, '2014-01-10 18:15:00', 'Townsend at 7th', 65, '2014-01-10 18:27:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94109),
	(149768, 751, '2014-01-10 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 18:28:00', 'SJSU - San Salvador at 9th', 16, 56, 'Subscriber', 95112),
	(149771, 701, '2014-01-10 18:17:00', 'Howard at 2nd', 63, '2014-01-10 18:29:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94103),
	(149772, 511, '2014-01-10 18:19:00', 'Spear at Folsom', 49, '2014-01-10 18:27:00', '5th at Howard', 57, 579, 'Subscriber', 94103),
	(149775, 321, '2014-01-10 18:20:00', 'Steuart at Market', 74, '2014-01-10 18:25:00', 'Market at Sansome', 77, 336, 'Subscriber', 94103),
	(149776, 457, '2014-01-10 18:21:00', 'Steuart at Market', 74, '2014-01-10 18:29:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94105),
	(149777, 592, '2014-01-10 18:22:00', 'Howard at 2nd', 63, '2014-01-10 18:32:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94111),
	(149778, 139, '2014-01-10 18:24:00', 'Embarcadero at Bryant', 54, '2014-01-10 18:26:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94107),
	(149779, 375, '2014-01-10 18:25:00', '2nd at South Park', 64, '2014-01-10 18:31:00', 'Market at Sansome', 77, 353, 'Subscriber', 94118),
	(149781, 764, '2014-01-10 18:28:00', 'Market at Sansome', 77, '2014-01-10 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 95014),
	(149782, 320, '2014-01-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 18:34:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94107),
	(149783, 491, '2014-01-10 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 18:37:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(149784, 370, '2014-01-10 18:30:00', 'South Van Ness at Market', 66, '2014-01-10 18:36:00', 'Powell Street BART', 53, 390, 'Subscriber', 94803),
	(149785, 287, '2014-01-10 18:30:00', 'Spear at Folsom', 49, '2014-01-10 18:35:00', '2nd at Townsend', 61, 466, 'Subscriber', 94105),
	(149786, 291, '2014-01-10 18:26:00', 'Embarcadero at Sansome', 60, '2014-01-10 18:31:00', 'Steuart at Market', 74, 276, 'Subscriber', 94597),
	(149788, 441, '2014-01-10 18:38:00', '2nd at South Park', 64, '2014-01-10 18:45:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94108),
	(149789, 353, '2014-01-10 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 18:44:00', 'Embarcadero at Bryant', 54, 499, 'Subscriber', 94105),
	(149791, 774, '2014-01-10 18:38:00', 'Mountain View Caltrain Station', 28, '2014-01-10 18:51:00', 'Rengstorff Avenue / California Street', 33, 77, 'Subscriber', 94043),
	(149792, 709, '2014-01-10 18:39:00', '5th at Howard', 57, '2014-01-10 18:50:00', 'South Van Ness at Market', 66, 579, 'Subscriber', 94103),
	(149793, 379, '2014-01-10 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 18:45:00', 'Paseo de San Antonio', 7, 168, 'Subscriber', 95112),
	(149794, 387, '2014-01-10 18:40:00', 'Howard at 2nd', 63, '2014-01-10 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94040),
	(149795, 356, '2014-01-10 18:40:00', 'Market at 4th', 76, '2014-01-10 18:46:00', 'Market at 10th', 67, 378, 'Subscriber', 94102),
	(149796, 560, '2014-01-10 18:41:00', 'Market at Sansome', 77, '2014-01-10 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94402),
	(149798, 632, '2014-01-10 18:43:00', 'Beale at Market', 56, '2014-01-10 18:54:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Subscriber', 94118),
	(149799, 238, '2014-01-10 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 18:47:00', '2nd at South Park', 64, 552, 'Subscriber', 94107),
	(149801, 1639, '2014-01-10 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 19:15:00', 'Washington at Kearney', 46, 349, 'Customer', NULL),
	(149802, 347, '2014-01-10 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 18:54:00', '2nd at South Park', 64, 523, 'Subscriber', 94107),
	(149803, 1235, '2014-01-10 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94107),
	(149804, 1602, '2014-01-10 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 19:16:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94107),
	(149806, 370, '2014-01-10 18:51:00', 'Commercial at Montgomery', 45, '2014-01-10 18:57:00', 'Beale at Market', 56, 508, 'Subscriber', 94606),
	(149807, 278, '2014-01-10 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 18:55:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(149808, 431, '2014-01-10 18:51:00', '2nd at South Park', 64, '2014-01-10 18:58:00', 'Market at Sansome', 77, 566, 'Subscriber', 94131),
	(149810, 216, '2014-01-10 18:52:00', 'Clay at Battery', 41, '2014-01-10 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94612),
	(149811, 642, '2014-01-10 18:53:00', 'Market at Sansome', 77, '2014-01-10 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94107),
	(149814, 167, '2014-01-10 18:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 18:57:00', 'Market at 10th', 67, 506, 'Subscriber', 94103),
	(149815, 401, '2014-01-10 18:54:00', '2nd at South Park', 64, '2014-01-10 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94501),
	(149817, 290, '2014-01-10 18:57:00', 'Commercial at Montgomery', 45, '2014-01-10 19:02:00', 'Market at Sansome', 77, 629, 'Subscriber', 94704),
	(149819, 393, '2014-01-10 18:59:00', '2nd at South Park', 64, '2014-01-10 19:05:00', '5th at Howard', 57, 512, 'Subscriber', 94105),
	(149820, 737, '2014-01-10 19:00:00', 'Market at 10th', 67, '2014-01-10 19:12:00', 'Clay at Battery', 41, 377, 'Subscriber', 94133),
	(149821, 575, '2014-01-10 19:02:00', 'Powell at Post (Union Square)', 71, '2014-01-10 19:11:00', 'San Francisco City Hall', 58, 520, 'Subscriber', 94108),
	(149822, 277, '2014-01-10 19:02:00', 'Adobe on Almaden', 5, '2014-01-10 19:07:00', 'San Pedro Square', 6, 174, 'Subscriber', 95136),
	(149823, 601, '2014-01-10 19:04:00', 'Market at Sansome', 77, '2014-01-10 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95008),
	(149824, 225, '2014-01-10 19:04:00', 'Mountain View City Hall', 27, '2014-01-10 19:08:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94158),
	(149825, 124, '2014-01-10 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 19:07:00', '5th at Howard', 57, 471, 'Subscriber', 94107),
	(149826, 636, '2014-01-10 19:06:00', '2nd at Townsend', 61, '2014-01-10 19:16:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94107),
	(149827, 480, '2014-01-10 19:06:00', '5th at Howard', 57, '2014-01-10 19:14:00', 'Market at Sansome', 77, 356, 'Subscriber', 94608),
	(149828, 225, '2014-01-10 19:07:00', 'Townsend at 7th', 65, '2014-01-10 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94158),
	(149829, 585, '2014-01-10 19:08:00', '2nd at South Park', 64, '2014-01-10 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 91024),
	(149830, 1338, '2014-01-10 19:09:00', 'Spear at Folsom', 49, '2014-01-10 19:31:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94105),
	(149831, 1197, '2014-01-10 19:01:00', 'Embarcadero at Sansome', 60, '2014-01-10 19:21:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94105),
	(149836, 999, '2014-01-10 19:16:00', 'Post at Kearney', 47, '2014-01-10 19:32:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94107),
	(149837, 386, '2014-01-10 19:16:00', '2nd at Townsend', 61, '2014-01-10 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94612),
	(149840, 720, '2014-01-10 19:17:00', 'Townsend at 7th', 65, '2014-01-10 19:29:00', 'Post at Kearney', 47, 275, 'Subscriber', 94107),
	(149841, 1257, '2014-01-10 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 19:42:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 29707),
	(149842, 375, '2014-01-10 19:23:00', 'Market at Sansome', 77, '2014-01-10 19:29:00', 'Powell Street BART', 53, 291, 'Subscriber', 94116),
	(149843, 199, '2014-01-10 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 19:27:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94103),
	(149844, 412, '2014-01-10 19:20:00', 'Embarcadero at Folsom', 51, '2014-01-10 19:27:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(149847, 420, '2014-01-10 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 19:34:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(149848, 638, '2014-01-10 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 19:37:00', 'Powell at Post (Union Square)', 71, 383, 'Subscriber', 94108),
	(149853, 411, '2014-01-10 19:32:00', 'Market at 10th', 67, '2014-01-10 19:39:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94103),
	(149854, 735, '2014-01-10 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-10 19:48:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94105),
	(149855, 349, '2014-01-10 19:37:00', 'Market at 10th', 67, '2014-01-10 19:43:00', '5th at Howard', 57, 292, 'Subscriber', 94703),
	(149856, 808, '2014-01-10 19:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 19:55:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94105),
	(149857, 424, '2014-01-10 19:43:00', 'Powell at Post (Union Square)', 71, '2014-01-10 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94945),
	(149859, 1025, '2014-01-10 19:45:00', 'Embarcadero at Vallejo', 48, '2014-01-10 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94111),
	(149864, 915, '2014-01-10 19:49:00', 'San Pedro Square', 6, '2014-01-10 20:04:00', 'SJSU - San Salvador at 9th', 16, 174, 'Subscriber', 95136),
	(149865, 467, '2014-01-10 19:50:00', 'Powell Street BART', 53, '2014-01-10 19:57:00', 'Market at 10th', 67, 284, 'Subscriber', 94103),
	(149866, 472, '2014-01-10 19:50:00', 'Powell Street BART', 53, '2014-01-10 19:58:00', 'Market at 10th', 67, 280, 'Subscriber', 94103),
	(149867, 734, '2014-01-10 19:53:00', 'Beale at Market', 56, '2014-01-10 20:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94107),
	(149868, 705, '2014-01-10 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 20:05:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94133),
	(149869, 719, '2014-01-10 19:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 20:10:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94117),
	(149872, 387, '2014-01-10 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 20:05:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94105),
	(149877, 243, '2014-01-10 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 20:06:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94107),
	(149879, 1177, '2014-01-10 20:04:00', 'SJSU - San Salvador at 9th', 16, '2014-01-10 20:24:00', 'Adobe on Almaden', 5, 129, 'Subscriber', 95136),
	(149880, 412, '2014-01-10 20:05:00', 'Townsend at 7th', 65, '2014-01-10 20:12:00', '2nd at Townsend', 61, 485, 'Subscriber', 94105),
	(149884, 648, '2014-01-10 20:10:00', 'Market at 4th', 76, '2014-01-10 20:21:00', 'San Francisco City Hall', 58, 393, 'Subscriber', 94102),
	(149885, 762, '2014-01-10 20:10:00', 'Davis at Jackson', 42, '2014-01-10 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 95472),
	(149886, 505, '2014-01-10 20:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94105),
	(149887, 246, '2014-01-10 20:11:00', '2nd at Folsom', 62, '2014-01-10 20:16:00', '5th at Howard', 57, 448, 'Subscriber', 94118),
	(149888, 534, '2014-01-10 20:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 20:22:00', '2nd at Folsom', 62, 384, 'Subscriber', 94107),
	(149889, 572, '2014-01-10 20:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 20:23:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94133),
	(149890, 235, '2014-01-10 20:13:00', 'Market at 10th', 67, '2014-01-10 20:17:00', 'Powell Street BART', 53, 535, 'Subscriber', 94108),
	(149895, 796, '2014-01-10 20:22:00', 'Steuart at Market', 74, '2014-01-10 20:35:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Customer', 60615),
	(149896, 373, '2014-01-10 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 20:28:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(149897, 271, '2014-01-10 20:23:00', 'San Salvador at 1st', 8, '2014-01-10 20:28:00', 'MLK Library', 11, 239, 'Subscriber', 95113),
	(149898, 724, '2014-01-10 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 20:37:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94107),
	(149899, 334, '2014-01-10 20:27:00', 'Market at Sansome', 77, '2014-01-10 20:32:00', '5th at Howard', 57, 336, 'Subscriber', 94107),
	(149902, 234, '2014-01-10 20:35:00', 'Townsend at 7th', 65, '2014-01-10 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94107),
	(149903, 1038, '2014-01-10 20:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-10 20:57:00', 'SJSU - San Salvador at 9th', 16, 81, 'Subscriber', 95112),
	(149905, 201, '2014-01-10 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 20:45:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94107),
	(149906, 439, '2014-01-10 20:49:00', 'Powell at Post (Union Square)', 71, '2014-01-10 20:56:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94133),
	(149907, 483, '2014-01-10 20:52:00', 'Market at 10th', 67, '2014-01-10 21:00:00', 'Post at Kearney', 47, 382, 'Subscriber', 94108),
	(149909, 715, '2014-01-10 20:58:00', 'South Van Ness at Market', 66, '2014-01-10 21:10:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94102),
	(149910, 239, '2014-01-10 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-10 21:12:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94107),
	(149911, 639, '2014-01-10 21:09:00', 'Market at 4th', 76, '2014-01-10 21:20:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94111),
	(149912, 1262, '2014-01-10 21:12:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 21:34:00', 'Commercial at Montgomery', 45, 399, 'Subscriber', 94608),
	(149913, 450, '2014-01-10 21:18:00', 'Embarcadero at Bryant', 54, '2014-01-10 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94404),
	(149916, 269, '2014-01-10 21:24:00', 'South Van Ness at Market', 66, '2014-01-10 21:29:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94103),
	(149917, 755, '2014-01-10 21:28:00', 'Powell Street BART', 53, '2014-01-10 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Customer', 91001),
	(149918, 1278, '2014-01-10 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 21:55:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94158),
	(149920, 348, '2014-01-10 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 21:43:00', '5th at Howard', 57, 292, 'Subscriber', 94103),
	(149921, 556, '2014-01-10 21:50:00', 'San Francisco City Hall', 58, '2014-01-10 21:59:00', 'Market at 4th', 76, 393, 'Subscriber', 94108),
	(149923, 520, '2014-01-10 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-10 22:04:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(149924, 191, '2014-01-10 22:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 22:15:00', 'Market at Sansome', 77, 593, 'Subscriber', 94103),
	(149925, 519, '2014-01-10 22:13:00', 'Market at 10th', 67, '2014-01-10 22:21:00', 'Market at 4th', 76, 429, 'Customer', NULL),
	(149927, 652, '2014-01-10 22:15:00', 'San Jose Civic Center', 3, '2014-01-10 22:26:00', 'San Jose Diridon Caltrain Station', 2, 83, 'Customer', 95126),
	(149928, 227, '2014-01-10 22:15:00', 'Market at Sansome', 77, '2014-01-10 22:19:00', 'Market at 4th', 76, 576, 'Subscriber', 94103),
	(149929, 238, '2014-01-10 22:19:00', 'Market at 4th', 76, '2014-01-10 22:23:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94103),
	(149931, 735, '2014-01-10 22:24:00', 'Market at 4th', 76, '2014-01-10 22:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 78705),
	(149932, 687, '2014-01-10 22:24:00', 'Market at 4th', 76, '2014-01-10 22:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 78705),
	(149934, 262, '2014-01-10 22:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-10 22:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94087),
	(149935, 1445, '2014-01-10 22:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 22:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Customer', 94107),
	(149936, 825, '2014-01-10 22:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 22:47:00', 'Market at Sansome', 77, 428, 'Subscriber', 94118),
	(149937, 1416, '2014-01-10 22:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 22:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94107),
	(149938, 1412, '2014-01-10 22:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 22:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94107),
	(149939, 535, '2014-01-10 22:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-10 22:45:00', 'Steuart at Market', 74, 530, 'Customer', 60615),
	(149940, 506, '2014-01-10 22:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-10 22:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94158),
	(149941, 2009, '2014-01-10 22:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 23:13:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 78705),
	(149942, 1989, '2014-01-10 22:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-10 23:12:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 78705),
	(149943, 329, '2014-01-10 22:47:00', 'Clay at Battery', 41, '2014-01-10 22:53:00', 'Market at 4th', 76, 584, 'Subscriber', 94103),
	(149945, 248, '2014-01-10 23:06:00', 'Market at 4th', 76, '2014-01-10 23:10:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94103),
	(149946, 308, '2014-01-10 23:12:00', 'Civic Center BART (7th at Market)', 72, '2014-01-10 23:17:00', 'Powell Street BART', 53, 454, 'Subscriber', 94109),
	(149947, 1532, '2014-01-10 23:13:00', 'Embarcadero at Sansome', 60, '2014-01-10 23:39:00', 'Market at 4th', 76, 483, 'Customer', 78705),
	(149948, 1527, '2014-01-10 23:13:00', 'Embarcadero at Sansome', 60, '2014-01-10 23:39:00', 'Market at 4th', 76, 378, 'Customer', 78705),
	(149949, 531, '2014-01-10 23:14:00', 'Market at 4th', 76, '2014-01-10 23:23:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(149950, 414, '2014-01-10 23:15:00', 'San Salvador at 1st', 8, '2014-01-10 23:22:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95112),
	(149951, 767, '2014-01-10 23:33:00', 'South Van Ness at Market', 66, '2014-01-10 23:46:00', '2nd at South Park', 64, 531, 'Subscriber', 94107),
	(149952, 955, '2014-01-10 23:38:00', '5th at Howard', 57, '2014-01-10 23:54:00', 'Post at Kearney', 47, 471, 'Subscriber', 94107),
	(149953, 776, '2014-01-10 23:47:00', 'Powell Street BART', 53, '2014-01-11 00:00:00', 'Market at 10th', 67, 282, 'Customer', 92126),
	(149954, 713, '2014-01-10 23:48:00', 'Powell Street BART', 53, '2014-01-11 00:00:00', 'Market at 10th', 67, 588, 'Customer', 92126),
	(149955, 952, '2014-01-10 23:52:00', 'Embarcadero at Sansome', 60, '2014-01-11 00:08:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94102),
	(149956, 967, '2014-01-11 00:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-11 00:29:00', 'Golden Gate at Polk', 59, 553, 'Customer', 78705),
	(149957, 955, '2014-01-11 00:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-11 00:29:00', 'Golden Gate at Polk', 59, 551, 'Customer', 78705),
	(149958, 738, '2014-01-11 00:17:00', 'Commercial at Montgomery', 45, '2014-01-11 00:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94158),
	(149959, 1422, '2014-01-11 00:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 00:43:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94102),
	(149960, 218, '2014-01-11 00:20:00', 'Howard at 2nd', 63, '2014-01-11 00:24:00', '2nd at Townsend', 61, 560, 'Subscriber', 94107),
	(149961, 41663, '2014-01-11 00:52:00', 'Golden Gate at Polk', 59, '2014-01-11 12:27:00', 'Powell Street BART', 53, 478, 'Customer', 6525),
	(149962, 27342, '2014-01-11 00:57:00', 'Washington at Kearney', 46, '2014-01-11 08:33:00', 'Powell at Post (Union Square)', 71, 500, 'Customer', 94158),
	(149963, 168, '2014-01-11 01:10:00', 'Post at Kearney', 47, '2014-01-11 01:13:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94107),
	(149964, 2938, '2014-01-11 01:27:00', 'Embarcadero at Sansome', 60, '2014-01-11 02:16:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 94112),
	(149965, 498, '2014-01-11 01:48:00', 'Steuart at Market', 74, '2014-01-11 01:56:00', 'Powell Street BART', 53, 530, 'Subscriber', 94102),
	(149967, 380, '2014-01-11 02:27:00', 'Howard at 2nd', 63, '2014-01-11 02:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94158),
	(149968, 508, '2014-01-11 05:55:00', 'Embarcadero at Sansome', 60, '2014-01-11 06:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94133),
	(149969, 263, '2014-01-11 06:45:00', '5th at Howard', 57, '2014-01-11 06:50:00', '2nd at Folsom', 62, 448, 'Subscriber', 94103),
	(149973, 470, '2014-01-11 07:15:00', 'Davis at Jackson', 42, '2014-01-11 07:22:00', '2nd at Folsom', 62, 436, 'Subscriber', 94133),
	(149974, 471, '2014-01-11 07:22:00', 'Powell Street BART', 53, '2014-01-11 07:30:00', 'Beale at Market', 56, 493, 'Subscriber', 95815),
	(149976, 1601, '2014-01-11 07:30:00', 'Market at 10th', 67, '2014-01-11 07:57:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94590),
	(149988, 434, '2014-01-11 08:11:00', 'Beale at Market', 56, '2014-01-11 08:18:00', 'Powell Street BART', 53, 493, 'Subscriber', 95815),
	(149991, 337, '2014-01-11 08:15:00', 'Steuart at Market', 74, '2014-01-11 08:21:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94612),
	(149995, 290, '2014-01-11 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 08:25:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94111),
	(149996, 793, '2014-01-11 08:29:00', 'Howard at 2nd', 63, '2014-01-11 08:42:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94105),
	(149997, 534, '2014-01-11 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-11 08:45:00', '5th at Howard', 57, 433, 'Subscriber', 94102),
	(149998, 514, '2014-01-11 08:36:00', 'Paseo de San Antonio', 7, '2014-01-11 08:45:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95035),
	(150005, 400, '2014-01-11 08:58:00', 'Powell at Post (Union Square)', 71, '2014-01-11 09:05:00', '2nd at South Park', 64, 521, 'Subscriber', 94109),
	(150006, 561, '2014-01-11 08:58:00', 'Howard at 2nd', 63, '2014-01-11 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94105),
	(150007, 538, '2014-01-11 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94133),
	(150008, 596, '2014-01-11 09:08:00', '2nd at Townsend', 61, '2014-01-11 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94107),
	(150011, 319, '2014-01-11 09:15:00', '2nd at Folsom', 62, '2014-01-11 09:20:00', '5th at Howard', 57, 436, 'Subscriber', 94103),
	(150014, 448, '2014-01-11 09:28:00', 'Golden Gate at Polk', 59, '2014-01-11 09:36:00', 'Post at Kearney', 47, 410, 'Subscriber', 94104),
	(150015, 373, '2014-01-11 09:37:00', 'Embarcadero at Bryant', 54, '2014-01-11 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94105),
	(150016, 317, '2014-01-11 09:38:00', 'Spear at Folsom', 49, '2014-01-11 09:43:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94105),
	(150017, 421, '2014-01-11 09:38:00', 'Powell Street BART', 53, '2014-01-11 09:45:00', '2nd at Folsom', 62, 291, 'Subscriber', 94107),
	(150019, 405, '2014-01-11 09:45:00', 'Post at Kearney', 47, '2014-01-11 09:52:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94104),
	(150020, 1949, '2014-01-11 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Customer', 6831),
	(150021, 371, '2014-01-11 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-11 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Customer', NULL),
	(150022, 327, '2014-01-11 09:50:00', 'Embarcadero at Bryant', 54, '2014-01-11 09:55:00', '2nd at Folsom', 62, 554, 'Subscriber', 94105),
	(150023, 705, '2014-01-11 09:51:00', 'Spear at Folsom', 49, '2014-01-11 10:03:00', 'Townsend at 7th', 65, 334, 'Customer', 94501),
	(150025, 329, '2014-01-11 09:54:00', 'Powell at Post (Union Square)', 71, '2014-01-11 09:59:00', '2nd at South Park', 64, 419, 'Subscriber', 94109),
	(150027, 513, '2014-01-11 09:56:00', 'Embarcadero at Bryant', 54, '2014-01-11 10:05:00', 'Clay at Battery', 41, 482, 'Subscriber', 94105),
	(150028, 122, '2014-01-11 10:00:00', 'Spear at Folsom', 49, '2014-01-11 10:02:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(150029, 267, '2014-01-11 10:08:00', 'Powell at Post (Union Square)', 71, '2014-01-11 10:12:00', '2nd at Folsom', 62, 328, 'Subscriber', 94108),
	(150030, 268, '2014-01-11 10:18:00', 'Commercial at Montgomery', 45, '2014-01-11 10:23:00', 'Davis at Jackson', 42, 449, 'Subscriber', 94111),
	(150033, 784, '2014-01-11 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-11 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94107),
	(150034, 771, '2014-01-11 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-11 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94306),
	(150035, 501, '2014-01-11 10:30:00', 'Davis at Jackson', 42, '2014-01-11 10:39:00', 'Market at Sansome', 77, 449, 'Subscriber', 94111),
	(150036, 7722, '2014-01-11 10:31:00', 'Adobe on Almaden', 5, '2014-01-11 12:40:00', 'Adobe on Almaden', 5, 308, 'Customer', 95051),
	(150039, 560, '2014-01-11 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 10:49:00', 'Market at 4th', 76, 364, 'Subscriber', 94158),
	(150041, 761, '2014-01-11 10:41:00', '2nd at Folsom', 62, '2014-01-11 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94105),
	(150042, 206, '2014-01-11 10:45:00', 'Market at Sansome', 77, '2014-01-11 10:48:00', 'Market at 4th', 76, 449, 'Subscriber', 94102),
	(150044, 301, '2014-01-11 10:49:00', 'Market at Sansome', 77, '2014-01-11 10:54:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94123),
	(150051, 1551, '2014-01-11 11:05:00', 'San Jose City Hall', 10, '2014-01-11 11:31:00', 'MLK Library', 11, 176, 'Subscriber', 94706),
	(150052, 628, '2014-01-11 11:05:00', '5th at Howard', 57, '2014-01-11 11:16:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94108),
	(150054, 271, '2014-01-11 11:07:00', '5th at Howard', 57, '2014-01-11 11:12:00', 'Market at Sansome', 77, 512, 'Subscriber', 94107),
	(150055, 319, '2014-01-11 11:11:00', '2nd at Folsom', 62, '2014-01-11 11:16:00', 'Beale at Market', 56, 291, 'Subscriber', 94107),
	(150056, 263, '2014-01-11 11:11:00', 'Market at Sansome', 77, '2014-01-11 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94105),
	(150057, 264, '2014-01-11 11:11:00', 'Market at Sansome', 77, '2014-01-11 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94105),
	(150058, 185, '2014-01-11 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-11 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94108),
	(150059, 1256, '2014-01-11 11:14:00', 'Steuart at Market', 74, '2014-01-11 11:35:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94105),
	(150060, 277, '2014-01-11 11:17:00', 'Powell Street BART', 53, '2014-01-11 11:21:00', 'Market at 10th', 67, 493, 'Customer', NULL),
	(150061, 832, '2014-01-11 11:24:00', 'Embarcadero at Sansome', 60, '2014-01-11 11:38:00', 'Market at 4th', 76, 547, 'Subscriber', 94111),
	(150062, 868, '2014-01-11 11:24:00', 'Embarcadero at Sansome', 60, '2014-01-11 11:38:00', 'Market at 4th', 76, 509, 'Subscriber', 94111),
	(150063, 748, '2014-01-11 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-11 11:38:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94107),
	(150064, 748, '2014-01-11 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-11 11:39:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94107),
	(150065, 991, '2014-01-11 11:28:00', 'Mountain View Caltrain Station', 28, '2014-01-11 11:45:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 94158),
	(150068, 229, '2014-01-11 11:39:00', 'Townsend at 7th', 65, '2014-01-11 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(150069, 238, '2014-01-11 11:40:00', 'Spear at Folsom', 49, '2014-01-11 11:44:00', 'Beale at Market', 56, 425, 'Subscriber', 94105),
	(150070, 425, '2014-01-11 11:40:00', 'Embarcadero at Bryant', 54, '2014-01-11 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94105),
	(150072, 1926, '2014-01-11 11:40:00', 'Washington at Kearney', 46, '2014-01-11 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', 94133),
	(150073, 20402, '2014-01-11 11:42:00', 'Palo Alto Caltrain Station', 34, '2014-01-11 17:22:00', 'Palo Alto Caltrain Station', 34, 670, 'Customer', NULL),
	(150074, 214, '2014-01-11 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94105),
	(150076, 627, '2014-01-11 11:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94133),
	(150077, 20202, '2014-01-11 11:46:00', 'Palo Alto Caltrain Station', 34, '2014-01-11 17:22:00', 'Palo Alto Caltrain Station', 34, 38, 'Customer', 95064),
	(150079, 232, '2014-01-11 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 11:52:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(150080, 416, '2014-01-11 11:48:00', 'Spear at Folsom', 49, '2014-01-11 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94105),
	(150082, 449, '2014-01-11 12:02:00', 'Commercial at Montgomery', 45, '2014-01-11 12:10:00', 'Powell Street BART', 53, 458, 'Subscriber', 94111),
	(150083, 11614, '2014-01-11 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 15:16:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94306),
	(150084, 11528, '2014-01-11 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 15:16:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94107),
	(150088, 240, '2014-01-11 12:12:00', 'Davis at Jackson', 42, '2014-01-11 12:16:00', 'Market at Sansome', 77, 442, 'Subscriber', 94123),
	(150089, 2474, '2014-01-11 12:13:00', 'South Van Ness at Market', 66, '2014-01-11 12:54:00', 'South Van Ness at Market', 66, 498, 'Customer', 98230),
	(150090, 210, '2014-01-11 12:17:00', 'Arena Green / SAP Center', 14, '2014-01-11 12:20:00', 'San Pedro Square', 6, 65, 'Subscriber', 94133),
	(150091, 229, '2014-01-11 12:22:00', 'Davis at Jackson', 42, '2014-01-11 12:26:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94111),
	(150093, 598, '2014-01-11 12:26:00', 'Embarcadero at Sansome', 60, '2014-01-11 12:36:00', 'Post at Kearney', 47, 459, 'Subscriber', 94111),
	(150094, 2696, '2014-01-11 12:31:00', 'Market at 10th', 67, '2014-01-11 13:16:00', 'Market at 4th', 76, 493, 'Customer', 94609),
	(150095, 1578, '2014-01-11 12:37:00', '2nd at Townsend', 61, '2014-01-11 13:04:00', 'Powell Street BART', 53, 485, 'Subscriber', 94102),
	(150096, 307, '2014-01-11 12:40:00', '2nd at Townsend', 61, '2014-01-11 12:45:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94107),
	(150097, 1736, '2014-01-11 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 13:12:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Customer', 94133),
	(150098, 1730, '2014-01-11 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 13:12:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Customer', 94133),
	(150102, 821, '2014-01-11 12:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-11 13:03:00', 'Steuart at Market', 74, 420, 'Customer', 92886),
	(150103, 822, '2014-01-11 12:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-11 13:03:00', 'Steuart at Market', 74, 634, 'Customer', 92886),
	(150104, 1036, '2014-01-11 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 13:07:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94158),
	(150105, 1301, '2014-01-11 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 13:11:00', 'South Van Ness at Market', 66, 520, 'Customer', 95128),
	(150107, 989, '2014-01-11 12:53:00', 'Powell at Post (Union Square)', 71, '2014-01-11 13:09:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 15215),
	(150108, 1193, '2014-01-11 12:53:00', 'Spear at Folsom', 49, '2014-01-11 13:13:00', 'Powell Street BART', 53, 630, 'Customer', 10012),
	(150109, 1151, '2014-01-11 12:54:00', 'Spear at Folsom', 49, '2014-01-11 13:13:00', 'Powell Street BART', 53, 585, 'Customer', 10012),
	(150110, 291, '2014-01-11 12:59:00', '2nd at South Park', 64, '2014-01-11 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94109),
	(150111, 284, '2014-01-11 12:59:00', '2nd at South Park', 64, '2014-01-11 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94118),
	(150112, 747, '2014-01-11 13:03:00', 'Embarcadero at Sansome', 60, '2014-01-11 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Customer', 98122),
	(150113, 524, '2014-01-11 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', NULL),
	(150114, 716, '2014-01-11 13:04:00', 'Embarcadero at Sansome', 60, '2014-01-11 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Customer', 98122),
	(150115, 344, '2014-01-11 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-11 13:13:00', '2nd at South Park', 64, 552, 'Subscriber', 94109),
	(150116, 347, '2014-01-11 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-11 13:13:00', '2nd at South Park', 64, 386, 'Subscriber', 94118),
	(150118, 268, '2014-01-11 13:10:00', 'Embarcadero at Bryant', 54, '2014-01-11 13:14:00', '2nd at Townsend', 61, 457, 'Subscriber', 94044),
	(150119, 548, '2014-01-11 13:15:00', '2nd at Townsend', 61, '2014-01-11 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 96768),
	(150120, 691, '2014-01-11 13:17:00', 'Market at 4th', 76, '2014-01-11 13:28:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94609),
	(150121, 2932, '2014-01-11 13:17:00', 'Market at 4th', 76, '2014-01-11 14:06:00', 'Market at 10th', 67, 378, 'Customer', 94609),
	(150122, 839, '2014-01-11 13:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 13:33:00', '2nd at Folsom', 62, 631, 'Subscriber', 94107),
	(150124, 2080, '2014-01-11 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-11 13:59:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 72701),
	(150125, 720, '2014-01-11 13:26:00', '2nd at Folsom', 62, '2014-01-11 13:38:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94105),
	(150126, 676, '2014-01-11 13:27:00', '2nd at Folsom', 62, '2014-01-11 13:38:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 94105),
	(150127, 1902, '2014-01-11 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-11 13:58:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 72701),
	(150128, 15543, '2014-01-11 13:35:00', 'Market at Sansome', 77, '2014-01-11 17:54:00', 'Beale at Market', 56, 445, 'Customer', 3400),
	(150129, 334, '2014-01-11 13:42:00', 'Embarcadero at Sansome', 60, '2014-01-11 13:48:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94111),
	(150130, 512, '2014-01-11 13:46:00', 'Paseo de San Antonio', 7, '2014-01-11 13:54:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 95113),
	(150131, 485, '2014-01-11 13:46:00', 'Paseo de San Antonio', 7, '2014-01-11 13:54:00', 'San Jose Diridon Caltrain Station', 2, 87, 'Subscriber', 95113),
	(150132, 1586, '2014-01-11 13:47:00', 'Powell Street BART', 53, '2014-01-11 14:13:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 78705),
	(150133, 473, '2014-01-11 13:47:00', 'Powell Street BART', 53, '2014-01-11 13:55:00', 'Golden Gate at Polk', 59, 530, 'Subscriber', 94102),
	(150135, 1410, '2014-01-11 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 14:19:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 92886),
	(150136, 1409, '2014-01-11 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 14:20:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 92886),
	(150137, 194, '2014-01-11 13:57:00', 'Embarcadero at Sansome', 60, '2014-01-11 14:00:00', 'Embarcadero at Sansome', 60, 569, 'Customer', NULL),
	(150138, 105, '2014-01-11 13:57:00', 'Embarcadero at Sansome', 60, '2014-01-11 13:59:00', 'Embarcadero at Sansome', 60, 426, 'Customer', NULL),
	(150139, 804, '2014-01-11 14:00:00', 'Embarcadero at Sansome', 60, '2014-01-11 14:14:00', 'Washington at Kearney', 46, 489, 'Customer', 93309),
	(150140, 189, '2014-01-11 14:01:00', 'Embarcadero at Sansome', 60, '2014-01-11 14:04:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 93309),
	(150142, 224, '2014-01-11 14:02:00', 'Embarcadero at Sansome', 60, '2014-01-11 14:05:00', 'Embarcadero at Sansome', 60, 426, 'Customer', NULL),
	(150143, 655, '2014-01-11 14:03:00', 'Embarcadero at Sansome', 60, '2014-01-11 14:14:00', 'Washington at Kearney', 46, 369, 'Customer', 72701),
	(150147, 707, '2014-01-11 14:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-11 14:31:00', '5th at Howard', 57, 407, 'Subscriber', 94107),
	(150148, 373, '2014-01-11 14:21:00', 'Mountain View Caltrain Station', 28, '2014-01-11 14:28:00', 'Mountain View City Hall', 27, 31, 'Subscriber', 95113),
	(150149, 378, '2014-01-11 14:21:00', 'Mountain View Caltrain Station', 28, '2014-01-11 14:28:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 95113),
	(150150, 651, '2014-01-11 14:25:00', 'San Jose Civic Center', 3, '2014-01-11 14:36:00', 'San Jose City Hall', 10, 232, 'Subscriber', 94025),
	(150152, 567, '2014-01-11 14:33:00', 'Embarcadero at Sansome', 60, '2014-01-11 14:43:00', 'Beale at Market', 56, 619, 'Subscriber', 94609),
	(150153, 875, '2014-01-11 14:35:00', '5th at Howard', 57, '2014-01-11 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Customer', 2127),
	(150154, 170, '2014-01-11 14:58:00', 'Santa Clara at Almaden', 4, '2014-01-11 15:01:00', 'Arena Green / SAP Center', 14, 154, 'Subscriber', 95113),
	(150158, 671, '2014-01-11 15:12:00', 'Steuart at Market', 74, '2014-01-11 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94107),
	(150159, 756, '2014-01-11 15:20:00', 'Golden Gate at Polk', 59, '2014-01-11 15:32:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94105),
	(150160, 410, '2014-01-11 15:20:00', 'Steuart at Market', 74, '2014-01-11 15:27:00', 'Market at 4th', 76, 605, 'Subscriber', 94114),
	(150161, 633, '2014-01-11 15:23:00', 'St James Park', 13, '2014-01-11 15:33:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95112),
	(150162, 4996, '2014-01-11 15:28:00', 'San Jose City Hall', 10, '2014-01-11 16:51:00', 'St James Park', 13, 191, 'Customer', 95112),
	(150163, 339, '2014-01-11 15:34:00', 'Davis at Jackson', 42, '2014-01-11 15:40:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94111),
	(150166, 911, '2014-01-11 15:46:00', 'South Van Ness at Market', 66, '2014-01-11 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(150167, 886, '2014-01-11 15:46:00', 'South Van Ness at Market', 66, '2014-01-11 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(150168, 6644, '2014-01-11 15:47:00', 'Embarcadero at Sansome', 60, '2014-01-11 17:37:00', 'Embarcadero at Sansome', 60, 426, 'Customer', NULL),
	(150169, 195, '2014-01-11 15:48:00', '2nd at Folsom', 62, '2014-01-11 15:51:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(150170, 164, '2014-01-11 15:49:00', 'Santa Clara at Almaden', 4, '2014-01-11 15:51:00', 'Arena Green / SAP Center', 14, 157, 'Subscriber', 95113),
	(150173, 243, '2014-01-11 15:57:00', 'Powell at Post (Union Square)', 71, '2014-01-11 16:01:00', 'Powell Street BART', 53, 381, 'Subscriber', 94133),
	(150174, 478, '2014-01-11 16:00:00', 'Market at Sansome', 77, '2014-01-11 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 2139),
	(150175, 3739, '2014-01-11 16:01:00', 'SJSU - San Salvador at 9th', 16, '2014-01-11 17:03:00', 'SJSU - San Salvador at 9th', 16, 174, 'Customer', 94114),
	(150176, 3735, '2014-01-11 16:01:00', 'SJSU - San Salvador at 9th', 16, '2014-01-11 17:04:00', 'SJSU - San Salvador at 9th', 16, 81, 'Customer', 94114),
	(150177, 1033, '2014-01-11 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 16:22:00', 'Powell at Post (Union Square)', 71, 419, 'Customer', 2127),
	(150178, 711, '2014-01-11 16:09:00', '2nd at Townsend', 61, '2014-01-11 16:20:00', 'Clay at Battery', 41, 374, 'Subscriber', 94107),
	(150179, 789, '2014-01-11 16:23:00', 'Townsend at 7th', 65, '2014-01-11 16:37:00', 'Market at 4th', 76, 334, 'Subscriber', 94108),
	(150180, 1361, '2014-01-11 16:24:00', 'Townsend at 7th', 65, '2014-01-11 16:47:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94107),
	(150182, 710, '2014-01-11 16:31:00', 'Townsend at 7th', 65, '2014-01-11 16:43:00', 'Powell Street BART', 53, 453, 'Subscriber', 94107),
	(150183, 435, '2014-01-11 16:33:00', 'Market at 10th', 67, '2014-01-11 16:41:00', 'Market at 4th', 76, 280, 'Subscriber', 94158),
	(150187, 476, '2014-01-11 16:39:00', 'Steuart at Market', 74, '2014-01-11 16:46:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94133),
	(150188, 590, '2014-01-11 16:40:00', 'Powell at Post (Union Square)', 71, '2014-01-11 16:49:00', '2nd at South Park', 64, 313, 'Subscriber', 94108),
	(150191, 407, '2014-01-11 16:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94133),
	(150192, 420, '2014-01-11 16:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, 357, 'Subscriber', 94133),
	(150193, 509, '2014-01-11 16:49:00', 'Beale at Market', 56, '2014-01-11 16:58:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94105),
	(150194, 382, '2014-01-11 16:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 16:56:00', 'Market at 4th', 76, 276, 'Subscriber', 94133),
	(150195, 4252, '2014-01-11 16:51:00', 'Market at Sansome', 77, '2014-01-11 18:02:00', 'Powell at Post (Union Square)', 71, 428, 'Customer', 94104),
	(150196, 503, '2014-01-11 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 17:01:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94105),
	(150197, 2568, '2014-01-11 16:56:00', 'Arena Green / SAP Center', 14, '2014-01-11 17:39:00', 'Arena Green / SAP Center', 14, 709, 'Customer', 99515),
	(150199, 712, '2014-01-11 16:57:00', 'Clay at Battery', 41, '2014-01-11 17:09:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(150200, 630, '2014-01-11 16:58:00', 'Market at 4th', 76, '2014-01-11 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94102),
	(150201, 1530, '2014-01-11 16:59:00', 'San Pedro Square', 6, '2014-01-11 17:25:00', 'San Pedro Square', 6, 39, 'Customer', 95112),
	(150202, 236, '2014-01-11 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-11 17:07:00', 'Market at Sansome', 77, 444, 'Subscriber', 94105),
	(150203, 1107, '2014-01-11 17:06:00', 'Howard at 2nd', 63, '2014-01-11 17:24:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94104),
	(150204, 361, '2014-01-11 17:11:00', 'Market at 4th', 76, '2014-01-11 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94158),
	(150205, 764, '2014-01-11 17:12:00', 'Embarcadero at Sansome', 60, '2014-01-11 17:25:00', 'Clay at Battery', 41, 628, 'Customer', 93309),
	(150206, 744, '2014-01-11 17:12:00', 'Embarcadero at Sansome', 60, '2014-01-11 17:25:00', 'Clay at Battery', 41, 480, 'Customer', 93309),
	(150207, 1506, '2014-01-11 17:12:00', 'Castro Street and El Camino Real', 32, '2014-01-11 17:38:00', 'Castro Street and El Camino Real', 32, 682, 'Customer', 94086),
	(150208, 1479, '2014-01-11 17:13:00', 'Castro Street and El Camino Real', 32, '2014-01-11 17:38:00', 'Castro Street and El Camino Real', 32, 225, 'Customer', 94086),
	(150210, 596, '2014-01-11 17:15:00', 'Embarcadero at Sansome', 60, '2014-01-11 17:24:00', 'Clay at Battery', 41, 630, 'Customer', NULL),
	(150213, 379, '2014-01-11 17:25:00', '2nd at Townsend', 61, '2014-01-11 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94107),
	(150214, 562, '2014-01-11 17:27:00', 'Clay at Battery', 41, '2014-01-11 17:36:00', 'Market at Sansome', 77, 630, 'Customer', 93309),
	(150215, 536, '2014-01-11 17:27:00', 'Clay at Battery', 41, '2014-01-11 17:36:00', 'Market at Sansome', 77, 628, 'Customer', 93309),
	(150216, 473, '2014-01-11 17:28:00', 'Clay at Battery', 41, '2014-01-11 17:36:00', 'Market at Sansome', 77, 480, 'Customer', NULL),
	(150218, 17845, '2014-01-11 17:38:00', 'Santa Clara at Almaden', 4, '2014-01-11 22:35:00', 'San Jose Civic Center', 3, 92, 'Customer', 95126),
	(150228, 339, '2014-01-11 17:44:00', 'Market at Sansome', 77, '2014-01-11 17:50:00', '2nd at South Park', 64, 444, 'Subscriber', 94602),
	(150229, 400, '2014-01-11 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-11 17:51:00', 'Civic Center BART (7th at Market)', 72, 517, 'Customer', NULL),
	(150230, 12422, '2014-01-11 17:49:00', '2nd at Townsend', 61, '2014-01-11 21:16:00', 'Embarcadero at Bryant', 54, 259, 'Customer', 94564),
	(150231, 12338, '2014-01-11 17:49:00', '2nd at Townsend', 61, '2014-01-11 21:15:00', 'Embarcadero at Bryant', 54, 491, 'Customer', 94564),
	(150232, 519, '2014-01-11 17:52:00', 'Powell at Post (Union Square)', 71, '2014-01-11 18:01:00', 'San Francisco City Hall', 58, 472, 'Subscriber', 94108),
	(150233, 236, '2014-01-11 17:55:00', 'Townsend at 7th', 65, '2014-01-11 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94112),
	(150234, 499, '2014-01-11 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-11 18:13:00', '2nd at Townsend', 61, 560, 'Subscriber', 94107),
	(150235, 190, '2014-01-11 18:15:00', 'Embarcadero at Sansome', 60, '2014-01-11 18:18:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94612),
	(150236, 325, '2014-01-11 18:18:00', 'Embarcadero at Sansome', 60, '2014-01-11 18:24:00', 'Steuart at Market', 74, 570, 'Subscriber', 94612),
	(150237, 328, '2014-01-11 18:35:00', 'San Francisco City Hall', 58, '2014-01-11 18:41:00', 'Powell Street BART', 53, 472, 'Subscriber', 94065),
	(150240, 653, '2014-01-11 18:44:00', 'Market at 4th', 76, '2014-01-11 18:55:00', 'San Francisco City Hall', 58, 605, 'Subscriber', 94108),
	(150241, 1248, '2014-01-11 18:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94158),
	(150242, 691, '2014-01-11 18:52:00', 'Market at 4th', 76, '2014-01-11 19:04:00', 'Spear at Folsom', 49, 364, 'Customer', 10012),
	(150243, 718, '2014-01-11 18:52:00', 'Market at 4th', 76, '2014-01-11 19:04:00', 'Spear at Folsom', 49, 547, 'Customer', 10012),
	(150244, 75, '2014-01-11 18:53:00', '2nd at Townsend', 61, '2014-01-11 18:54:00', '2nd at Townsend', 61, 627, 'Subscriber', 94044),
	(150245, 222, '2014-01-11 18:55:00', '2nd at Townsend', 61, '2014-01-11 18:58:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94044),
	(150246, 655, '2014-01-11 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-11 19:09:00', 'Paseo de San Antonio', 7, 149, 'Subscriber', 95113),
	(150247, 622, '2014-01-11 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-11 19:09:00', 'Paseo de San Antonio', 7, 159, 'Subscriber', 95113),
	(150248, 378, '2014-01-11 19:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 19:07:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94111),
	(150250, 336, '2014-01-11 19:06:00', 'Powell Street BART', 53, '2014-01-11 19:11:00', 'Market at 10th', 67, 535, 'Subscriber', 94108),
	(150251, 316, '2014-01-11 19:11:00', 'Davis at Jackson', 42, '2014-01-11 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94105),
	(150252, 445, '2014-01-11 19:13:00', 'Spear at Folsom', 49, '2014-01-11 19:21:00', '5th at Howard', 57, 631, 'Subscriber', 94105),
	(150253, 366, '2014-01-11 19:17:00', '2nd at South Park', 64, '2014-01-11 19:23:00', 'Post at Kearney', 47, 444, 'Subscriber', 94107),
	(150255, 711, '2014-01-11 19:24:00', 'Clay at Battery', 41, '2014-01-11 19:36:00', 'Market at 4th', 76, 432, 'Subscriber', 94111),
	(150256, 309, '2014-01-11 19:25:00', 'Davis at Jackson', 42, '2014-01-11 19:30:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94111),
	(150257, 926, '2014-01-11 19:28:00', 'SJSU - San Salvador at 9th', 16, '2014-01-11 19:44:00', 'Santa Clara at Almaden', 4, 174, 'Customer', 95110),
	(150258, 614, '2014-01-11 19:32:00', 'Townsend at 7th', 65, '2014-01-11 19:42:00', '5th at Howard', 57, 331, 'Subscriber', 94107),
	(150259, 632, '2014-01-11 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 19:43:00', 'Market at 10th', 67, 617, 'Subscriber', 94025),
	(150260, 513, '2014-01-11 19:34:00', 'Commercial at Montgomery', 45, '2014-01-11 19:43:00', '2nd at Townsend', 61, 589, 'Customer', 92604),
	(150261, 494, '2014-01-11 19:36:00', 'South Van Ness at Market', 66, '2014-01-11 19:44:00', '5th at Howard', 57, 520, 'Subscriber', 94103),
	(150262, 212, '2014-01-11 19:44:00', 'Beale at Market', 56, '2014-01-11 19:47:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94105),
	(150263, 386, '2014-01-11 19:48:00', 'Powell Street BART', 53, '2014-01-11 19:55:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94102),
	(150265, 370, '2014-01-11 20:00:00', 'Post at Kearney', 47, '2014-01-11 20:07:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(150266, 401, '2014-01-11 20:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-11 20:13:00', 'San Jose Civic Center', 3, 83, 'Customer', 32937),
	(150267, 1536, '2014-01-11 20:09:00', 'Powell Street BART', 53, '2014-01-11 20:35:00', 'Powell Street BART', 53, 585, 'Subscriber', 94102),
	(150268, 999, '2014-01-11 20:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 20:26:00', 'Market at 10th', 67, 288, 'Subscriber', 94133),
	(150269, 303271, '2014-01-11 20:16:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 08:31:00', 'Civic Center BART (7th at Market)', 72, 538, 'Customer', 94110),
	(150270, 356, '2014-01-11 20:18:00', 'Powell at Post (Union Square)', 71, '2014-01-11 20:24:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94133),
	(150271, 1040, '2014-01-11 20:23:00', '5th at Howard', 57, '2014-01-11 20:41:00', 'Howard at 2nd', 63, 407, 'Customer', 90025),
	(150272, 56649, '2014-01-11 20:41:00', 'San Antonio Shopping Center', 31, '2014-01-12 12:25:00', 'Civic Center BART (7th at Market)', 72, 26, 'Customer', NULL),
	(150273, 676, '2014-01-11 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 20:57:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94107),
	(150274, 619, '2014-01-11 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 21:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94158),
	(150275, 270, '2014-01-11 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-11 21:30:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94158),
	(150276, 552, '2014-01-11 21:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-11 21:45:00', 'MLK Library', 11, 195, 'Subscriber', 95126),
	(150277, 546, '2014-01-11 21:37:00', '2nd at Townsend', 61, '2014-01-11 21:47:00', 'Commercial at Montgomery', 45, 589, 'Customer', 92604),
	(150279, 932, '2014-01-11 21:54:00', 'Embarcadero at Sansome', 60, '2014-01-11 22:10:00', 'Embarcadero at Bryant', 54, 426, 'Customer', 78705),
	(150280, 1139, '2014-01-11 21:54:00', 'Embarcadero at Sansome', 60, '2014-01-11 22:13:00', 'Embarcadero at Bryant', 54, 450, 'Customer', 78705),
	(150281, 444, '2014-01-11 21:54:00', 'San Francisco City Hall', 58, '2014-01-11 22:02:00', 'Market at 4th', 76, 605, 'Subscriber', 94108),
	(150282, 384, '2014-01-11 21:56:00', 'Commercial at Montgomery', 45, '2014-01-11 22:02:00', 'Market at 4th', 76, 589, 'Subscriber', 94102),
	(150283, 702, '2014-01-11 22:04:00', 'Powell at Post (Union Square)', 71, '2014-01-11 22:16:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(150284, 656, '2014-01-11 22:08:00', 'Commercial at Montgomery', 45, '2014-01-11 22:19:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94105),
	(150285, 509, '2014-01-11 22:13:00', 'Embarcadero at Bryant', 54, '2014-01-11 22:21:00', 'Embarcadero at Folsom', 51, 491, 'Customer', 78705),
	(150286, 391, '2014-01-11 22:15:00', 'Embarcadero at Bryant', 54, '2014-01-11 22:21:00', 'Embarcadero at Folsom', 51, 426, 'Customer', 78705),
	(150287, 469, '2014-01-11 22:32:00', 'Embarcadero at Folsom', 51, '2014-01-11 22:40:00', 'Market at Sansome', 77, 426, 'Customer', 78705),
	(150288, 471, '2014-01-11 22:32:00', 'Embarcadero at Folsom', 51, '2014-01-11 22:40:00', 'Market at Sansome', 77, 491, 'Customer', 78705),
	(150289, 1019, '2014-01-11 22:46:00', 'Market at Sansome', 77, '2014-01-11 23:03:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Customer', 78705),
	(150290, 1011, '2014-01-11 22:46:00', 'Market at Sansome', 77, '2014-01-11 23:03:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Customer', 78705),
	(150291, 735, '2014-01-11 22:47:00', 'Market at 10th', 67, '2014-01-11 22:59:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94133),
	(150292, 998, '2014-01-11 22:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 23:04:00', 'Powell at Post (Union Square)', 71, 439, 'Customer', NULL),
	(150293, 981, '2014-01-11 22:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-11 23:04:00', 'Powell at Post (Union Square)', 71, 557, 'Customer', NULL),
	(150294, 907, '2014-01-11 22:51:00', 'San Jose Civic Center', 3, '2014-01-11 23:06:00', 'Santa Clara at Almaden', 4, 660, 'Customer', 95126),
	(150295, 883, '2014-01-11 22:55:00', 'Steuart at Market', 74, '2014-01-11 23:10:00', '2nd at South Park', 64, 570, 'Subscriber', 94107),
	(150296, 1018, '2014-01-11 22:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-11 23:13:00', 'Civic Center BART (7th at Market)', 72, 534, 'Customer', 92126),
	(150298, 987, '2014-01-11 22:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-11 23:13:00', 'Civic Center BART (7th at Market)', 72, 329, 'Customer', 92126),
	(150299, 217, '2014-01-11 22:58:00', 'Davis at Jackson', 42, '2014-01-11 23:02:00', 'Beale at Market', 56, 291, 'Subscriber', 94105),
	(150300, 271, '2014-01-11 23:10:00', '2nd at South Park', 64, '2014-01-11 23:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94107),
	(150301, 1403, '2014-01-11 23:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-11 23:40:00', 'Civic Center BART (7th at Market)', 72, 329, 'Customer', 92126),
	(150302, 1393, '2014-01-11 23:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-11 23:40:00', 'Civic Center BART (7th at Market)', 72, 534, 'Customer', 92126),
	(150303, 241, '2014-01-11 23:27:00', 'Arena Green / SAP Center', 14, '2014-01-11 23:31:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 95113),
	(150304, 272, '2014-01-11 23:32:00', '2nd at Folsom', 62, '2014-01-11 23:36:00', 'Post at Kearney', 47, 283, 'Subscriber', 94107),
	(150306, 655, '2014-01-11 23:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 00:07:00', 'Market at Sansome', 77, 501, 'Subscriber', 94131),
	(150307, 319, '2014-01-12 00:07:00', 'Powell Street BART', 53, '2014-01-12 00:13:00', 'Post at Kearney', 47, 381, 'Customer', 10012),
	(150308, 308, '2014-01-12 00:08:00', 'Powell Street BART', 53, '2014-01-12 00:13:00', 'Post at Kearney', 47, 585, 'Customer', 10012),
	(150309, 868, '2014-01-12 00:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 00:29:00', 'Powell Street BART', 53, 426, 'Customer', 78705),
	(150313, 908, '2014-01-12 00:45:00', 'Embarcadero at Sansome', 60, '2014-01-12 01:00:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94102),
	(150314, 4619, '2014-01-12 01:40:00', 'Golden Gate at Polk', 59, '2014-01-12 02:57:00', 'Civic Center BART (7th at Market)', 72, 325, 'Customer', 94612),
	(150315, 745, '2014-01-12 03:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 03:16:00', 'Powell at Post (Union Square)', 71, 503, 'Customer', 9410),
	(150316, 273811, '2014-01-12 03:21:00', 'Powell Street BART', 53, '2014-01-15 07:24:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Customer', 94612),
	(150317, 5464, '2014-01-12 03:43:00', 'SJSU 4th at San Carlos', 12, '2014-01-12 05:14:00', 'Santa Clara at Almaden', 4, 307, 'Customer', NULL),
	(150318, 5463, '2014-01-12 03:43:00', 'SJSU 4th at San Carlos', 12, '2014-01-12 05:14:00', 'Santa Clara at Almaden', 4, 262, 'Customer', NULL),
	(150322, 1475, '2014-01-12 06:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 06:55:00', 'Golden Gate at Polk', 59, 406, 'Customer', 94306),
	(150323, 1454, '2014-01-12 06:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 06:55:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94107),
	(150324, 272, '2014-01-12 06:45:00', '5th at Howard', 57, '2014-01-12 06:50:00', '2nd at Folsom', 62, 342, 'Subscriber', 94103),
	(150326, 590, '2014-01-12 06:50:00', 'Clay at Battery', 41, '2014-01-12 07:00:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94612),
	(150327, 134, '2014-01-12 07:07:00', 'Embarcadero at Bryant', 54, '2014-01-12 07:10:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(150328, 942, '2014-01-12 07:15:00', 'South Van Ness at Market', 66, '2014-01-12 07:31:00', 'Steuart at Market', 74, 345, 'Subscriber', 94103),
	(150334, 880, '2014-01-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 08:14:00', 'Howard at 2nd', 63, 365, 'Customer', 60091),
	(150335, 638, '2014-01-12 08:13:00', 'Embarcadero at Bryant', 54, '2014-01-12 08:24:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94105),
	(150336, 388, '2014-01-12 08:25:00', 'Steuart at Market', 74, '2014-01-12 08:32:00', '2nd at Folsom', 62, 420, 'Subscriber', 94107),
	(150337, 1287, '2014-01-12 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 08:46:00', 'Embarcadero at Sansome', 60, 337, 'Customer', NULL),
	(150338, 831, '2014-01-12 08:26:00', 'Powell Street BART', 53, '2014-01-12 08:40:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 78705),
	(150339, 828, '2014-01-12 08:26:00', 'Powell Street BART', 53, '2014-01-12 08:40:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 78705),
	(150340, 1259, '2014-01-12 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 08:47:00', 'Embarcadero at Sansome', 60, 322, 'Customer', NULL),
	(150341, 3070, '2014-01-12 08:38:00', 'Market at Sansome', 77, '2014-01-12 09:29:00', 'Post at Kearney', 47, 480, 'Customer', NULL),
	(150342, 413, '2014-01-12 08:51:00', 'Clay at Battery', 41, '2014-01-12 08:57:00', 'Market at 4th', 76, 377, 'Subscriber', 94102),
	(150344, 399, '2014-01-12 08:58:00', 'Embarcadero at Bryant', 54, '2014-01-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94105),
	(150346, 1263, '2014-01-12 08:59:00', 'Market at 4th', 76, '2014-01-12 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', NULL),
	(150355, 535, '2014-01-12 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 09:20:00', '5th at Howard', 57, 522, 'Subscriber', 94107),
	(150356, 535, '2014-01-12 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 09:20:00', '5th at Howard', 57, 542, 'Subscriber', 94107),
	(150357, 311, '2014-01-12 09:17:00', '2nd at Folsom', 62, '2014-01-12 09:23:00', '5th at Howard', 57, 328, 'Subscriber', 94103),
	(150362, 3885, '2014-01-12 09:22:00', 'Steuart at Market', 74, '2014-01-12 10:27:00', 'Embarcadero at Sansome', 60, 591, 'Customer', NULL),
	(150364, 510, '2014-01-12 09:28:00', 'Golden Gate at Polk', 59, '2014-01-12 09:37:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94104),
	(150365, 677, '2014-01-12 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 09:48:00', 'Market at 4th', 76, 605, 'Customer', NULL),
	(150366, 452, '2014-01-12 09:55:00', 'Embarcadero at Bryant', 54, '2014-01-12 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(150367, 127, '2014-01-12 10:04:00', 'Spear at Folsom', 49, '2014-01-12 10:06:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(150368, 507, '2014-01-12 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 10:14:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94105),
	(150369, 182, '2014-01-12 10:06:00', 'Beale at Market', 56, '2014-01-12 10:09:00', 'Clay at Battery', 41, 319, 'Subscriber', 94063),
	(150370, 153, '2014-01-12 10:07:00', 'Market at 10th', 67, '2014-01-12 10:09:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94164),
	(150371, 1165, '2014-01-12 10:08:00', 'Market at Sansome', 77, '2014-01-12 10:27:00', 'Embarcadero at Vallejo', 48, 566, 'Customer', 98105),
	(150373, 602, '2014-01-12 10:15:00', 'Embarcadero at Vallejo', 48, '2014-01-12 10:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Customer', 3225),
	(150374, 8042, '2014-01-12 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 12:29:00', 'Embarcadero at Vallejo', 48, 290, 'Customer', NULL),
	(150375, 8034, '2014-01-12 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 12:29:00', 'Embarcadero at Vallejo', 48, 405, 'Customer', NULL),
	(150376, 470, '2014-01-12 10:16:00', 'Market at Sansome', 77, '2014-01-12 10:24:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94115),
	(150379, 303, '2014-01-12 10:21:00', 'Embarcadero at Sansome', 60, '2014-01-12 10:26:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94105),
	(150380, 425, '2014-01-12 10:22:00', 'South Van Ness at Market', 66, '2014-01-12 10:29:00', 'Market at 4th', 76, 498, 'Subscriber', 94114),
	(150381, 146, '2014-01-12 10:23:00', '2nd at Folsom', 62, '2014-01-12 10:26:00', '2nd at South Park', 64, 420, 'Subscriber', 94107),
	(150382, 478, '2014-01-12 10:24:00', 'Embarcadero at Bryant', 54, '2014-01-12 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94105),
	(150385, 2720, '2014-01-12 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 11:17:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 94158),
	(150386, 2716, '2014-01-12 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 11:17:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 94158),
	(150387, 7568, '2014-01-12 10:34:00', 'Embarcadero at Sansome', 60, '2014-01-12 12:40:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', 45255),
	(150388, 979, '2014-01-12 10:36:00', 'Embarcadero at Bryant', 54, '2014-01-12 10:52:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94105),
	(150389, 236, '2014-01-12 10:37:00', 'Townsend at 7th', 65, '2014-01-12 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94107),
	(150390, 404, '2014-01-12 10:38:00', 'Powell Street BART', 53, '2014-01-12 10:45:00', 'San Francisco City Hall', 58, 390, 'Subscriber', 94102),
	(150391, 535, '2014-01-12 10:39:00', 'Embarcadero at Bryant', 54, '2014-01-12 10:48:00', 'Clay at Battery', 41, 358, 'Subscriber', 94105),
	(150392, 590, '2014-01-12 10:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 10:57:00', 'Powell Street BART', 53, 612, 'Subscriber', 94133),
	(150393, 500, '2014-01-12 10:49:00', 'Steuart at Market', 74, '2014-01-12 10:57:00', 'Market at 4th', 76, 345, 'Customer', 10022),
	(150394, 451, '2014-01-12 10:50:00', 'Davis at Jackson', 42, '2014-01-12 10:57:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(150395, 122, '2014-01-12 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-12 10:58:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94608),
	(150396, 511, '2014-01-12 11:15:00', 'Powell at Post (Union Square)', 71, '2014-01-12 11:24:00', '2nd at South Park', 64, 439, 'Subscriber', 94108),
	(150397, 913, '2014-01-12 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Customer', 10027),
	(150398, 910, '2014-01-12 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 10027),
	(150399, 277, '2014-01-12 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 11:21:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(150400, 348, '2014-01-12 11:16:00', 'Market at 10th', 67, '2014-01-12 11:22:00', 'Powell Street BART', 53, 311, 'Customer', NULL),
	(150405, 1837, '2014-01-12 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 11:51:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Customer', 11740),
	(150406, 1832, '2014-01-12 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 11:51:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 11740),
	(150408, 1220, '2014-01-12 11:24:00', '2nd at Townsend', 61, '2014-01-12 11:44:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94102),
	(150410, 29807, '2014-01-12 11:27:00', 'San Francisco City Hall', 58, '2014-01-12 19:44:00', 'San Francisco City Hall', 58, 574, 'Customer', NULL),
	(150411, 29762, '2014-01-12 11:27:00', 'San Francisco City Hall', 58, '2014-01-12 19:43:00', 'San Francisco City Hall', 58, 610, 'Customer', NULL),
	(150412, 757, '2014-01-12 11:30:00', 'Golden Gate at Polk', 59, '2014-01-12 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94102),
	(150414, 699, '2014-01-12 11:34:00', '5th at Howard', 57, '2014-01-12 11:46:00', 'Steuart at Market', 74, 631, 'Customer', 2127),
	(150415, 1128, '2014-01-12 11:37:00', 'Howard at 2nd', 63, '2014-01-12 11:56:00', '2nd at South Park', 64, 446, 'Customer', 60091),
	(150416, 1526, '2014-01-12 11:37:00', 'Powell at Post (Union Square)', 71, '2014-01-12 12:03:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 93309),
	(150417, 1519, '2014-01-12 11:38:00', 'Powell at Post (Union Square)', 71, '2014-01-12 12:03:00', 'Embarcadero at Sansome', 60, 500, 'Customer', 93309),
	(150418, 1229, '2014-01-12 11:38:00', 'Embarcadero at Sansome', 60, '2014-01-12 11:58:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 20009),
	(150419, 1493, '2014-01-12 11:38:00', 'Powell at Post (Union Square)', 71, '2014-01-12 12:03:00', 'Embarcadero at Sansome', 60, 557, 'Customer', NULL),
	(150420, 1493, '2014-01-12 11:38:00', 'Powell at Post (Union Square)', 71, '2014-01-12 12:03:00', 'Embarcadero at Sansome', 60, 575, 'Customer', NULL),
	(150421, 945, '2014-01-12 11:38:00', 'Paseo de San Antonio', 7, '2014-01-12 11:54:00', 'San Jose Civic Center', 3, 229, 'Customer', NULL),
	(150422, 926, '2014-01-12 11:39:00', 'Paseo de San Antonio', 7, '2014-01-12 11:54:00', 'San Jose Civic Center', 3, 119, 'Customer', NULL),
	(150423, 319, '2014-01-12 11:39:00', 'Spear at Folsom', 49, '2014-01-12 11:44:00', '2nd at South Park', 64, 427, 'Subscriber', 94105),
	(150424, 510, '2014-01-12 11:39:00', 'Market at 4th', 76, '2014-01-12 11:48:00', 'Steuart at Market', 74, 432, 'Customer', NULL),
	(150425, 513, '2014-01-12 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 11:55:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94105),
	(150426, 1169, '2014-01-12 11:46:00', 'Embarcadero at Folsom', 51, '2014-01-12 12:06:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94608),
	(150428, 671, '2014-01-12 11:48:00', 'SJSU - San Salvador at 9th', 16, '2014-01-12 11:59:00', 'San Jose City Hall', 10, 109, 'Subscriber', 95112),
	(150429, 1166, '2014-01-12 11:50:00', 'South Van Ness at Market', 66, '2014-01-12 12:09:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94109),
	(150430, 759, '2014-01-12 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', NULL),
	(150431, 325, '2014-01-12 11:52:00', 'Spear at Folsom', 49, '2014-01-12 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94105),
	(150433, 251, '2014-01-12 11:54:00', '2nd at Townsend', 61, '2014-01-12 11:59:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(150435, 247, '2014-01-12 12:00:00', 'San Pedro Square', 6, '2014-01-12 12:04:00', 'Paseo de San Antonio', 7, 154, 'Subscriber', 95113),
	(150436, 254, '2014-01-12 12:00:00', 'San Pedro Square', 6, '2014-01-12 12:04:00', 'Paseo de San Antonio', 7, 207, 'Subscriber', 95113),
	(150437, 692, '2014-01-12 12:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 12:12:00', 'Powell Street BART', 53, 510, 'Subscriber', 94107),
	(150438, 885, '2014-01-12 12:01:00', 'San Francisco City Hall', 58, '2014-01-12 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', 94306),
	(150439, 878, '2014-01-12 12:01:00', 'San Francisco City Hall', 58, '2014-01-12 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(150440, 937, '2014-01-12 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 12:19:00', 'Embarcadero at Sansome', 60, 615, 'Customer', NULL),
	(150444, 14141, '2014-01-12 12:06:00', 'Broadway at Main', 25, '2014-01-12 16:02:00', 'Broadway at Main', 25, 22, 'Customer', 94063),
	(150445, 14116, '2014-01-12 12:07:00', 'Broadway at Main', 25, '2014-01-12 16:02:00', 'Broadway at Main', 25, 203, 'Customer', 94063),
	(150446, 9585, '2014-01-12 12:08:00', 'Embarcadero at Bryant', 54, '2014-01-12 14:48:00', 'Embarcadero at Bryant', 54, 547, 'Customer', 92324),
	(150447, 9610, '2014-01-12 12:09:00', 'Embarcadero at Bryant', 54, '2014-01-12 14:49:00', 'Embarcadero at Bryant', 54, 450, 'Customer', 92324),
	(150448, 609, '2014-01-12 12:11:00', 'Embarcadero at Vallejo', 48, '2014-01-12 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94133),
	(150449, 593, '2014-01-12 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 12:20:00', 'Market at 4th', 76, 335, 'Subscriber', 94105),
	(150450, 849, '2014-01-12 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 12:25:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 3225),
	(150451, 9424, '2014-01-12 12:11:00', 'Embarcadero at Bryant', 54, '2014-01-12 14:49:00', 'Embarcadero at Bryant', 54, 259, 'Customer', 92324),
	(150452, 9383, '2014-01-12 12:12:00', 'Embarcadero at Bryant', 54, '2014-01-12 14:48:00', 'Embarcadero at Bryant', 54, 473, 'Customer', 92324),
	(150453, 481, '2014-01-12 12:12:00', 'Howard at 2nd', 63, '2014-01-12 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94608),
	(150454, 664, '2014-01-12 12:14:00', '2nd at South Park', 64, '2014-01-12 12:26:00', 'Powell at Post (Union Square)', 71, 313, 'Subscriber', 94107),
	(150455, 1142, '2014-01-12 12:14:00', 'Embarcadero at Sansome', 60, '2014-01-12 12:33:00', 'Clay at Battery', 41, 429, 'Customer', NULL),
	(150456, 9216, '2014-01-12 12:15:00', 'Embarcadero at Bryant', 54, '2014-01-12 14:48:00', 'Embarcadero at Bryant', 54, 628, 'Customer', 92324),
	(150457, 9166, '2014-01-12 12:15:00', 'Embarcadero at Bryant', 54, '2014-01-12 14:48:00', 'Embarcadero at Bryant', 54, 608, 'Customer', 92324),
	(150458, 467, '2014-01-12 12:17:00', '2nd at South Park', 64, '2014-01-12 12:25:00', 'Market at 4th', 76, 580, 'Customer', 60091),
	(150459, 888, '2014-01-12 12:19:00', 'Embarcadero at Sansome', 60, '2014-01-12 12:33:00', 'Clay at Battery', 41, 539, 'Customer', NULL),
	(150460, 480, '2014-01-12 12:21:00', 'Market at 10th', 67, '2014-01-12 12:29:00', 'Market at 4th', 76, 535, 'Customer', 94609),
	(150461, 354, '2014-01-12 12:25:00', '5th at Howard', 57, '2014-01-12 12:31:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94103),
	(150462, 227, '2014-01-12 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-12 12:31:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94133),
	(150463, 185, '2014-01-12 12:28:00', '2nd at Folsom', 62, '2014-01-12 12:31:00', 'Market at Sansome', 77, 342, 'Subscriber', 94107),
	(150464, 4735, '2014-01-12 12:29:00', 'San Jose Civic Center', 3, '2014-01-12 13:48:00', 'San Jose Civic Center', 3, 229, 'Customer', NULL),
	(150471, 437, '2014-01-12 12:31:00', 'Powell Street BART', 53, '2014-01-12 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', NULL),
	(150472, 4927, '2014-01-12 12:31:00', 'Spear at Folsom', 49, '2014-01-12 13:53:00', 'Embarcadero at Bryant', 54, 364, 'Customer', 94105),
	(150473, 458, '2014-01-12 12:33:00', 'Embarcadero at Vallejo', 48, '2014-01-12 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94105),
	(150474, 4527, '2014-01-12 12:33:00', 'San Jose Civic Center', 3, '2014-01-12 13:48:00', 'San Jose Civic Center', 3, 242, 'Customer', NULL),
	(150475, 343, '2014-01-12 12:33:00', 'Powell Street BART', 53, '2014-01-12 12:39:00', 'Market at 10th', 67, 524, 'Subscriber', 94164),
	(150476, 2228, '2014-01-12 12:35:00', 'Market at 10th', 67, '2014-01-12 13:12:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', 94043),
	(150477, 2210, '2014-01-12 12:35:00', 'Market at 10th', 67, '2014-01-12 13:12:00', 'Powell at Post (Union Square)', 71, 588, 'Customer', 94043),
	(150480, 340, '2014-01-12 12:37:00', 'Franklin at Maple', 21, '2014-01-12 12:43:00', 'Redwood City Caltrain Station', 22, 694, 'Subscriber', 94063),
	(150481, 4211, '2014-01-12 12:38:00', 'San Jose Civic Center', 3, '2014-01-12 13:48:00', 'San Jose Civic Center', 3, 211, 'Customer', NULL),
	(150482, 4022, '2014-01-12 12:41:00', 'San Jose Civic Center', 3, '2014-01-12 13:48:00', 'San Jose Civic Center', 3, 119, 'Customer', NULL),
	(150483, 1665, '2014-01-12 12:41:00', 'Market at 4th', 76, '2014-01-12 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Customer', NULL),
	(150484, 4020, '2014-01-12 12:41:00', 'San Jose Civic Center', 3, '2014-01-12 13:48:00', 'San Jose Civic Center', 3, 83, 'Customer', NULL),
	(150485, 638, '2014-01-12 12:43:00', 'Post at Kearney', 47, '2014-01-12 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 98122),
	(150486, 616, '2014-01-12 12:43:00', 'Post at Kearney', 47, '2014-01-12 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Customer', 98122),
	(150487, 1242, '2014-01-12 12:43:00', '2nd at South Park', 64, '2014-01-12 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 94107),
	(150488, 683, '2014-01-12 12:44:00', 'Embarcadero at Sansome', 60, '2014-01-12 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Customer', 98105),
	(150489, 3858, '2014-01-12 12:44:00', 'San Jose Civic Center', 3, '2014-01-12 13:48:00', 'San Jose Civic Center', 3, 42, 'Customer', NULL),
	(150491, 3816, '2014-01-12 12:45:00', 'San Jose Civic Center', 3, '2014-01-12 13:48:00', 'San Jose Civic Center', 3, 92, 'Customer', NULL),
	(150492, 488, '2014-01-12 12:45:00', 'Powell Street BART', 53, '2014-01-12 12:53:00', 'Steuart at Market', 74, 612, 'Customer', 10022),
	(150493, 195, '2014-01-12 12:45:00', 'Davis at Jackson', 42, '2014-01-12 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94108),
	(150494, 1390, '2014-01-12 12:48:00', 'San Francisco City Hall', 58, '2014-01-12 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94102),
	(150496, 719, '2014-01-12 12:51:00', '2nd at South Park', 64, '2014-01-12 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 94107),
	(150499, 1162, '2014-01-12 12:53:00', 'San Francisco City Hall', 58, '2014-01-12 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 94118),
	(150500, 506, '2014-01-12 12:53:00', 'Townsend at 7th', 65, '2014-01-12 13:02:00', '5th at Howard', 57, 331, 'Subscriber', 94103),
	(150501, 2935, '2014-01-12 12:53:00', 'Market at Sansome', 77, '2014-01-12 13:42:00', 'Market at Sansome', 77, 630, 'Customer', 94611),
	(150502, 2965, '2014-01-12 12:54:00', 'Market at Sansome', 77, '2014-01-12 13:43:00', 'Market at Sansome', 77, 342, 'Customer', 94611),
	(150503, 274, '2014-01-12 12:59:00', 'Market at 4th', 76, '2014-01-12 13:04:00', '5th at Howard', 57, 334, 'Subscriber', 94107),
	(150504, 333, '2014-01-12 13:01:00', 'Beale at Market', 56, '2014-01-12 13:07:00', 'Washington at Kearney', 46, 445, 'Subscriber', 94133),
	(150505, 843, '2014-01-12 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 13:15:00', 'Steuart at Market', 74, 570, 'Subscriber', 94158),
	(150506, 870, '2014-01-12 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 10027),
	(150507, 846, '2014-01-12 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', 10027),
	(150509, 625, '2014-01-12 13:06:00', 'San Jose Civic Center', 3, '2014-01-12 13:17:00', 'San Jose Diridon Caltrain Station', 2, 117, 'Customer', 94109),
	(150510, 598, '2014-01-12 13:06:00', 'San Jose Civic Center', 3, '2014-01-12 13:16:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Customer', 94109),
	(150511, 1517, '2014-01-12 13:04:00', '2nd at Townsend', 61, '2014-01-12 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94107),
	(150513, 255, '2014-01-12 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 13:15:00', 'Market at 4th', 76, 605, 'Customer', NULL),
	(150517, 663, '2014-01-12 13:11:00', 'Spear at Folsom', 49, '2014-01-12 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Customer', 94105),
	(150519, 1942, '2014-01-12 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 13:45:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94102),
	(150522, 1715, '2014-01-12 13:13:00', 'Santa Clara at Almaden', 4, '2014-01-12 13:42:00', 'San Pedro Square', 6, 307, 'Subscriber', 95113),
	(150523, 1709, '2014-01-12 13:13:00', 'Steuart at Market', 74, '2014-01-12 13:42:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 60615),
	(150525, 1760, '2014-01-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 13:45:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 94118),
	(150526, 1500, '2014-01-12 13:16:00', 'South Van Ness at Market', 66, '2014-01-12 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94110),
	(150528, 4502, '2014-01-12 13:20:00', 'Powell Street BART', 53, '2014-01-12 14:35:00', 'Powell Street BART', 53, 472, 'Customer', NULL),
	(150530, 885, '2014-01-12 13:21:00', '2nd at Folsom', 62, '2014-01-12 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94105),
	(150533, 4393, '2014-01-12 13:22:00', 'Powell Street BART', 53, '2014-01-12 14:35:00', 'Powell Street BART', 53, 458, 'Customer', NULL),
	(150537, 201, '2014-01-12 13:24:00', '2nd at Townsend', 61, '2014-01-12 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(150538, 4251, '2014-01-12 13:24:00', 'Powell Street BART', 53, '2014-01-12 14:35:00', 'Powell Street BART', 53, 590, 'Customer', NULL),
	(150544, 4132, '2014-01-12 13:26:00', 'Powell Street BART', 53, '2014-01-12 14:35:00', 'Powell Street BART', 53, 260, 'Customer', NULL),
	(150548, 669, '2014-01-12 13:27:00', '2nd at South Park', 64, '2014-01-12 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94107),
	(150550, 855, '2014-01-12 13:28:00', 'Embarcadero at Bryant', 54, '2014-01-12 13:42:00', 'Golden Gate at Polk', 59, 591, 'Subscriber', 94105),
	(150551, 625, '2014-01-12 13:28:00', 'Beale at Market', 56, '2014-01-12 13:39:00', '5th at Howard', 57, 291, 'Subscriber', 94105),
	(150553, 983, '2014-01-12 13:29:00', 'Townsend at 7th', 65, '2014-01-12 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94107),
	(150554, 398, '2014-01-12 13:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 13:36:00', 'Steuart at Market', 74, 394, 'Subscriber', 94133),
	(150555, 989, '2014-01-12 13:29:00', 'Townsend at 7th', 65, '2014-01-12 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94043),
	(150556, 560, '2014-01-12 13:29:00', '2nd at South Park', 64, '2014-01-12 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 94107),
	(150559, 482, '2014-01-12 13:33:00', 'Commercial at Montgomery', 45, '2014-01-12 13:41:00', 'Powell Street BART', 53, 555, 'Subscriber', 94111),
	(150561, 15400, '2014-01-12 13:35:00', 'Civic Center BART (7th at Market)', 72, '2014-01-12 17:51:00', 'Market at 4th', 76, 26, 'Customer', 94102),
	(150562, 597, '2014-01-12 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 13:45:00', 'Powell Street BART', 53, 485, 'Customer', NULL),
	(150563, 755, '2014-01-12 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-12 13:50:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94608),
	(150564, 478, '2014-01-12 13:39:00', 'Market at 4th', 76, '2014-01-12 13:47:00', 'Market at 10th', 67, 589, 'Customer', 94609),
	(150565, 297, '2014-01-12 13:41:00', 'Townsend at 7th', 65, '2014-01-12 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94133),
	(150566, 334, '2014-01-12 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 13:47:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94114),
	(150568, 1405, '2014-01-12 13:43:00', 'Embarcadero at Vallejo', 48, '2014-01-12 14:06:00', 'Embarcadero at Folsom', 51, 290, 'Customer', 32257),
	(150569, 1373, '2014-01-12 13:44:00', 'Embarcadero at Vallejo', 48, '2014-01-12 14:06:00', 'Embarcadero at Folsom', 51, 355, 'Customer', 3225),
	(150571, 580, '2014-01-12 13:45:00', 'Embarcadero at Vallejo', 48, '2014-01-12 13:54:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', 94107),
	(150572, 537, '2014-01-12 13:45:00', 'Embarcadero at Vallejo', 48, '2014-01-12 13:54:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Customer', 94107),
	(150573, 374, '2014-01-12 13:45:00', 'Embarcadero at Sansome', 60, '2014-01-12 13:52:00', 'Embarcadero at Vallejo', 48, 612, 'Customer', 60615),
	(150574, 1399, '2014-01-12 13:46:00', 'Howard at 2nd', 63, '2014-01-12 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94103),
	(150575, 615, '2014-01-12 13:47:00', 'Castro Street and El Camino Real', 32, '2014-01-12 13:57:00', 'Mountain View Caltrain Station', 28, 682, 'Customer', 94040),
	(150576, 520, '2014-01-12 13:48:00', '2nd at Townsend', 61, '2014-01-12 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94107),
	(150577, 1402, '2014-01-12 13:48:00', 'Market at 4th', 76, '2014-01-12 14:12:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 97601),
	(150578, 670, '2014-01-12 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-12 14:03:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94158),
	(150579, 671, '2014-01-12 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-12 14:03:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94158),
	(150580, 682, '2014-01-12 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 14:03:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(150581, 607, '2014-01-12 13:50:00', 'Market at Sansome', 77, '2014-01-12 14:00:00', 'Golden Gate at Polk', 59, 501, 'Subscriber', 94102),
	(150583, 250, '2014-01-12 13:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-12 14:00:00', 'Market at 4th', 76, 374, 'Subscriber', 2138),
	(150584, 1640, '2014-01-12 13:57:00', 'Embarcadero at Sansome', 60, '2014-01-12 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Customer', NULL),
	(150585, 515, '2014-01-12 13:59:00', 'Spear at Folsom', 49, '2014-01-12 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(150587, 616, '2014-01-12 14:03:00', 'Washington at Kearney', 46, '2014-01-12 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94608),
	(150588, 1141, '2014-01-12 14:05:00', 'Market at Sansome', 77, '2014-01-12 14:24:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 94043),
	(150589, 1130, '2014-01-12 14:06:00', 'Market at Sansome', 77, '2014-01-12 14:24:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 94043),
	(150590, 13492, '2014-01-12 14:06:00', 'Civic Center BART (7th at Market)', 72, '2014-01-12 17:51:00', 'Market at 4th', 76, 360, 'Customer', 94102),
	(150591, 1768, '2014-01-12 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-12 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', NULL),
	(150592, 395, '2014-01-12 14:11:00', 'Powell Street BART', 53, '2014-01-12 14:17:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94117),
	(150593, 1502, '2014-01-12 14:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-12 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', NULL),
	(150594, 417, '2014-01-12 14:13:00', 'Spear at Folsom', 49, '2014-01-12 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94105),
	(150595, 828, '2014-01-12 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 14:27:00', 'Spear at Folsom', 49, 379, 'Customer', 94105),
	(150596, 799, '2014-01-12 14:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 14:27:00', 'Spear at Folsom', 49, 572, 'Customer', 94105),
	(150597, 2960, '2014-01-12 14:19:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:08:00', 'Powell Street BART', 53, 449, 'Customer', 97601),
	(150598, 768, '2014-01-12 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 14:35:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94133),
	(150600, 1382, '2014-01-12 14:26:00', 'Embarcadero at Sansome', 60, '2014-01-12 14:49:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 94043),
	(150601, 1372, '2014-01-12 14:26:00', 'Embarcadero at Sansome', 60, '2014-01-12 14:49:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94043),
	(150603, 1891, '2014-01-12 14:30:00', 'San Antonio Shopping Center', 31, '2014-01-12 15:02:00', 'Castro Street and El Camino Real', 32, 146, 'Customer', 98031),
	(150604, 10508, '2014-01-12 14:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', NULL),
	(150605, 3374, '2014-01-12 14:34:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:30:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 94062),
	(150606, 194, '2014-01-12 14:34:00', 'St James Park', 13, '2014-01-12 14:38:00', 'San Pedro Square', 6, 182, 'Subscriber', 95112),
	(150607, 758, '2014-01-12 14:35:00', 'South Van Ness at Market', 66, '2014-01-12 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, 399, 'Subscriber', 94103),
	(150608, 3293, '2014-01-12 14:35:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:30:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 94062),
	(150609, 8996, '2014-01-12 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 17:07:00', 'Embarcadero at Vallejo', 48, 388, 'Customer', 32669),
	(150610, 3121, '2014-01-12 14:38:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:30:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 94062),
	(150611, 8920, '2014-01-12 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 17:07:00', 'Embarcadero at Vallejo', 48, 417, 'Customer', 32669),
	(150612, 807, '2014-01-12 14:41:00', 'Park at Olive', 38, '2014-01-12 14:54:00', 'Palo Alto Caltrain Station', 34, 179, 'Subscriber', 94025),
	(150613, 4970, '2014-01-12 14:42:00', 'University and Emerson', 35, '2014-01-12 16:04:00', 'University and Emerson', 35, 644, 'Customer', 94303),
	(150614, 4925, '2014-01-12 14:42:00', 'University and Emerson', 35, '2014-01-12 16:04:00', 'University and Emerson', 35, 676, 'Customer', 94303),
	(150616, 396, '2014-01-12 14:46:00', 'Embarcadero at Sansome', 60, '2014-01-12 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94111),
	(150617, 243, '2014-01-12 14:47:00', 'Embarcadero at Vallejo', 48, '2014-01-12 14:51:00', 'Steuart at Market', 74, 612, 'Customer', 60615),
	(150618, 316, '2014-01-12 14:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94105),
	(150619, 3484, '2014-01-12 14:49:00', 'University and Emerson', 35, '2014-01-12 15:47:00', 'University and Emerson', 35, 71, 'Customer', 94085),
	(150620, 166, '2014-01-12 14:51:00', 'Embarcadero at Vallejo', 48, '2014-01-12 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94111),
	(150621, 1189, '2014-01-12 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 15:11:00', 'Embarcadero at Sansome', 60, 454, 'Customer', NULL),
	(150622, 1138, '2014-01-12 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 15:11:00', 'Embarcadero at Sansome', 60, 397, 'Customer', NULL),
	(150623, 466, '2014-01-12 14:52:00', 'Clay at Battery', 41, '2014-01-12 15:00:00', 'Market at 4th', 76, 539, 'Subscriber', 94111),
	(150624, 556, '2014-01-12 14:54:00', 'Post at Kearney', 47, '2014-01-12 15:03:00', 'Washington at Kearney', 46, 275, 'Customer', 94108),
	(150625, 478, '2014-01-12 14:54:00', 'Post at Kearney', 47, '2014-01-12 15:02:00', 'Washington at Kearney', 46, 459, 'Customer', 9410),
	(150626, 566, '2014-01-12 14:57:00', 'Embarcadero at Folsom', 51, '2014-01-12 15:06:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(150628, 1096, '2014-01-12 14:58:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', NULL),
	(150629, 922, '2014-01-12 15:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94158),
	(150630, 807, '2014-01-12 15:02:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Customer', NULL),
	(150631, 1013, '2014-01-12 15:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 15:19:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94108),
	(150632, 223, '2014-01-12 15:04:00', 'Townsend at 7th', 65, '2014-01-12 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94107),
	(150634, 409, '2014-01-12 15:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-12 15:14:00', 'Market at Sansome', 77, 443, 'Subscriber', 94103),
	(150635, 679, '2014-01-12 15:08:00', 'Japantown', 9, '2014-01-12 15:20:00', 'Japantown', 9, 717, 'Customer', 95148),
	(150636, 545, '2014-01-12 15:08:00', 'Japantown', 9, '2014-01-12 15:18:00', 'Japantown', 9, 80, 'Customer', 95148),
	(150637, 604, '2014-01-12 15:10:00', 'Steuart at Market', 74, '2014-01-12 15:20:00', 'Powell at Post (Union Square)', 71, 394, 'Customer', 10022),
	(150638, 566, '2014-01-12 15:12:00', 'Steuart at Market', 74, '2014-01-12 15:21:00', 'Steuart at Market', 74, 432, 'Customer', 3225),
	(150639, 298, '2014-01-12 15:13:00', 'Powell Street BART', 53, '2014-01-12 15:18:00', 'Market at 10th', 67, 260, 'Customer', NULL),
	(150640, 879, '2014-01-12 15:15:00', 'Market at 10th', 67, '2014-01-12 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94158),
	(150641, 1168, '2014-01-12 15:15:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:34:00', 'Howard at 2nd', 63, 454, 'Customer', NULL),
	(150643, 1139, '2014-01-12 15:15:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:34:00', 'Howard at 2nd', 63, 397, 'Customer', NULL),
	(150644, 437, '2014-01-12 15:15:00', 'Spear at Folsom', 49, '2014-01-12 15:23:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94105),
	(150645, 2399, '2014-01-12 15:16:00', 'Japantown', 9, '2014-01-12 15:56:00', 'SJSU 4th at San Carlos', 12, 645, 'Customer', 95111),
	(150647, 2386, '2014-01-12 15:16:00', 'Japantown', 9, '2014-01-12 15:56:00', 'SJSU 4th at San Carlos', 12, 255, 'Customer', 95111),
	(150650, 856, '2014-01-12 15:15:00', 'Market at 10th', 67, '2014-01-12 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94158),
	(150653, 2105, '2014-01-12 15:20:00', 'Japantown', 9, '2014-01-12 15:55:00', 'SJSU 4th at San Carlos', 12, 80, 'Customer', 95148),
	(150654, 2106, '2014-01-12 15:20:00', 'Japantown', 9, '2014-01-12 15:55:00', 'SJSU 4th at San Carlos', 12, 717, 'Customer', 95148),
	(150655, 1564, '2014-01-12 15:21:00', 'Steuart at Market', 74, '2014-01-12 15:47:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 32257),
	(150656, 607, '2014-01-12 15:27:00', 'Embarcadero at Bryant', 54, '2014-01-12 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94105),
	(150657, 535, '2014-01-12 15:29:00', 'South Van Ness at Market', 66, '2014-01-12 15:38:00', 'Powell Street BART', 53, 363, 'Subscriber', 94102),
	(150658, 1223, '2014-01-12 15:31:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:51:00', 'Market at 4th', 76, 310, 'Subscriber', 94102),
	(150659, 1261, '2014-01-12 15:31:00', 'Embarcadero at Sansome', 60, '2014-01-12 15:52:00', 'Market at 4th', 76, 630, 'Customer', 94118),
	(150660, 573, '2014-01-12 15:32:00', 'San Francisco City Hall', 58, '2014-01-12 15:42:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94108),
	(150661, 9182, '2014-01-12 15:32:00', 'Post at Kearney', 47, '2014-01-12 18:05:00', 'Golden Gate at Polk', 59, 382, 'Customer', 78749),
	(150662, 12350, '2014-01-12 15:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Customer', 41007),
	(150663, 2690, '2014-01-12 15:36:00', 'Market at 4th', 76, '2014-01-12 16:21:00', 'Beale at Market', 56, 374, 'Customer', 97601),
	(150664, 12081, '2014-01-12 15:39:00', 'Embarcadero at Sansome', 60, '2014-01-12 19:00:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 45255),
	(150665, 12018, '2014-01-12 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Customer', 45227),
	(150666, 946, '2014-01-12 15:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 15:57:00', '2nd at Folsom', 62, 376, 'Customer', 94107),
	(150667, 1809, '2014-01-12 15:45:00', 'South Van Ness at Market', 66, '2014-01-12 16:15:00', 'Post at Kearney', 47, 579, 'Subscriber', 94110),
	(150669, 18667, '2014-01-12 15:47:00', '5th at Howard', 57, '2014-01-12 20:58:00', '5th at Howard', 57, 291, 'Customer', NULL),
	(150670, 435, '2014-01-12 15:49:00', 'Embarcadero at Bryant', 54, '2014-01-12 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94105),
	(150671, 11529, '2014-01-12 15:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Customer', 45209),
	(150672, 11697, '2014-01-12 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 94609),
	(150678, 298, '2014-01-12 16:00:00', 'Market at Sansome', 77, '2014-01-12 16:05:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94123),
	(150682, 691, '2014-01-12 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-12 16:17:00', 'Market at 10th', 67, 451, 'Subscriber', 94103),
	(150683, 841, '2014-01-12 16:08:00', 'Davis at Jackson', 42, '2014-01-12 16:22:00', 'Powell Street BART', 53, 337, 'Subscriber', 94111),
	(150685, 11440, '2014-01-12 16:23:00', 'Steuart at Market', 74, '2014-01-12 19:33:00', 'South Van Ness at Market', 66, 631, 'Customer', 14623),
	(150686, 11424, '2014-01-12 16:23:00', 'Steuart at Market', 74, '2014-01-12 19:33:00', 'South Van Ness at Market', 66, 634, 'Customer', 14623),
	(150687, 1390, '2014-01-12 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 16:51:00', 'Powell at Post (Union Square)', 71, 514, 'Subscriber', 94107),
	(150688, 1366, '2014-01-12 16:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 16:51:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94107),
	(150689, 370, '2014-01-12 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-12 16:37:00', 'Powell Street BART', 53, 356, 'Customer', 97601),
	(150690, 1525, '2014-01-12 16:34:00', 'South Van Ness at Market', 66, '2014-01-12 17:00:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 94521),
	(150691, 1403, '2014-01-12 16:36:00', 'South Van Ness at Market', 66, '2014-01-12 17:00:00', 'Powell at Post (Union Square)', 71, 311, 'Customer', 94521),
	(150693, 264, '2014-01-12 16:39:00', 'San Pedro Square', 6, '2014-01-12 16:44:00', 'San Jose Civic Center', 3, 39, 'Customer', 32937),
	(150694, 496, '2014-01-12 16:43:00', 'Townsend at 7th', 65, '2014-01-12 16:52:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94108),
	(150695, 1621, '2014-01-12 16:44:00', 'Embarcadero at Sansome', 60, '2014-01-12 17:11:00', 'Powell Street BART', 53, 570, 'Customer', NULL),
	(150697, 904, '2014-01-12 16:46:00', 'SJSU 4th at San Carlos', 12, '2014-01-12 17:01:00', 'Japantown', 9, 180, 'Customer', 95148),
	(150698, 918, '2014-01-12 16:47:00', 'SJSU 4th at San Carlos', 12, '2014-01-12 17:02:00', 'Japantown', 9, 104, 'Customer', 95148),
	(150699, 859, '2014-01-12 16:47:00', 'SJSU 4th at San Carlos', 12, '2014-01-12 17:02:00', 'Japantown', 9, 262, 'Customer', 95111),
	(150700, 849, '2014-01-12 16:47:00', 'SJSU 4th at San Carlos', 12, '2014-01-12 17:02:00', 'Japantown', 9, 645, 'Customer', 95111),
	(150701, 1124, '2014-01-12 16:51:00', 'Embarcadero at Sansome', 60, '2014-01-12 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Customer', 94043),
	(150702, 1165, '2014-01-12 16:51:00', 'Embarcadero at Sansome', 60, '2014-01-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Customer', 94043),
	(150704, 5662, '2014-01-12 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 18:27:00', 'Market at 4th', 76, 439, 'Customer', 92014),
	(150709, 776, '2014-01-12 16:58:00', 'Howard at 2nd', 63, '2014-01-12 17:11:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94104),
	(150710, 282, '2014-01-12 17:00:00', 'Market at Sansome', 77, '2014-01-12 17:05:00', '2nd at Folsom', 62, 593, 'Subscriber', 94107),
	(150711, 489, '2014-01-12 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 17:09:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(150712, 354, '2014-01-12 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-01-12 17:07:00', 'Market at 4th', 76, 566, 'Subscriber', 94108),
	(150713, 1214, '2014-01-12 17:01:00', 'Powell at Post (Union Square)', 71, '2014-01-12 17:22:00', 'Washington at Kearney', 46, 503, 'Customer', 94521),
	(150714, 7163, '2014-01-12 17:01:00', 'Powell at Post (Union Square)', 71, '2014-01-12 19:01:00', 'Washington at Kearney', 46, 617, 'Customer', 94521),
	(150715, 394, '2014-01-12 17:04:00', 'Market at 4th', 76, '2014-01-12 17:10:00', 'Clay at Battery', 41, 310, 'Subscriber', 94102),
	(150716, 370, '2014-01-12 17:04:00', 'Market at 10th', 67, '2014-01-12 17:10:00', 'Market at 4th', 76, 378, 'Customer', NULL),
	(150717, 883, '2014-01-12 17:06:00', 'South Van Ness at Market', 66, '2014-01-12 17:20:00', 'Beale at Market', 56, 548, 'Subscriber', 94108),
	(150718, 313, '2014-01-12 17:06:00', '2nd at Folsom', 62, '2014-01-12 17:12:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94105),
	(150719, 1031, '2014-01-12 17:08:00', 'Embarcadero at Folsom', 51, '2014-01-12 17:25:00', 'Powell at Post (Union Square)', 71, 355, 'Customer', NULL),
	(150720, 725, '2014-01-12 17:12:00', 'Embarcadero at Bryant', 54, '2014-01-12 17:24:00', '5th at Howard', 57, 557, 'Subscriber', 94115),
	(150722, 355, '2014-01-12 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-12 17:21:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94107),
	(150725, 221, '2014-01-12 17:21:00', 'Howard at 2nd', 63, '2014-01-12 17:25:00', 'Market at 4th', 76, 397, 'Subscriber', 94105),
	(150728, 214, '2014-01-12 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-12 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 550, 'Subscriber', 94105),
	(150729, 252, '2014-01-12 17:31:00', 'Steuart at Market', 74, '2014-01-12 17:35:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94105),
	(150730, 2176, '2014-01-12 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 18:07:00', '2nd at Folsom', 62, 550, 'Subscriber', 94105),
	(150731, 1331, '2014-01-12 17:35:00', 'Market at 4th', 76, '2014-01-12 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Customer', NULL),
	(150732, 1309, '2014-01-12 17:36:00', 'Market at 4th', 76, '2014-01-12 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', NULL),
	(150733, 428, '2014-01-12 17:50:00', 'Embarcadero at Bryant', 54, '2014-01-12 17:58:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(150740, 407, '2014-01-12 17:55:00', 'Market at Sansome', 77, '2014-01-12 18:02:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94103),
	(150741, 181, '2014-01-12 18:00:00', 'MLK Library', 11, '2014-01-12 18:03:00', 'SJSU 4th at San Carlos', 12, 176, 'Subscriber', 95112),
	(150742, 521, '2014-01-12 18:04:00', 'Powell Street BART', 53, '2014-01-12 18:12:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94107),
	(150743, 530, '2014-01-12 18:05:00', 'Market at 4th', 76, '2014-01-12 18:14:00', 'Clay at Battery', 41, 544, 'Subscriber', 94111),
	(150744, 834, '2014-01-12 18:07:00', '2nd at Folsom', 62, '2014-01-12 18:21:00', 'Howard at 2nd', 63, 550, 'Subscriber', 94105),
	(150745, 379, '2014-01-12 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 18:23:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94111),
	(150746, 626, '2014-01-12 18:22:00', 'Powell Street BART', 53, '2014-01-12 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', NULL),
	(150747, 619, '2014-01-12 18:22:00', 'Powell Street BART', 53, '2014-01-12 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', NULL),
	(150748, 265, '2014-01-12 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-12 18:27:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94112),
	(150749, 444, '2014-01-12 18:23:00', 'San Jose City Hall', 10, '2014-01-12 18:30:00', 'SJSU - San Salvador at 9th', 16, 185, 'Subscriber', 95112),
	(150751, 575, '2014-01-12 18:37:00', '5th at Howard', 57, '2014-01-12 18:47:00', 'Clay at Battery', 41, 557, 'Subscriber', 94103),
	(150754, 635, '2014-01-12 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94590),
	(150755, 1050, '2014-01-12 18:54:00', 'Commercial at Montgomery', 45, '2014-01-12 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 94521),
	(150756, 369, '2014-01-12 18:58:00', 'Market at 4th', 76, '2014-01-12 19:05:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94105),
	(150758, 485, '2014-01-12 19:03:00', 'Commercial at Montgomery', 45, '2014-01-12 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94521),
	(150759, 480, '2014-01-12 19:04:00', 'Davis at Jackson', 42, '2014-01-12 19:12:00', 'Steuart at Market', 74, 385, 'Subscriber', 94103),
	(150761, 482, '2014-01-12 19:08:00', 'Market at 4th', 76, '2014-01-12 19:16:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94111),
	(150763, 1620, '2014-01-12 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 94521),
	(150764, 509, '2014-01-12 19:12:00', 'Steuart at Market', 74, '2014-01-12 19:21:00', '5th at Howard', 57, 581, 'Subscriber', 94103),
	(150765, 1589, '2014-01-12 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94521),
	(150766, 853, '2014-01-12 19:13:00', 'Davis at Jackson', 42, '2014-01-12 19:28:00', 'Powell Street BART', 53, 527, 'Subscriber', 94111),
	(150767, 253, '2014-01-12 19:17:00', 'Market at 4th', 76, '2014-01-12 19:21:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94133),
	(150768, 649, '2014-01-12 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 19:45:00', 'Powell Street BART', 53, 485, 'Customer', NULL),
	(150769, 649, '2014-01-12 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 19:45:00', 'Powell Street BART', 53, 371, 'Customer', NULL),
	(150770, 378, '2014-01-12 19:38:00', 'San Salvador at 1st', 8, '2014-01-12 19:44:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 95112),
	(150771, 441, '2014-01-12 19:38:00', 'Market at 4th', 76, '2014-01-12 19:45:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94111),
	(150772, 4707, '2014-01-12 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94521),
	(150773, 4631, '2014-01-12 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-12 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 94521),
	(150774, 330, '2014-01-12 19:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-12 19:48:00', '5th at Howard', 57, 352, 'Subscriber', 94107),
	(150775, 522, '2014-01-12 19:43:00', 'Powell Street BART', 53, '2014-01-12 19:51:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94102),
	(150776, 232, '2014-01-12 19:43:00', 'Embarcadero at Folsom', 51, '2014-01-12 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94107),
	(150782, 507, '2014-01-12 20:01:00', 'Japantown', 9, '2014-01-12 20:09:00', 'San Pedro Square', 6, 672, 'Subscriber', 95112),
	(150783, 509, '2014-01-12 20:01:00', 'Japantown', 9, '2014-01-12 20:09:00', 'San Pedro Square', 6, 14, 'Subscriber', 95112),
	(150785, 497, '2014-01-12 20:02:00', 'Washington at Kearney', 46, '2014-01-12 20:11:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94107),
	(150792, 156, '2014-01-12 20:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-12 20:38:00', '5th at Howard', 57, 597, 'Subscriber', 94107),
	(150794, 901, '2014-01-12 20:43:00', 'Spear at Folsom', 49, '2014-01-12 20:58:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(150795, 879, '2014-01-12 20:43:00', 'Spear at Folsom', 49, '2014-01-12 20:57:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94105),
	(150800, 386, '2014-01-12 21:04:00', 'Howard at 2nd', 63, '2014-01-12 21:10:00', 'Powell Street BART', 53, 570, 'Subscriber', 94102),
	(150801, 277, '2014-01-12 21:12:00', 'Townsend at 7th', 65, '2014-01-12 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94107),
	(150803, 141, '2014-01-12 21:22:00', 'SJSU 4th at San Carlos', 12, '2014-01-12 21:25:00', 'MLK Library', 11, 176, 'Subscriber', 95112),
	(150804, 184, '2014-01-12 21:25:00', 'Beale at Market', 56, '2014-01-12 21:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94608),
	(150805, 421, '2014-01-12 21:40:00', 'San Pedro Square', 6, '2014-01-12 21:47:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(150806, 395, '2014-01-12 21:40:00', 'San Pedro Square', 6, '2014-01-12 21:46:00', 'Japantown', 9, 14, 'Subscriber', 95112),
	(150807, 383, '2014-01-12 21:45:00', 'Post at Kearney', 47, '2014-01-12 21:51:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94104),
	(150808, 501, '2014-01-12 21:51:00', '2nd at Townsend', 61, '2014-01-12 22:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Customer', 9410),
	(150809, 389, '2014-01-12 22:18:00', 'Spear at Folsom', 49, '2014-01-12 22:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94301),
	(150810, 285, '2014-01-12 22:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-12 22:27:00', 'Post at Kearney', 47, 462, 'Subscriber', 94104),
	(150815, 1970, '2014-01-13 00:09:00', 'Embarcadero at Vallejo', 48, '2014-01-13 00:42:00', 'Embarcadero at Vallejo', 48, 341, 'Customer', 94066),
	(150816, 1942, '2014-01-13 00:09:00', 'Embarcadero at Vallejo', 48, '2014-01-13 00:42:00', 'Embarcadero at Vallejo', 48, 405, 'Customer', 94066),
	(150819, 2918, '2014-01-13 00:43:00', 'Embarcadero at Vallejo', 48, '2014-01-13 01:31:00', 'Embarcadero at Vallejo', 48, 405, 'Customer', 94066),
	(150820, 2914, '2014-01-13 00:43:00', 'Embarcadero at Vallejo', 48, '2014-01-13 01:32:00', 'Embarcadero at Vallejo', 48, 341, 'Customer', 94066),
	(150821, 1079, '2014-01-13 01:32:00', 'Embarcadero at Vallejo', 48, '2014-01-13 01:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 94066),
	(150822, 1009, '2014-01-13 01:33:00', 'Embarcadero at Vallejo', 48, '2014-01-13 01:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 94066),
	(150823, 464, '2014-01-13 02:55:00', 'Powell Street BART', 53, '2014-01-13 03:03:00', 'Clay at Battery', 41, 449, 'Subscriber', 94102),
	(150824, 520, '2014-01-13 03:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 03:57:00', 'Clay at Battery', 41, 432, 'Subscriber', 94158),
	(150825, 122, '2014-01-13 04:35:00', 'Howard at 2nd', 63, '2014-01-13 04:37:00', 'Market at Sansome', 77, 397, 'Subscriber', 94105),
	(150826, 331, '2014-01-13 04:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 04:43:00', 'Post at Kearney', 47, 351, 'Subscriber', 94133),
	(150827, 279, '2014-01-13 05:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 05:17:00', 'Market at Sansome', 77, 564, 'Subscriber', 94133),
	(150828, 599, '2014-01-13 05:23:00', 'Embarcadero at Bryant', 54, '2014-01-13 05:33:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94105),
	(150829, 394, '2014-01-13 05:29:00', 'St James Park', 13, '2014-01-13 05:36:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95112),
	(150830, 253, '2014-01-13 05:31:00', 'Santa Clara at Almaden', 4, '2014-01-13 05:35:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 95110),
	(150831, 189, '2014-01-13 05:52:00', '2nd at Folsom', 62, '2014-01-13 05:55:00', 'Market at Sansome', 77, 448, 'Subscriber', 94107),
	(150832, 394, '2014-01-13 05:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 06:00:00', 'Steuart at Market', 74, 436, 'Subscriber', 94133),
	(150833, 940, '2014-01-13 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 06:14:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 95111),
	(150834, 402, '2014-01-13 06:07:00', 'Spear at Folsom', 49, '2014-01-13 06:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94105),
	(150835, 242, '2014-01-13 06:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 06:14:00', 'Market at 4th', 76, 399, 'Subscriber', 94952),
	(150836, 491, '2014-01-13 06:19:00', 'Embarcadero at Sansome', 60, '2014-01-13 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94111),
	(150837, 445, '2014-01-13 06:20:00', 'Market at 4th', 76, '2014-01-13 06:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94550),
	(150838, 368, '2014-01-13 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 06:28:00', 'Post at Kearney', 47, 498, 'Subscriber', 94957),
	(150839, 388, '2014-01-13 06:27:00', 'San Salvador at 1st', 8, '2014-01-13 06:34:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95112),
	(150840, 328, '2014-01-13 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 06:38:00', '2nd at Townsend', 61, 450, 'Subscriber', 94610),
	(150842, 194152, '2014-01-13 06:35:00', 'California Ave Caltrain Station', 36, '2014-01-15 12:31:00', 'California Ave Caltrain Station', 36, 64, 'Subscriber', 94102),
	(150843, 861, '2014-01-13 06:35:00', 'Embarcadero at Sansome', 60, '2014-01-13 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94111),
	(150844, 330, '2014-01-13 06:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 06:41:00', 'Washington at Kearney', 46, 322, 'Subscriber', 95864),
	(150845, 723, '2014-01-13 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 06:51:00', 'San Francisco City Hall', 58, 378, 'Subscriber', 95125),
	(150846, 654, '2014-01-13 06:40:00', 'SJSU - San Salvador at 9th', 16, '2014-01-13 06:51:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95112),
	(150847, 651, '2014-01-13 06:40:00', 'Golden Gate at Polk', 59, '2014-01-13 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94109),
	(150848, 691, '2014-01-13 06:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94133),
	(150849, 270, '2014-01-13 06:41:00', 'Evelyn Park and Ride', 30, '2014-01-13 06:45:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 95032),
	(150851, 180, '2014-01-13 06:42:00', 'Clay at Battery', 41, '2014-01-13 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94115),
	(150852, 588, '2014-01-13 06:42:00', 'Embarcadero at Sansome', 60, '2014-01-13 06:52:00', '2nd at Townsend', 61, 552, 'Subscriber', 94111),
	(150853, 574, '2014-01-13 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 06:52:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94025),
	(150856, 677, '2014-01-13 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 06:54:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 95110),
	(150857, 192, '2014-01-13 06:43:00', 'Townsend at 7th', 65, '2014-01-13 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94107),
	(150862, 480, '2014-01-13 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 06:56:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94087),
	(150865, 958, '2014-01-13 06:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94133),
	(150866, 797, '2014-01-13 06:51:00', 'Townsend at 7th', 65, '2014-01-13 07:04:00', 'Beale at Market', 56, 393, 'Subscriber', 94107),
	(150871, 393, '2014-01-13 06:54:00', 'Spear at Folsom', 49, '2014-01-13 07:01:00', '5th at Howard', 57, 334, 'Subscriber', 94105),
	(150872, 240, '2014-01-13 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 07:01:00', 'Santa Clara at Almaden', 4, 660, 'Subscriber', 95020),
	(150880, 641, '2014-01-13 07:03:00', 'Embarcadero at Bryant', 54, '2014-01-13 07:13:00', 'Commercial at Montgomery', 45, 500, 'Customer', 60091),
	(150882, 302, '2014-01-13 07:04:00', 'Spear at Folsom', 49, '2014-01-13 07:09:00', '2nd at Townsend', 61, 370, 'Subscriber', 94105),
	(150883, 762, '2014-01-13 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:17:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94061),
	(150884, 368, '2014-01-13 07:05:00', 'Powell at Post (Union Square)', 71, '2014-01-13 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94109),
	(150885, 624, '2014-01-13 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:15:00', 'Market at 4th', 76, 315, 'Subscriber', 94062),
	(150886, 1029, '2014-01-13 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:23:00', 'Clay at Battery', 41, 591, 'Subscriber', 94062),
	(150887, 752, '2014-01-13 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94158),
	(150888, 322, '2014-01-13 07:10:00', 'Market at 10th', 67, '2014-01-13 07:15:00', 'Market at 4th', 76, 589, 'Subscriber', 94103),
	(150893, 549, '2014-01-13 07:17:00', '2nd at Townsend', 61, '2014-01-13 07:26:00', 'Steuart at Market', 74, 370, 'Subscriber', 94107),
	(150894, 653, '2014-01-13 07:18:00', 'Steuart at Market', 74, '2014-01-13 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94107),
	(150895, 556, '2014-01-13 07:18:00', 'Paseo de San Antonio', 7, '2014-01-13 07:27:00', 'Japantown', 9, 154, 'Subscriber', 95112),
	(150896, 687, '2014-01-13 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94025),
	(150897, 504, '2014-01-13 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:29:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94062),
	(150898, 410, '2014-01-13 07:21:00', 'Steuart at Market', 74, '2014-01-13 07:28:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94117),
	(150899, 314, '2014-01-13 07:21:00', 'Embarcadero at Sansome', 60, '2014-01-13 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94111),
	(150901, 801, '2014-01-13 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', 94706),
	(150902, 587, '2014-01-13 07:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 07:33:00', '2nd at Folsom', 62, 489, 'Subscriber', 94107),
	(150905, 376, '2014-01-13 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 07:31:00', '2nd at Townsend', 61, 401, 'Subscriber', 94107),
	(150906, 544, '2014-01-13 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 07:34:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94602),
	(150907, 242, '2014-01-13 07:26:00', '2nd at Folsom', 62, '2014-01-13 07:30:00', 'Market at Sansome', 77, 375, 'Subscriber', 94107),
	(150908, 301, '2014-01-13 07:27:00', 'Market at 4th', 76, '2014-01-13 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94103),
	(150909, 545, '2014-01-13 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 07:36:00', '2nd at Townsend', 61, 289, 'Subscriber', 94706),
	(150910, 328, '2014-01-13 07:28:00', 'Redwood City Caltrain Station', 22, '2014-01-13 07:34:00', 'Redwood City Medical Center', 26, 236, 'Subscriber', 94109),
	(150911, 644, '2014-01-13 07:29:00', 'Steuart at Market', 74, '2014-01-13 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94610),
	(150913, 884, '2014-01-13 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 07:47:00', 'San Jose City Hall', 10, 155, 'Subscriber', 94502),
	(150914, 400, '2014-01-13 07:33:00', 'Spear at Folsom', 49, '2014-01-13 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94301),
	(150918, 175, '2014-01-13 07:35:00', 'Howard at 2nd', 63, '2014-01-13 07:38:00', '2nd at South Park', 64, 396, 'Subscriber', 94618),
	(150919, 689, '2014-01-13 07:36:00', 'South Van Ness at Market', 66, '2014-01-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94102),
	(150922, 632, '2014-01-13 07:37:00', 'Market at 4th', 76, '2014-01-13 07:48:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94108),
	(150923, 325, '2014-01-13 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 07:45:00', '2nd at Townsend', 61, 508, 'Subscriber', 94606),
	(150925, 764, '2014-01-13 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 96768),
	(150926, 496, '2014-01-13 07:41:00', '2nd at Townsend', 61, '2014-01-13 07:49:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94107),
	(150927, 771, '2014-01-13 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94070),
	(150928, 702, '2014-01-13 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:53:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94403),
	(150929, 337, '2014-01-13 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 07:48:00', 'San Pedro Square', 6, 23, 'Subscriber', 94002),
	(150930, 664, '2014-01-13 07:42:00', 'Market at 10th', 67, '2014-01-13 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94103),
	(150931, 461, '2014-01-13 07:43:00', 'Clay at Battery', 41, '2014-01-13 07:50:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94102),
	(150932, 425, '2014-01-13 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 95014),
	(150933, 330, '2014-01-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:49:00', '2nd at South Park', 64, 541, 'Subscriber', 94301),
	(150934, 522, '2014-01-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:53:00', 'Howard at 2nd', 63, 523, 'Subscriber', 95112),
	(150935, 643, '2014-01-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:55:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94404),
	(150936, 790, '2014-01-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:58:00', 'Steuart at Market', 74, 456, 'Subscriber', 94002),
	(150937, 685, '2014-01-13 07:45:00', 'Market at Sansome', 77, '2014-01-13 07:56:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94121),
	(150938, 546, '2014-01-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:54:00', 'Market at 4th', 76, 354, 'Subscriber', 94403),
	(150939, 953, '2014-01-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:01:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94107),
	(150940, 290, '2014-01-13 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94501),
	(150941, 820, '2014-01-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 95032),
	(150943, 379, '2014-01-13 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 07:53:00', 'San Pedro Square', 6, 164, 'Subscriber', 95377),
	(150946, 693, '2014-01-13 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94002),
	(150947, 458, '2014-01-13 07:48:00', 'Embarcadero at Folsom', 51, '2014-01-13 07:56:00', 'Post at Kearney', 47, 266, 'Customer', NULL),
	(150948, 465, '2014-01-13 07:48:00', 'Paseo de San Antonio', 7, '2014-01-13 07:56:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(150951, 609, '2014-01-13 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 07:59:00', 'Market at Sansome', 77, 526, 'Subscriber', 94010),
	(150952, 319, '2014-01-13 07:49:00', '2nd at Townsend', 61, '2014-01-13 07:55:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94107),
	(150953, 302, '2014-01-13 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94133),
	(150954, 441, '2014-01-13 07:50:00', '2nd at Townsend', 61, '2014-01-13 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94107),
	(150957, 272, '2014-01-13 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 07:57:00', 'Market at Sansome', 77, 342, 'Subscriber', 94133),
	(150958, 221, '2014-01-13 07:53:00', '2nd at South Park', 64, '2014-01-13 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94105),
	(150959, 438, '2014-01-13 07:53:00', 'Townsend at 7th', 65, '2014-01-13 08:00:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94612),
	(150960, 468, '2014-01-13 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 08:02:00', 'Golden Gate at Polk', 59, 319, 'Subscriber', 94530),
	(150961, 284, '2014-01-13 07:54:00', 'Spear at Folsom', 49, '2014-01-13 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94105),
	(150962, 878, '2014-01-13 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:09:00', 'Steuart at Market', 74, 421, 'Subscriber', 94158),
	(150963, 201, '2014-01-13 07:55:00', 'Market at Sansome', 77, '2014-01-13 07:59:00', '2nd at Folsom', 62, 617, 'Subscriber', 94518),
	(150965, 608, '2014-01-13 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 95608),
	(150966, 1070, '2014-01-13 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:15:00', 'Beale at Market', 56, 541, 'Subscriber', 94066),
	(150969, 225, '2014-01-13 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:01:00', 'Market at Sansome', 77, 339, 'Subscriber', 94705),
	(150970, 796, '2014-01-13 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:11:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94043),
	(150971, 518, '2014-01-13 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:07:00', '2nd at Townsend', 61, 577, 'Subscriber', 94534),
	(150972, 597, '2014-01-13 07:58:00', 'Market at 4th', 76, '2014-01-13 08:08:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94041),
	(150973, 634, '2014-01-13 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:09:00', 'Steuart at Market', 74, 274, 'Subscriber', 95051),
	(150974, 668, '2014-01-13 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:10:00', 'Golden Gate at Polk', 59, 589, 'Subscriber', 94010),
	(150975, 343, '2014-01-13 07:59:00', 'Mountain View Caltrain Station', 28, '2014-01-13 08:05:00', 'Castro Street and El Camino Real', 32, 639, 'Subscriber', 94122),
	(150976, 755, '2014-01-13 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:12:00', 'Beale at Market', 56, 429, 'Customer', 94010),
	(150977, 223, '2014-01-13 08:00:00', '2nd at Folsom', 62, '2014-01-13 08:03:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94107),
	(150978, 842, '2014-01-13 08:00:00', 'Market at 4th', 76, '2014-01-13 08:14:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94102),
	(150979, 844, '2014-01-13 08:00:00', 'Market at 4th', 76, '2014-01-13 08:14:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94102),
	(150980, 232, '2014-01-13 08:00:00', 'Mountain View City Hall', 27, '2014-01-13 08:04:00', 'Mountain View Caltrain Station', 28, 31, 'Subscriber', 94041),
	(150981, 515, '2014-01-13 08:00:00', 'Steuart at Market', 74, '2014-01-13 08:09:00', 'Powell at Post (Union Square)', 71, 370, 'Customer', 10022),
	(150982, 590, '2014-01-13 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:10:00', '2nd at Folsom', 62, 581, 'Subscriber', 94065),
	(150984, 482, '2014-01-13 08:01:00', 'Powell Street BART', 53, '2014-01-13 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94605),
	(150985, 296, '2014-01-13 08:01:00', '5th at Howard', 57, '2014-01-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94103),
	(150986, 486, '2014-01-13 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:09:00', '2nd at Folsom', 62, 331, 'Subscriber', 94070),
	(150987, 527, '2014-01-13 08:02:00', '5th at Howard', 57, '2014-01-13 08:11:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(150988, 496, '2014-01-13 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94062),
	(150989, 324, '2014-01-13 08:01:00', 'Beale at Market', 56, '2014-01-13 08:07:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94550),
	(150990, 545, '2014-01-13 08:02:00', 'Steuart at Market', 74, '2014-01-13 08:11:00', '2nd at Townsend', 61, 434, 'Subscriber', 94501),
	(150991, 229, '2014-01-13 08:02:00', 'Townsend at 7th', 65, '2014-01-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94107),
	(150992, 496, '2014-01-13 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:11:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94062),
	(150993, 142, '2014-01-13 08:03:00', '2nd at Folsom', 62, '2014-01-13 08:05:00', '2nd at South Park', 64, 617, 'Subscriber', 94107),
	(150994, 473, '2014-01-13 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:11:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94062),
	(150995, 583, '2014-01-13 08:04:00', 'South Van Ness at Market', 66, '2014-01-13 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 399, 'Subscriber', 94103),
	(150996, 418, '2014-01-13 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 08:12:00', 'Powell Street BART', 53, 515, 'Subscriber', 94609),
	(151000, 161, '2014-01-13 08:05:00', 'Market at Sansome', 77, '2014-01-13 08:08:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94133),
	(151001, 600, '2014-01-13 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94549),
	(151003, 215, '2014-01-13 08:06:00', 'San Salvador at 1st', 8, '2014-01-13 08:09:00', 'MLK Library', 11, 696, 'Subscriber', 95113),
	(151004, 757, '2014-01-13 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:20:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94925),
	(151005, 657, '2014-01-13 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94903),
	(151006, 254, '2014-01-13 08:08:00', '2nd at South Park', 64, '2014-01-13 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94107),
	(151007, 433, '2014-01-13 08:07:00', 'Steuart at Market', 74, '2014-01-13 08:15:00', '2nd at Townsend', 61, 633, 'Subscriber', 94708),
	(151008, 903, '2014-01-13 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:23:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94611),
	(151011, 533, '2014-01-13 08:08:00', 'Golden Gate at Polk', 59, '2014-01-13 08:17:00', 'Post at Kearney', 47, 319, 'Subscriber', 94104),
	(151012, 548, '2014-01-13 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:18:00', '2nd at Townsend', 61, 341, 'Subscriber', 94960),
	(151013, 756, '2014-01-13 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:22:00', 'Steuart at Market', 74, 588, 'Subscriber', 94158),
	(151014, 385, '2014-01-13 08:09:00', 'Spear at Folsom', 49, '2014-01-13 08:16:00', '2nd at Folsom', 62, 285, 'Subscriber', 94105),
	(151015, 536, '2014-01-13 08:09:00', 'Steuart at Market', 74, '2014-01-13 08:18:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94066),
	(151017, 482, '2014-01-13 08:10:00', 'Davis at Jackson', 42, '2014-01-13 08:18:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94111),
	(151018, 757, '2014-01-13 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:23:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94070),
	(151019, 392, '2014-01-13 08:11:00', 'Steuart at Market', 74, '2014-01-13 08:17:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94597),
	(151020, 1013, '2014-01-13 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 08:27:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94103),
	(151021, 230, '2014-01-13 08:12:00', 'Townsend at 7th', 65, '2014-01-13 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(151022, 521, '2014-01-13 08:12:00', 'Market at Sansome', 77, '2014-01-13 08:20:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94114),
	(151023, 259, '2014-01-13 08:13:00', 'Townsend at 7th', 65, '2014-01-13 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94103),
	(151024, 307, '2014-01-13 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:18:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94565),
	(151025, 1106, '2014-01-13 08:14:00', 'Washington at Kearney', 46, '2014-01-13 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94133),
	(151026, 392, '2014-01-13 08:16:00', 'Spear at Folsom', 49, '2014-01-13 08:23:00', 'Embarcadero at Vallejo', 48, 486, 'Subscriber', 94105),
	(151027, 417, '2014-01-13 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:24:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94920),
	(151028, 6007, '2014-01-13 08:17:00', 'Powell at Post (Union Square)', 71, '2014-01-13 09:57:00', 'Powell at Post (Union Square)', 71, 311, 'Customer', NULL),
	(151029, 890, '2014-01-13 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94920),
	(151030, 698, '2014-01-13 08:19:00', '2nd at Townsend', 61, '2014-01-13 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94107),
	(151031, 410, '2014-01-13 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 08:26:00', 'San Pedro Square', 6, 297, 'Subscriber', 94103),
	(151032, 586, '2014-01-13 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:29:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94403),
	(151033, 669, '2014-01-13 08:19:00', 'Powell at Post (Union Square)', 71, '2014-01-13 08:31:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94109),
	(151034, 474, '2014-01-13 08:19:00', 'Embarcadero at Folsom', 51, '2014-01-13 08:27:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 95131),
	(151036, 678, '2014-01-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:31:00', 'Beale at Market', 56, 326, 'Subscriber', 94062),
	(151037, 654, '2014-01-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:31:00', 'Market at Sansome', 77, 535, 'Subscriber', 94002),
	(151038, 983, '2014-01-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:36:00', 'Clay at Battery', 41, 276, 'Subscriber', 94403),
	(151039, 580, '2014-01-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:30:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94061),
	(151040, 510, '2014-01-13 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:29:00', 'Market at Sansome', 77, 537, 'Subscriber', 94040),
	(151042, 761, '2014-01-13 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:33:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 95014),
	(151043, 698, '2014-01-13 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94404),
	(151044, 336, '2014-01-13 08:21:00', 'Market at Sansome', 77, '2014-01-13 08:26:00', '2nd at South Park', 64, 622, 'Subscriber', 94606),
	(151045, 721, '2014-01-13 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:33:00', 'Market at Sansome', 77, 433, 'Subscriber', 94158),
	(151046, 304, '2014-01-13 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:26:00', '2nd at South Park', 64, 388, 'Subscriber', 94062),
	(151047, 355, '2014-01-13 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:27:00', '2nd at Townsend', 61, 512, 'Subscriber', 94102),
	(151048, 1141, '2014-01-13 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:41:00', 'Commercial at Montgomery', 45, 268, 'Customer', 94070),
	(151049, 952, '2014-01-13 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 08:38:00', '2nd at Townsend', 61, 454, 'Subscriber', 94133),
	(151050, 324, '2014-01-13 08:23:00', 'Embarcadero at Vallejo', 48, '2014-01-13 08:28:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94133),
	(151051, 496, '2014-01-13 08:23:00', 'Spear at Folsom', 49, '2014-01-13 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94610),
	(151052, 1106, '2014-01-13 08:24:00', 'South Van Ness at Market', 66, '2014-01-13 08:42:00', '2nd at South Park', 64, 482, 'Subscriber', 94103),
	(151053, 884, '2014-01-13 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:38:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94040),
	(151054, 641, '2014-01-13 08:24:00', 'Embarcadero at Bryant', 54, '2014-01-13 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94105),
	(151055, 247, '2014-01-13 08:24:00', '2nd at Folsom', 62, '2014-01-13 08:28:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94105),
	(151057, 436, '2014-01-13 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:32:00', '2nd at Townsend', 61, 392, 'Subscriber', 94903),
	(151058, 601, '2014-01-13 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94901),
	(151059, 787, '2014-01-13 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:38:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94611),
	(151063, 447, '2014-01-13 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 08:34:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94611),
	(151064, 356, '2014-01-13 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 08:34:00', 'Market at Sansome', 77, 422, 'Subscriber', 94133),
	(151066, 462, '2014-01-13 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:38:00', '2nd at Townsend', 61, 554, 'Subscriber', 94610),
	(151067, 261, '2014-01-13 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 08:34:00', 'Market at Sansome', 77, 335, 'Subscriber', 94402),
	(151068, 491, '2014-01-13 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:39:00', '2nd at Townsend', 61, 539, 'Subscriber', 94608),
	(151069, 541, '2014-01-13 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:41:00', '2nd at Townsend', 61, 569, 'Subscriber', 94539),
	(151070, 746, '2014-01-13 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:44:00', 'Civic Center BART (7th at Market)', 72, 518, 'Customer', 94619),
	(151071, 242, '2014-01-13 08:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 08:37:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 94403),
	(151072, 345, '2014-01-13 08:34:00', 'Spear at Folsom', 49, '2014-01-13 08:39:00', '2nd at Folsom', 62, 285, 'Subscriber', 94105),
	(151073, 573, '2014-01-13 08:33:00', 'South Van Ness at Market', 66, '2014-01-13 08:43:00', 'Market at Sansome', 77, 631, 'Subscriber', 94117),
	(151074, 143, '2014-01-13 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 08:36:00', 'Market at 10th', 67, 333, 'Subscriber', 94117),
	(151075, 855, '2014-01-13 08:34:00', 'Golden Gate at Polk', 59, '2014-01-13 08:49:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94109),
	(151076, 297, '2014-01-13 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:40:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94609),
	(151077, 920, '2014-01-13 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 08:50:00', 'Market at 10th', 67, 587, 'Subscriber', 94133),
	(151078, 380, '2014-01-13 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:41:00', '5th at Howard', 57, 466, 'Subscriber', 94618),
	(151079, 548, '2014-01-13 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94107),
	(151080, 656, '2014-01-13 08:35:00', 'Golden Gate at Polk', 59, '2014-01-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94109),
	(151081, 294, '2014-01-13 08:36:00', 'Commercial at Montgomery', 45, '2014-01-13 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94939),
	(151082, 534, '2014-01-13 08:36:00', 'South Van Ness at Market', 66, '2014-01-13 08:44:00', 'Post at Kearney', 47, 634, 'Subscriber', 94122),
	(151083, 909, '2014-01-13 08:36:00', '5th at Howard', 57, '2014-01-13 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94611),
	(151084, 386, '2014-01-13 08:37:00', 'Powell at Post (Union Square)', 71, '2014-01-13 08:43:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94108),
	(151085, 382, '2014-01-13 08:37:00', 'Embarcadero at Sansome', 60, '2014-01-13 08:44:00', 'Steuart at Market', 74, 385, 'Subscriber', 94133),
	(151086, 591, '2014-01-13 08:37:00', 'Commercial at Montgomery', 45, '2014-01-13 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94133),
	(151087, 276, '2014-01-13 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 08:42:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94597),
	(151089, 467, '2014-01-13 08:39:00', 'Market at 10th', 67, '2014-01-13 08:47:00', 'Market at Sansome', 77, 451, 'Subscriber', 94102),
	(151090, 515, '2014-01-13 08:39:00', '5th at Howard', 57, '2014-01-13 08:48:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94118),
	(151091, 439, '2014-01-13 08:40:00', 'Powell Street BART', 53, '2014-01-13 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94107),
	(151092, 384, '2014-01-13 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:46:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94105),
	(151093, 549, '2014-01-13 08:41:00', 'Embarcadero at Sansome', 60, '2014-01-13 08:51:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94111),
	(151094, 505, '2014-01-13 08:43:00', 'Commercial at Montgomery', 45, '2014-01-13 08:51:00', 'Powell Street BART', 53, 548, 'Subscriber', 94111),
	(151095, 1098, '2014-01-13 08:44:00', 'Washington at Kearney', 46, '2014-01-13 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94133),
	(151096, 757, '2014-01-13 08:45:00', 'Townsend at 7th', 65, '2014-01-13 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94107),
	(151097, 414, '2014-01-13 08:46:00', 'Market at 4th', 76, '2014-01-13 08:53:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94114),
	(151098, 540, '2014-01-13 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 08:55:00', 'Clay at Battery', 41, 518, 'Subscriber', 94103),
	(151099, 431, '2014-01-13 08:46:00', 'Embarcadero at Bryant', 54, '2014-01-13 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94105),
	(151100, 374, '2014-01-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94087),
	(151101, 26013, '2014-01-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94025),
	(151102, 682, '2014-01-13 08:47:00', 'Embarcadero at Folsom', 51, '2014-01-13 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94703),
	(151103, 781, '2014-01-13 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:00:00', 'Steuart at Market', 74, 321, 'Subscriber', 94107),
	(151104, 970, '2014-01-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94402),
	(151105, 544, '2014-01-13 08:48:00', 'South Van Ness at Market', 66, '2014-01-13 08:57:00', 'Market at Sansome', 77, 621, 'Subscriber', 94102),
	(151106, 281, '2014-01-13 08:48:00', 'Embarcadero at Bryant', 54, '2014-01-13 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94105),
	(151108, 519, '2014-01-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:57:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 95130),
	(151109, 521, '2014-01-13 08:48:00', 'Steuart at Market', 74, '2014-01-13 08:57:00', '2nd at Townsend', 61, 274, 'Subscriber', 94612),
	(151110, 448, '2014-01-13 08:48:00', 'Santa Clara at Almaden', 4, '2014-01-13 08:56:00', 'SJSU 4th at San Carlos', 12, 660, 'Subscriber', 95110),
	(151111, 668, '2014-01-13 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:00:00', 'Steuart at Market', 74, 464, 'Subscriber', 94022),
	(151112, 367, '2014-01-13 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 08:55:00', 'Beale at Market', 56, 536, 'Subscriber', 94133),
	(151113, 791, '2014-01-13 08:47:00', 'Market at 10th', 67, '2014-01-13 09:00:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94102),
	(151114, 357, '2014-01-13 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 08:55:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94710),
	(151115, 600, '2014-01-13 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94403),
	(151116, 531, '2014-01-13 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:59:00', '2nd at Townsend', 61, 277, 'Subscriber', 94558),
	(151117, 3091, '2014-01-13 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94402),
	(151118, 254, '2014-01-13 08:50:00', 'Mountain View Caltrain Station', 28, '2014-01-13 08:55:00', 'Castro Street and El Camino Real', 32, 53, 'Subscriber', 94040),
	(151119, 316, '2014-01-13 08:50:00', 'Clay at Battery', 41, '2014-01-13 08:56:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94109),
	(151120, 755, '2014-01-13 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:04:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94010),
	(151121, 415, '2014-01-13 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 08:58:00', 'Market at 4th', 76, 278, 'Subscriber', 94558),
	(151122, 222, '2014-01-13 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:55:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94010),
	(151123, 265, '2014-01-13 08:52:00', 'Market at Sansome', 77, '2014-01-13 08:56:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94117),
	(151124, 532, '2014-01-13 08:52:00', 'Embarcadero at Folsom', 51, '2014-01-13 09:01:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94105),
	(151125, 227, '2014-01-13 08:52:00', '2nd at Townsend', 61, '2014-01-13 08:56:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94107),
	(151126, 903, '2014-01-13 08:52:00', '2nd at Townsend', 61, '2014-01-13 09:07:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94402),
	(151127, 728, '2014-01-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94043),
	(151128, 915, '2014-01-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:07:00', 'Beale at Market', 56, 292, 'Subscriber', 94041),
	(151129, 306, '2014-01-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 08:57:00', '2nd at South Park', 64, 420, 'Subscriber', 95126),
	(151130, 197, '2014-01-13 08:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 08:52:00', 'Adobe on Almaden', 5, 86, 'Subscriber', 94002),
	(151131, 1109, '2014-01-13 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 09:11:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94590),
	(151132, 668, '2014-01-13 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:04:00', 'Market at 10th', 67, 489, 'Subscriber', 94404),
	(151134, 617, '2014-01-13 08:53:00', 'Palo Alto Caltrain Station', 34, '2014-01-13 09:03:00', 'Park at Olive', 38, 120, 'Subscriber', 95608),
	(151135, 540, '2014-01-13 08:53:00', 'Steuart at Market', 74, '2014-01-13 09:02:00', '2nd at Townsend', 61, 385, 'Subscriber', 94568),
	(151136, 310, '2014-01-13 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 08:59:00', '5th at Howard', 57, 367, 'Subscriber', 94301),
	(151139, 572, '2014-01-13 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94939),
	(151141, 478, '2014-01-13 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 09:03:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94609),
	(151142, 602, '2014-01-13 08:55:00', 'Embarcadero at Bryant', 54, '2014-01-13 09:05:00', 'Market at Sansome', 77, 469, 'Subscriber', 94105),
	(151143, 418, '2014-01-13 08:55:00', 'Powell Street BART', 53, '2014-01-13 09:02:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94109),
	(151144, 591, '2014-01-13 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94109),
	(151145, 703, '2014-01-13 08:57:00', 'Townsend at 7th', 65, '2014-01-13 09:08:00', 'Powell Street BART', 53, 508, 'Subscriber', 94107),
	(151146, 462, '2014-01-13 08:57:00', 'Howard at 2nd', 63, '2014-01-13 09:05:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94611),
	(151147, 350, '2014-01-13 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94903),
	(151148, 270, '2014-01-13 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 09:02:00', 'Market at 4th', 76, 419, 'Subscriber', 94941),
	(151149, 1164, '2014-01-13 08:59:00', 'Townsend at 7th', 65, '2014-01-13 09:18:00', 'Clay at Battery', 41, 542, 'Subscriber', 94107),
	(151155, 464, '2014-01-13 09:00:00', 'Davis at Jackson', 42, '2014-01-13 09:08:00', '2nd at Folsom', 62, 630, 'Subscriber', 94133),
	(151157, 527, '2014-01-13 09:01:00', 'Embarcadero at Bryant', 54, '2014-01-13 09:09:00', 'Steuart at Market', 74, 612, 'Subscriber', 94941),
	(151158, 371, '2014-01-13 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 09:07:00', 'Market at 4th', 76, 413, 'Subscriber', 94608),
	(151159, 393, '2014-01-13 09:00:00', 'MLK Library', 11, '2014-01-13 09:07:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Subscriber', 95113),
	(151160, 315, '2014-01-13 09:01:00', 'Mountain View Caltrain Station', 28, '2014-01-13 09:07:00', 'Castro Street and El Camino Real', 32, 682, 'Subscriber', 94123),
	(151161, 278, '2014-01-13 09:02:00', 'Mountain View Caltrain Station', 28, '2014-01-13 09:06:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94158),
	(151162, 687, '2014-01-13 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94402),
	(151164, 389, '2014-01-13 09:02:00', 'Powell Street BART', 53, '2014-01-13 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94538),
	(151165, 907, '2014-01-13 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 09:18:00', 'Golden Gate at Polk', 59, 281, 'Subscriber', 94610),
	(151167, 442, '2014-01-13 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94086),
	(151168, 651, '2014-01-13 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:14:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94107),
	(151170, 545, '2014-01-13 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 09:12:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94111),
	(151171, 391, '2014-01-13 09:03:00', '2nd at Townsend', 61, '2014-01-13 09:10:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94107),
	(151172, 156, '2014-01-13 09:03:00', '2nd at Folsom', 62, '2014-01-13 09:06:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94107),
	(151173, 259, '2014-01-13 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:09:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94306),
	(151175, 2461, '2014-01-13 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94590),
	(151179, 315, '2014-01-13 09:06:00', 'Howard at 2nd', 63, '2014-01-13 09:11:00', '5th at Howard', 57, 523, 'Subscriber', 94705),
	(151180, 668, '2014-01-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:18:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 94303),
	(151181, 175, '2014-01-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:09:00', '2nd at Townsend', 61, 505, 'Subscriber', 95127),
	(151182, 395, '2014-01-13 09:06:00', '2nd at Folsom', 62, '2014-01-13 09:13:00', 'Powell Street BART', 53, 285, 'Subscriber', 94107),
	(151183, 301, '2014-01-13 09:06:00', 'Powell Street BART', 53, '2014-01-13 09:11:00', 'Market at Sansome', 77, 555, 'Subscriber', 94116),
	(151184, 1150, '2014-01-13 09:07:00', 'South Van Ness at Market', 66, '2014-01-13 09:26:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94133),
	(151187, 313, '2014-01-13 09:08:00', 'Davis at Jackson', 42, '2014-01-13 09:13:00', 'Market at Sansome', 77, 594, 'Subscriber', 94111),
	(151188, 399, '2014-01-13 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 09:15:00', '2nd at South Park', 64, 338, 'Subscriber', 94705),
	(151189, 522, '2014-01-13 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 09:17:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(151190, 476, '2014-01-13 09:08:00', 'Market at Sansome', 77, '2014-01-13 09:16:00', '2nd at South Park', 64, 335, 'Subscriber', 94702),
	(151191, 553, '2014-01-13 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 09:17:00', 'Post at Kearney', 47, 522, 'Subscriber', 94107),
	(151193, 475, '2014-01-13 09:09:00', '2nd at Townsend', 61, '2014-01-13 09:17:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 95127),
	(151194, 494, '2014-01-13 09:10:00', 'Market at Sansome', 77, '2014-01-13 09:18:00', '2nd at South Park', 64, 537, 'Subscriber', 94110),
	(151197, 821, '2014-01-13 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:25:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94107),
	(151198, 494, '2014-01-13 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 09:20:00', 'Beale at Market', 56, 359, 'Subscriber', 94133),
	(151201, 206, '2014-01-13 09:10:00', 'Beale at Market', 56, '2014-01-13 09:13:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94606),
	(151202, 650, '2014-01-13 09:13:00', 'Market at Sansome', 77, '2014-01-13 09:23:00', '2nd at South Park', 64, 555, 'Subscriber', 94080),
	(151203, 465, '2014-01-13 09:13:00', 'San Francisco City Hall', 58, '2014-01-13 09:21:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94109),
	(151206, 362, '2014-01-13 09:16:00', 'Market at Sansome', 77, '2014-01-13 09:22:00', '2nd at South Park', 64, 342, 'Subscriber', 94588),
	(151207, 1098, '2014-01-13 09:16:00', 'Japantown', 9, '2014-01-13 09:34:00', 'Adobe on Almaden', 5, 262, 'Customer', 95112),
	(151208, 178, '2014-01-13 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94107),
	(151210, 226, '2014-01-13 09:17:00', 'Mountain View City Hall', 27, '2014-01-13 09:21:00', 'Mountain View Caltrain Station', 28, 132, 'Subscriber', 94301),
	(151212, 940, '2014-01-13 09:15:00', '2nd at Townsend', 61, '2014-01-13 09:31:00', 'Embarcadero at Vallejo', 48, 512, 'Subscriber', 95070),
	(151213, 521, '2014-01-13 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 09:27:00', 'St James Park', 13, 60, 'Subscriber', 94108),
	(151215, 423, '2014-01-13 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 09:26:00', 'Market at Sansome', 77, 521, 'Subscriber', 94133),
	(151216, 714, '2014-01-13 09:21:00', 'South Van Ness at Market', 66, '2014-01-13 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(151217, 844, '2014-01-13 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 10027),
	(151218, 611, '2014-01-13 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:31:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94107),
	(151219, 830, '2014-01-13 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 10027),
	(151220, 578, '2014-01-13 09:21:00', 'Steuart at Market', 74, '2014-01-13 09:31:00', '2nd at Townsend', 61, 464, 'Subscriber', 94579),
	(151221, 431, '2014-01-13 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94107),
	(151222, 362, '2014-01-13 09:24:00', '2nd at Folsom', 62, '2014-01-13 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(151223, 1006, '2014-01-13 09:24:00', 'Market at 4th', 76, '2014-01-13 09:41:00', '2nd at South Park', 64, 278, 'Subscriber', 94117),
	(151224, 455, '2014-01-13 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 09:32:00', '2nd at South Park', 64, 412, 'Subscriber', 94611),
	(151225, 544, '2014-01-13 09:25:00', 'Market at 10th', 67, '2014-01-13 09:34:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94549),
	(151226, 274, '2014-01-13 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:29:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(151227, 472, '2014-01-13 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 09:33:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94920),
	(151229, 928, '2014-01-13 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Customer', NULL),
	(151230, 325, '2014-01-13 09:26:00', 'Embarcadero at Bryant', 54, '2014-01-13 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94105),
	(151231, 748, '2014-01-13 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94404),
	(151232, 315, '2014-01-13 09:27:00', 'Powell at Post (Union Square)', 71, '2014-01-13 09:32:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94116),
	(151233, 883, '2014-01-13 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:42:00', 'Clay at Battery', 41, 271, 'Subscriber', 94306),
	(151234, 383, '2014-01-13 09:27:00', '2nd at Folsom', 62, '2014-01-13 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94105),
	(151235, 565, '2014-01-13 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94040),
	(151237, 769, '2014-01-13 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:41:00', 'Post at Kearney', 47, 546, 'Subscriber', 94024),
	(151238, 622, '2014-01-13 09:29:00', 'Market at Sansome', 77, '2014-01-13 09:39:00', '2nd at South Park', 64, 469, 'Subscriber', 94110),
	(151239, 909, '2014-01-13 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:44:00', 'Steuart at Market', 74, 368, 'Subscriber', 94043),
	(151240, 204, '2014-01-13 09:29:00', 'Beale at Market', 56, '2014-01-13 09:33:00', 'Clay at Battery', 41, 326, 'Subscriber', 94105),
	(151241, 322, '2014-01-13 09:30:00', 'Commercial at Montgomery', 45, '2014-01-13 09:35:00', 'Steuart at Market', 74, 313, 'Subscriber', 94133),
	(151242, 612, '2014-01-13 09:31:00', 'Embarcadero at Bryant', 54, '2014-01-13 09:41:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94105),
	(151243, 462, '2014-01-13 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:38:00', '2nd at Folsom', 62, 630, 'Subscriber', 94158),
	(151244, 298, '2014-01-13 09:31:00', 'Market at Sansome', 77, '2014-01-13 09:36:00', '2nd at Folsom', 62, 422, 'Subscriber', 94107),
	(151246, 834, '2014-01-13 09:31:00', 'Beale at Market', 56, '2014-01-13 09:45:00', '2nd at South Park', 64, 429, 'Subscriber', 94611),
	(151247, 525, '2014-01-13 09:32:00', 'Market at Sansome', 77, '2014-01-13 09:41:00', '2nd at Folsom', 62, 637, 'Subscriber', 94122),
	(151248, 904, '2014-01-13 09:34:00', 'Powell Street BART', 53, '2014-01-13 09:49:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94117),
	(151249, 125, '2014-01-13 09:35:00', 'Beale at Market', 56, '2014-01-13 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94122),
	(151250, 341, '2014-01-13 09:38:00', 'Beale at Market', 56, '2014-01-13 09:43:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94109),
	(151252, 869, '2014-01-13 09:39:00', 'Spear at Folsom', 49, '2014-01-13 09:53:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94105),
	(151255, 180, '2014-01-13 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:42:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94158),
	(151256, 458, '2014-01-13 09:39:00', 'Steuart at Market', 74, '2014-01-13 09:47:00', '2nd at Townsend', 61, 313, 'Subscriber', 94116),
	(151258, 169, '2014-01-13 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 09:43:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94158),
	(151259, 579, '2014-01-13 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 09:50:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94133),
	(151265, 381, '2014-01-13 09:42:00', 'Powell Street BART', 53, '2014-01-13 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94501),
	(151268, 727, '2014-01-13 09:44:00', 'Townsend at 7th', 65, '2014-01-13 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94107),
	(151272, 429, '2014-01-13 09:46:00', 'Golden Gate at Polk', 59, '2014-01-13 09:53:00', 'Market at 4th', 76, 589, 'Subscriber', 94102),
	(151273, 705, '2014-01-13 09:46:00', 'Golden Gate at Polk', 59, '2014-01-13 09:58:00', 'Market at Sansome', 77, 551, 'Subscriber', 94102),
	(151275, 204, '2014-01-13 09:47:00', 'Steuart at Market', 74, '2014-01-13 09:50:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94105),
	(151278, 589, '2014-01-13 09:47:00', 'Embarcadero at Sansome', 60, '2014-01-13 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94105),
	(151279, 533, '2014-01-13 09:48:00', '2nd at South Park', 64, '2014-01-13 09:57:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(151280, 387, '2014-01-13 09:48:00', 'Mountain View Caltrain Station', 28, '2014-01-13 09:55:00', 'Castro Street and El Camino Real', 32, 132, 'Subscriber', 94107),
	(151281, 481, '2014-01-13 09:49:00', '5th at Howard', 57, '2014-01-13 09:57:00', 'Market at 10th', 67, 531, 'Subscriber', 94703),
	(151282, 518, '2014-01-13 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 10:00:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94945),
	(151284, 391, '2014-01-13 09:52:00', 'Santa Clara at Almaden', 4, '2014-01-13 09:59:00', 'Arena Green / SAP Center', 14, 157, 'Subscriber', 95113),
	(151285, 809, '2014-01-13 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 10:06:00', 'Townsend at 7th', 65, 430, 'Customer', 94501),
	(151286, 525, '2014-01-13 09:52:00', '2nd at Townsend', 61, '2014-01-13 10:01:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94102),
	(151287, 554, '2014-01-13 09:53:00', 'Powell Street BART', 53, '2014-01-13 10:02:00', '2nd at Townsend', 61, 590, 'Subscriber', 94107),
	(151288, 558, '2014-01-13 09:53:00', 'Market at 10th', 67, '2014-01-13 10:02:00', 'Market at Sansome', 77, 587, 'Subscriber', 94103),
	(151289, 544, '2014-01-13 09:53:00', '2nd at South Park', 64, '2014-01-13 10:02:00', 'Powell at Post (Union Square)', 71, 446, 'Subscriber', 94107),
	(151290, 26763, '2014-01-13 09:53:00', 'Market at 4th', 76, '2014-01-13 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Customer', 94122),
	(151291, 491, '2014-01-13 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 10:03:00', 'Post at Kearney', 47, 292, 'Subscriber', 94610),
	(151292, 238, '2014-01-13 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 09:59:00', '5th at Howard', 57, 315, 'Subscriber', 94103),
	(151293, 1069, '2014-01-13 09:55:00', 'Market at 10th', 67, '2014-01-13 10:13:00', '2nd at South Park', 64, 260, 'Subscriber', 94102),
	(151294, 520, '2014-01-13 09:56:00', 'Steuart at Market', 74, '2014-01-13 10:05:00', '2nd at Folsom', 62, 321, 'Subscriber', 94901),
	(151296, 676, '2014-01-13 09:57:00', '2nd at South Park', 64, '2014-01-13 10:09:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94602),
	(151298, 229, '2014-01-13 09:58:00', '2nd at Townsend', 61, '2014-01-13 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(151302, 214, '2014-01-13 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 10:05:00', 'Adobe on Almaden', 5, 159, 'Subscriber', 94105),
	(151303, 210, '2014-01-13 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 10:07:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94158),
	(151304, 506, '2014-01-13 10:04:00', 'Powell Street BART', 53, '2014-01-13 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94611),
	(151305, 728, '2014-01-13 10:04:00', 'South Van Ness at Market', 66, '2014-01-13 10:16:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94103),
	(151306, 207, '2014-01-13 10:04:00', 'Steuart at Market', 74, '2014-01-13 10:08:00', 'Spear at Folsom', 49, 612, 'Subscriber', 94110),
	(151311, 427, '2014-01-13 10:08:00', 'Spear at Folsom', 49, '2014-01-13 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94105),
	(151314, 808, '2014-01-13 10:09:00', 'Beale at Market', 56, '2014-01-13 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94530),
	(151317, 635, '2014-01-13 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 10:22:00', 'Market at 10th', 67, 405, 'Subscriber', 94041),
	(151318, 932, '2014-01-13 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94025),
	(151319, 728, '2014-01-13 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 10:25:00', 'Market at 10th', 67, 285, 'Subscriber', 94085),
	(151320, 681, '2014-01-13 10:08:00', '2nd at Townsend', 61, '2014-01-13 10:19:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94107),
	(151321, 12150, '2014-01-13 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 13:36:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94301),
	(151325, 926, '2014-01-13 10:13:00', 'Palo Alto Caltrain Station', 34, '2014-01-13 10:29:00', 'California Ave Caltrain Station', 36, 131, 'Subscriber', 94041),
	(151326, 346, '2014-01-13 10:19:00', '2nd at Folsom', 62, '2014-01-13 10:25:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94107),
	(151329, 930, '2014-01-13 10:21:00', 'Townsend at 7th', 65, '2014-01-13 10:36:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 94107),
	(151330, 12468, '2014-01-13 10:22:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 13:50:00', 'Civic Center BART (7th at Market)', 72, 563, 'Customer', NULL),
	(151331, 345, '2014-01-13 10:23:00', '5th at Howard', 57, '2014-01-13 10:29:00', 'Powell at Post (Union Square)', 71, 367, 'Customer', 98116),
	(151332, 651, '2014-01-13 10:26:00', 'Clay at Battery', 41, '2014-01-13 10:37:00', 'Market at 10th', 67, 271, 'Subscriber', 94108),
	(151333, 838, '2014-01-13 10:28:00', 'Powell at Post (Union Square)', 71, '2014-01-13 10:42:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94108),
	(151334, 666, '2014-01-13 10:29:00', 'Market at Sansome', 77, '2014-01-13 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94538),
	(151335, 245, '2014-01-13 10:30:00', 'Townsend at 7th', 65, '2014-01-13 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94107),
	(151336, 359, '2014-01-13 10:30:00', 'Embarcadero at Folsom', 51, '2014-01-13 10:36:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 94105),
	(151337, 383, '2014-01-13 10:31:00', 'Market at 10th', 67, '2014-01-13 10:38:00', 'Market at 4th', 76, 285, 'Subscriber', 94102),
	(151338, 364, '2014-01-13 10:31:00', 'Golden Gate at Polk', 59, '2014-01-13 10:37:00', 'Powell Street BART', 53, 382, 'Subscriber', 94027),
	(151339, 509, '2014-01-13 10:32:00', 'Post at Kearney', 47, '2014-01-13 10:40:00', 'Market at 10th', 67, 585, 'Subscriber', 94108),
	(151340, 413, '2014-01-13 10:32:00', 'Steuart at Market', 74, '2014-01-13 10:39:00', '2nd at Folsom', 62, 501, 'Subscriber', 94107),
	(151341, 1614, '2014-01-13 10:33:00', 'California Ave Caltrain Station', 36, '2014-01-13 11:00:00', 'Mountain View Caltrain Station', 28, 131, 'Subscriber', 94041),
	(151343, 357, '2014-01-13 10:37:00', 'Mountain View Caltrain Station', 28, '2014-01-13 10:43:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94401),
	(151345, 123, '2014-01-13 10:39:00', 'Beale at Market', 56, '2014-01-13 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94105),
	(151346, 594, '2014-01-13 10:40:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 10:50:00', '2nd at Folsom', 62, 487, 'Subscriber', 94102),
	(151347, 554, '2014-01-13 10:41:00', 'Embarcadero at Bryant', 54, '2014-01-13 10:50:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94105),
	(151349, 594, '2014-01-13 10:43:00', 'Powell Street BART', 53, '2014-01-13 10:53:00', '2nd at Townsend', 61, 570, 'Subscriber', 94114),
	(151350, 665, '2014-01-13 10:44:00', 'Market at 10th', 67, '2014-01-13 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94107),
	(151351, 560, '2014-01-13 10:46:00', 'Powell at Post (Union Square)', 71, '2014-01-13 10:55:00', '2nd at South Park', 64, 446, 'Subscriber', 94107),
	(151354, 723, '2014-01-13 10:48:00', 'Townsend at 7th', 65, '2014-01-13 11:00:00', 'Powell Street BART', 53, 469, 'Subscriber', 94110),
	(151357, 427, '2014-01-13 10:49:00', 'Market at 4th', 76, '2014-01-13 10:56:00', 'San Francisco City Hall', 58, 26, 'Customer', 10014),
	(151358, 548, '2014-01-13 10:49:00', 'South Van Ness at Market', 66, '2014-01-13 10:58:00', 'Powell Street BART', 53, 427, 'Subscriber', 94110),
	(151364, 214, '2014-01-13 10:52:00', 'Commercial at Montgomery', 45, '2014-01-13 10:56:00', 'Market at Sansome', 77, 389, 'Subscriber', 94133),
	(151367, 223, '2014-01-13 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 10:57:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94133),
	(151368, 186, '2014-01-13 10:58:00', 'Steuart at Market', 74, '2014-01-13 11:01:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94103),
	(151372, 496, '2014-01-13 11:04:00', 'Embarcadero at Bryant', 54, '2014-01-13 11:12:00', 'Clay at Battery', 41, 454, 'Subscriber', 94107),
	(151374, 3247, '2014-01-13 11:06:00', 'Redwood City Caltrain Station', 22, '2014-01-13 12:00:00', 'Broadway at Main', 25, 68, 'Customer', 94120),
	(151375, 577, '2014-01-13 11:07:00', 'Post at Kearney', 47, '2014-01-13 11:16:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94112),
	(151376, 360, '2014-01-13 11:07:00', 'Powell at Post (Union Square)', 71, '2014-01-13 11:13:00', '2nd at Folsom', 62, 367, 'Subscriber', 94108),
	(151377, 198, '2014-01-13 11:11:00', 'Embarcadero at Folsom', 51, '2014-01-13 11:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94107),
	(151378, 146, '2014-01-13 11:12:00', '2nd at Townsend', 61, '2014-01-13 11:15:00', '2nd at South Park', 64, 313, 'Subscriber', 94117),
	(151379, 231, '2014-01-13 11:13:00', '2nd at Folsom', 62, '2014-01-13 11:17:00', '2nd at South Park', 64, 626, 'Subscriber', 94107),
	(151382, 433, '2014-01-13 11:17:00', '2nd at Townsend', 61, '2014-01-13 11:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94606),
	(151384, 308, '2014-01-13 11:18:00', 'Spear at Folsom', 49, '2014-01-13 11:23:00', '2nd at Townsend', 61, 481, 'Customer', 94105),
	(151385, 290, '2014-01-13 11:18:00', 'Spear at Folsom', 49, '2014-01-13 11:23:00', '2nd at Townsend', 61, 402, 'Subscriber', 94105),
	(151386, 306, '2014-01-13 11:19:00', 'San Jose City Hall', 10, '2014-01-13 11:24:00', 'San Salvador at 1st', 8, 10, 'Subscriber', 95126),
	(151387, 577, '2014-01-13 11:20:00', 'Howard at 2nd', 63, '2014-01-13 11:29:00', 'Townsend at 7th', 65, 568, 'Customer', 94105),
	(151388, 258, '2014-01-13 11:20:00', 'Mountain View Caltrain Station', 28, '2014-01-13 11:24:00', 'Mountain View City Hall', 27, 161, 'Subscriber', 94107),
	(151390, 349, '2014-01-13 11:22:00', 'Market at Sansome', 77, '2014-01-13 11:27:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94549),
	(151391, 684, '2014-01-13 11:22:00', 'Steuart at Market', 74, '2014-01-13 11:33:00', '2nd at Folsom', 62, 342, 'Customer', 94107),
	(151393, 621, '2014-01-13 11:22:00', 'Steuart at Market', 74, '2014-01-13 11:32:00', '2nd at Folsom', 62, 588, 'Customer', 94107),
	(151394, 499, '2014-01-13 11:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 11:30:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94103),
	(151397, 410, '2014-01-13 11:23:00', 'Townsend at 7th', 65, '2014-01-13 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94102),
	(151399, 873, '2014-01-13 11:25:00', 'South Van Ness at Market', 66, '2014-01-13 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94103),
	(151400, 505, '2014-01-13 11:26:00', 'Steuart at Market', 74, '2014-01-13 11:35:00', '2nd at Townsend', 61, 420, 'Customer', 94618),
	(151405, 196, '2014-01-13 11:30:00', '2nd at Townsend', 61, '2014-01-13 11:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(151406, 395, '2014-01-13 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 11:37:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94507),
	(151407, 20972, '2014-01-13 11:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 17:24:00', 'Civic Center BART (7th at Market)', 72, 284, 'Customer', 2200),
	(151408, 457, '2014-01-13 11:35:00', '2nd at Townsend', 61, '2014-01-13 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94611),
	(151409, 208, '2014-01-13 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 11:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94402),
	(151411, 505, '2014-01-13 11:37:00', 'Embarcadero at Folsom', 51, '2014-01-13 11:45:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94404),
	(151412, 264, '2014-01-13 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 11:41:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94123),
	(151413, 334, '2014-01-13 11:39:00', 'Market at Sansome', 77, '2014-01-13 11:45:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94602),
	(151415, 530, '2014-01-13 11:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 11:49:00', 'MLK Library', 11, 117, 'Subscriber', 94043),
	(151416, 279, '2014-01-13 11:40:00', 'Beale at Market', 56, '2014-01-13 11:45:00', 'Market at 4th', 76, 374, 'Subscriber', 94114),
	(151418, 241, '2014-01-13 11:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 11:46:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94107),
	(151419, 720, '2014-01-13 11:43:00', 'Japantown', 9, '2014-01-13 11:55:00', 'MLK Library', 11, 180, 'Subscriber', 95112),
	(151430, 711, '2014-01-13 11:49:00', 'Powell at Post (Union Square)', 71, '2014-01-13 12:01:00', 'Embarcadero at Folsom', 51, 355, 'Customer', NULL),
	(151431, 249, '2014-01-13 11:49:00', 'San Jose City Hall', 10, '2014-01-13 11:53:00', 'San Salvador at 1st', 8, 155, 'Subscriber', 95113),
	(151432, 196, '2014-01-13 11:49:00', 'Market at Sansome', 77, '2014-01-13 11:53:00', 'Steuart at Market', 74, 389, 'Subscriber', 94110),
	(151433, 255, '2014-01-13 11:50:00', 'Embarcadero at Vallejo', 48, '2014-01-13 11:54:00', 'Steuart at Market', 74, 456, 'Subscriber', 94105),
	(151437, 475, '2014-01-13 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 12:01:00', 'Civic Center BART (7th at Market)', 72, 282, 'Customer', NULL),
	(151438, 257, '2014-01-13 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 11:58:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94102),
	(151441, 334, '2014-01-13 11:57:00', 'Powell Street BART', 53, '2014-01-13 12:02:00', 'Golden Gate at Polk', 59, 382, 'Subscriber', 94027),
	(151442, 770, '2014-01-13 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 12:11:00', 'Beale at Market', 56, 500, 'Subscriber', 94105),
	(151443, 808, '2014-01-13 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 12:16:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94112),
	(151444, 414, '2014-01-13 12:06:00', 'Powell Street BART', 53, '2014-01-13 12:13:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94102),
	(151446, 208, '2014-01-13 12:07:00', 'Arena Green / SAP Center', 14, '2014-01-13 12:10:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 95113),
	(151447, 198, '2014-01-13 12:07:00', 'Commercial at Montgomery', 45, '2014-01-13 12:10:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94133),
	(151456, 1092, '2014-01-13 12:13:00', 'Market at Sansome', 77, '2014-01-13 12:31:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94110),
	(151457, 363, '2014-01-13 12:14:00', '2nd at Folsom', 62, '2014-01-13 12:20:00', 'Market at 4th', 76, 588, 'Subscriber', 94518),
	(151458, 744, '2014-01-13 12:14:00', 'Post at Kearney', 47, '2014-01-13 12:27:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94118),
	(151463, 961, '2014-01-13 12:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 12:35:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94103),
	(151464, 415, '2014-01-13 12:21:00', 'Howard at 2nd', 63, '2014-01-13 12:28:00', 'Powell Street BART', 53, 631, 'Subscriber', 94102),
	(151465, 521, '2014-01-13 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Customer', 94123),
	(151466, 336, '2014-01-13 12:22:00', 'Embarcadero at Sansome', 60, '2014-01-13 12:27:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94609),
	(151467, 211, '2014-01-13 12:24:00', 'Townsend at 7th', 65, '2014-01-13 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(151468, 438, '2014-01-13 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 12:32:00', 'Commercial at Montgomery', 45, 633, 'Customer', 60091),
	(151469, 204, '2014-01-13 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 12:28:00', '2nd at Townsend', 61, 524, 'Subscriber', 94107),
	(151470, 321, '2014-01-13 12:24:00', '2nd at South Park', 64, '2014-01-13 12:30:00', '5th at Howard', 57, 446, 'Subscriber', 94118),
	(151475, 909, '2014-01-13 12:31:00', 'Townsend at 7th', 65, '2014-01-13 12:46:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94105),
	(151476, 673, '2014-01-13 12:31:00', 'Palo Alto Caltrain Station', 34, '2014-01-13 12:43:00', 'California Ave Caltrain Station', 36, 70, 'Subscriber', 94131),
	(151477, 259, '2014-01-13 12:32:00', 'Arena Green / SAP Center', 14, '2014-01-13 12:36:00', 'San Pedro Square', 6, 709, 'Subscriber', 95120),
	(151478, 482, '2014-01-13 12:34:00', 'Howard at 2nd', 63, '2014-01-13 12:42:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(151479, 248, '2014-01-13 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 12:39:00', 'Market at Sansome', 77, 624, 'Subscriber', 94040),
	(151482, 229, '2014-01-13 12:38:00', 'Commercial at Montgomery', 45, '2014-01-13 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 94102),
	(151483, 393, '2014-01-13 12:38:00', 'Powell Street BART', 53, '2014-01-13 12:45:00', '2nd at Folsom', 62, 527, 'Subscriber', 94107),
	(151484, 214, '2014-01-13 12:38:00', 'Beale at Market', 56, '2014-01-13 12:42:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94609),
	(151485, 554, '2014-01-13 12:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 12:48:00', 'Post at Kearney', 47, 534, 'Subscriber', 94118),
	(151486, 198, '2014-01-13 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 12:43:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94065),
	(151487, 688, '2014-01-13 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 12:51:00', 'Market at 10th', 67, 364, 'Subscriber', 94086),
	(151489, 73, '2014-01-13 12:43:00', '2nd at South Park', 64, '2014-01-13 12:44:00', '2nd at South Park', 64, 335, 'Subscriber', 94158),
	(151490, 414, '2014-01-13 12:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 12:51:00', 'Post at Kearney', 47, 441, 'Subscriber', 97214),
	(151491, 402, '2014-01-13 12:45:00', '2nd at South Park', 64, '2014-01-13 12:51:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94158),
	(151492, 621, '2014-01-13 12:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 12:55:00', '2nd at Folsom', 62, 550, 'Subscriber', 94133),
	(151494, 355, '2014-01-13 12:46:00', 'Powell Street BART', 53, '2014-01-13 12:52:00', 'Market at 10th', 67, 445, 'Subscriber', 94702),
	(151496, 160, '2014-01-13 12:45:00', 'Steuart at Market', 74, '2014-01-13 12:47:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94705),
	(151497, 433, '2014-01-13 12:47:00', 'Embarcadero at Folsom', 51, '2014-01-13 12:55:00', 'Market at Sansome', 77, 499, 'Subscriber', 94549),
	(151498, 460, '2014-01-13 12:48:00', 'Howard at 2nd', 63, '2014-01-13 12:55:00', 'Powell at Post (Union Square)', 71, 424, 'Subscriber', 94109),
	(151499, 241, '2014-01-13 12:48:00', 'San Salvador at 1st', 8, '2014-01-13 12:52:00', 'MLK Library', 11, 155, 'Subscriber', 95113),
	(151500, 600, '2014-01-13 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 12:58:00', '5th at Howard', 57, 502, 'Subscriber', 94122),
	(151502, 942, '2014-01-13 12:49:00', 'Embarcadero at Sansome', 60, '2014-01-13 13:04:00', 'Market at Sansome', 77, 566, 'Subscriber', 94110),
	(151503, 927, '2014-01-13 12:49:00', 'Embarcadero at Sansome', 60, '2014-01-13 13:04:00', 'Market at Sansome', 77, 551, 'Subscriber', 94123),
	(151507, 598, '2014-01-13 12:51:00', '2nd at Townsend', 61, '2014-01-13 13:01:00', 'Steuart at Market', 74, 434, 'Customer', 94618),
	(151509, 302, '2014-01-13 12:51:00', 'Embarcadero at Folsom', 51, '2014-01-13 12:56:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94044),
	(151510, 259, '2014-01-13 12:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 12:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Customer', 94123),
	(151513, 688, '2014-01-13 12:52:00', 'South Van Ness at Market', 66, '2014-01-13 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94112),
	(151514, 19694, '2014-01-13 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 18:21:00', '5th at Howard', 57, 600, 'Customer', 15213),
	(151515, 19702, '2014-01-13 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 18:21:00', '5th at Howard', 57, 529, 'Customer', 15213),
	(151516, 481, '2014-01-13 12:57:00', 'Post at Kearney', 47, '2014-01-13 13:05:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94903),
	(151517, 555, '2014-01-13 12:59:00', 'South Van Ness at Market', 66, '2014-01-13 13:08:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94117),
	(151518, 220, '2014-01-13 12:59:00', 'Davis at Jackson', 42, '2014-01-13 13:03:00', 'Steuart at Market', 74, 456, 'Subscriber', 94705),
	(151519, 358, '2014-01-13 13:00:00', 'Market at 4th', 76, '2014-01-13 13:06:00', '2nd at Folsom', 62, 588, 'Subscriber', 94518),
	(151522, 324, '2014-01-13 13:05:00', 'San Pedro Square', 6, '2014-01-13 13:10:00', 'Arena Green / SAP Center', 14, 182, 'Subscriber', 95120),
	(151523, 955, '2014-01-13 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94404),
	(151524, 936, '2014-01-13 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94518),
	(151525, 221, '2014-01-13 13:09:00', 'Clay at Battery', 41, '2014-01-13 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94105),
	(151526, 262, '2014-01-13 13:12:00', 'Commercial at Montgomery', 45, '2014-01-13 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94123),
	(151527, 715, '2014-01-13 13:12:00', 'Powell Street BART', 53, '2014-01-13 13:24:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94133),
	(151528, 1371, '2014-01-13 13:16:00', 'South Van Ness at Market', 66, '2014-01-13 13:38:00', '2nd at South Park', 64, 314, 'Subscriber', 94102),
	(151529, 223, '2014-01-13 13:16:00', 'Steuart at Market', 74, '2014-01-13 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94611),
	(151530, 400, '2014-01-13 13:18:00', 'Embarcadero at Bryant', 54, '2014-01-13 13:25:00', '2nd at Folsom', 62, 401, 'Subscriber', 94105),
	(151531, 3096, '2014-01-13 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 14:12:00', '2nd at Townsend', 61, 334, 'Subscriber', 90291),
	(151532, 229, '2014-01-13 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 13:25:00', '2nd at South Park', 64, 399, 'Subscriber', 94608),
	(151534, 665, '2014-01-13 13:23:00', 'Steuart at Market', 74, '2014-01-13 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94105),
	(151535, 454, '2014-01-13 13:24:00', 'Powell at Post (Union Square)', 71, '2014-01-13 13:31:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94109),
	(151536, 245, '2014-01-13 13:25:00', 'Steuart at Market', 74, '2014-01-13 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94110),
	(151537, 829, '2014-01-13 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 13:41:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94103),
	(151538, 234, '2014-01-13 13:32:00', 'Beale at Market', 56, '2014-01-13 13:36:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94404),
	(151539, 702, '2014-01-13 13:38:00', 'Townsend at 7th', 65, '2014-01-13 13:50:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94117),
	(151540, 414, '2014-01-13 13:39:00', 'Market at 4th', 76, '2014-01-13 13:46:00', '2nd at South Park', 64, 589, 'Subscriber', 94118),
	(151541, 763, '2014-01-13 13:39:00', 'Commercial at Montgomery', 45, '2014-01-13 13:52:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(151542, 601, '2014-01-13 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 13:50:00', 'Steuart at Market', 74, 350, 'Subscriber', 94105),
	(151543, 662, '2014-01-13 13:40:00', 'Embarcadero at Folsom', 51, '2014-01-13 13:51:00', 'Powell Street BART', 53, 355, 'Customer', NULL),
	(151544, 152, '2014-01-13 13:41:00', '2nd at Folsom', 62, '2014-01-13 13:44:00', '2nd at South Park', 64, 342, 'Subscriber', 94544),
	(151546, 375, '2014-01-13 13:42:00', 'Embarcadero at Folsom', 51, '2014-01-13 13:48:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94609),
	(151547, 478, '2014-01-13 13:43:00', 'San Francisco City Hall', 58, '2014-01-13 13:51:00', 'Market at 4th', 76, 586, 'Customer', 10014),
	(151548, 655, '2014-01-13 13:43:00', 'Spear at Folsom', 49, '2014-01-13 13:54:00', 'Powell Street BART', 53, 338, 'Subscriber', 94610),
	(151550, 509, '2014-01-13 13:44:00', 'Howard at 2nd', 63, '2014-01-13 13:53:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94107),
	(151551, 307, '2014-01-13 13:46:00', 'Embarcadero at Folsom', 51, '2014-01-13 13:51:00', '2nd at South Park', 64, 626, 'Subscriber', 94158),
	(151552, 480, '2014-01-13 13:48:00', '5th at Howard', 57, '2014-01-13 13:56:00', 'Market at Sansome', 77, 502, 'Subscriber', 94122),
	(151555, 1634, '2014-01-13 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 14:23:00', 'Clay at Battery', 41, 549, 'Subscriber', 94105),
	(151556, 162, '2014-01-13 13:59:00', '2nd at South Park', 64, '2014-01-13 14:02:00', '2nd at Folsom', 62, 399, 'Subscriber', 94123),
	(151557, 1559, '2014-01-13 14:03:00', 'Embarcadero at Folsom', 51, '2014-01-13 14:29:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94131),
	(151561, 235, '2014-01-13 14:08:00', 'Market at Sansome', 77, '2014-01-13 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94040),
	(151562, 195, '2014-01-13 14:06:00', 'Steuart at Market', 74, '2014-01-13 14:09:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94105),
	(151563, 474, '2014-01-13 14:13:00', '2nd at Townsend', 61, '2014-01-13 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94107),
	(151565, 239, '2014-01-13 14:18:00', 'MLK Library', 11, '2014-01-13 14:22:00', 'SJSU 4th at San Carlos', 12, 699, 'Subscriber', 95112),
	(151566, 652, '2014-01-13 14:19:00', 'Golden Gate at Polk', 59, '2014-01-13 14:30:00', 'San Francisco City Hall', 58, 281, 'Subscriber', 94109),
	(151567, 289, '2014-01-13 14:25:00', 'Market at 4th', 76, '2014-01-13 14:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94608),
	(151568, 307, '2014-01-13 14:26:00', 'SJSU 4th at San Carlos', 12, '2014-01-13 14:31:00', 'San Jose City Hall', 10, 699, 'Subscriber', 95112),
	(151569, 1141, '2014-01-13 14:31:00', 'San Francisco City Hall', 58, '2014-01-13 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94109),
	(151571, 549, '2014-01-13 14:31:00', 'Post at Kearney', 47, '2014-01-13 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95112),
	(151572, 208, '2014-01-13 14:32:00', 'Adobe on Almaden', 5, '2014-01-13 14:36:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 94301),
	(151573, 255, '2014-01-13 14:34:00', 'Davis at Jackson', 42, '2014-01-13 14:38:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94044),
	(151574, 313, '2014-01-13 14:39:00', '2nd at South Park', 64, '2014-01-13 14:45:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 95126),
	(151575, 9249, '2014-01-13 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 17:13:00', 'Davis at Jackson', 42, 545, 'Customer', 94111),
	(151576, 432, '2014-01-13 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 14:47:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94041),
	(151577, 252, '2014-01-13 14:40:00', 'Embarcadero at Bryant', 54, '2014-01-13 14:45:00', 'Steuart at Market', 74, 478, 'Subscriber', 94107),
	(151578, 261, '2014-01-13 14:42:00', 'Embarcadero at Vallejo', 48, '2014-01-13 14:46:00', 'Steuart at Market', 74, 537, 'Subscriber', 94105),
	(151579, 383, '2014-01-13 14:43:00', 'Post at Kearney', 47, '2014-01-13 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94957),
	(151582, 239, '2014-01-13 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 95746),
	(151583, 373, '2014-01-13 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94105),
	(151584, 715, '2014-01-13 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 15:04:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94610),
	(151585, 636, '2014-01-13 14:55:00', 'Mountain View City Hall', 27, '2014-01-13 15:05:00', 'Mountain View City Hall', 27, 98, 'Customer', 94043),
	(151586, 1337, '2014-01-13 14:56:00', '2nd at South Park', 64, '2014-01-13 15:19:00', '2nd at South Park', 64, 626, 'Subscriber', 94123),
	(151587, 708, '2014-01-13 14:58:00', 'Market at Sansome', 77, '2014-01-13 15:10:00', 'Townsend at 7th', 65, 621, 'Customer', 94117),
	(151588, 444, '2014-01-13 14:58:00', 'Mountain View City Hall', 27, '2014-01-13 15:05:00', 'Mountain View City Hall', 27, 134, 'Customer', 94043),
	(151591, 1698, '2014-01-13 15:01:00', 'Howard at 2nd', 63, '2014-01-13 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94107),
	(151592, 267, '2014-01-13 15:01:00', 'Market at Sansome', 77, '2014-01-13 15:05:00', 'Market at 4th', 76, 624, 'Subscriber', 94920),
	(151593, 463, '2014-01-13 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 15:08:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94158),
	(151594, 1070, '2014-01-13 15:05:00', 'Embarcadero at Sansome', 60, '2014-01-13 15:23:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94111),
	(151595, 387, '2014-01-13 15:01:00', 'Steuart at Market', 74, '2014-01-13 15:08:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(151596, 628, '2014-01-13 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94939),
	(151597, 443, '2014-01-13 15:11:00', '2nd at Townsend', 61, '2014-01-13 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94945),
	(151598, 422, '2014-01-13 15:13:00', 'San Francisco City Hall', 58, '2014-01-13 15:20:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94010),
	(151599, 156, '2014-01-13 15:15:00', 'Market at 4th', 76, '2014-01-13 15:18:00', 'Market at Sansome', 77, 624, 'Subscriber', 94920),
	(151600, 386, '2014-01-13 15:19:00', '2nd at South Park', 64, '2014-01-13 15:25:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(151602, 520, '2014-01-13 15:21:00', 'Embarcadero at Sansome', 60, '2014-01-13 15:29:00', 'Market at Sansome', 77, 441, 'Subscriber', 94112),
	(151607, 641, '2014-01-13 15:27:00', 'Beale at Market', 56, '2014-01-13 15:37:00', '2nd at Townsend', 61, 500, 'Subscriber', 94107),
	(151608, 396, '2014-01-13 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 15:34:00', 'Market at 4th', 76, 561, 'Subscriber', 94550),
	(151609, 407, '2014-01-13 15:24:00', '2nd at Townsend', 61, '2014-01-13 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94608),
	(151610, 147, '2014-01-13 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 15:34:00', '5th at Howard', 57, 300, 'Subscriber', 94105),
	(151611, 746, '2014-01-13 15:35:00', 'Clay at Battery', 41, '2014-01-13 15:48:00', '2nd at Townsend', 61, 542, 'Subscriber', 94107),
	(151614, 191, '2014-01-13 15:37:00', 'Embarcadero at Vallejo', 48, '2014-01-13 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94123),
	(151616, 290, '2014-01-13 15:39:00', 'Commercial at Montgomery', 45, '2014-01-13 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94965),
	(151617, 384, '2014-01-13 15:39:00', 'Howard at 2nd', 63, '2014-01-13 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94087),
	(151619, 898, '2014-01-13 15:40:00', 'Embarcadero at Sansome', 60, '2014-01-13 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95111),
	(151620, 641, '2014-01-13 15:41:00', 'Golden Gate at Polk', 59, '2014-01-13 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94530),
	(151621, 700, '2014-01-13 15:42:00', 'Clay at Battery', 41, '2014-01-13 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94158),
	(151623, 474, '2014-01-13 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 15:50:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 95112),
	(151625, 844, '2014-01-13 15:43:00', 'Market at 4th', 76, '2014-01-13 15:57:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Customer', 94133),
	(151627, 1543, '2014-01-13 15:36:00', '2nd at Townsend', 61, '2014-01-13 16:02:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94107),
	(151628, 1631, '2014-01-13 15:37:00', '2nd at Townsend', 61, '2014-01-13 16:04:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94107),
	(151629, 492, '2014-01-13 15:44:00', 'Townsend at 7th', 65, '2014-01-13 15:52:00', 'Market at 10th', 67, 259, 'Subscriber', 94549),
	(151630, 625, '2014-01-13 15:44:00', 'San Jose City Hall', 10, '2014-01-13 15:55:00', 'San Jose City Hall', 10, 699, 'Subscriber', 95112),
	(151632, 500, '2014-01-13 15:46:00', 'Townsend at 7th', 65, '2014-01-13 15:54:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94108),
	(151635, 806, '2014-01-13 15:47:00', 'Embarcadero at Vallejo', 48, '2014-01-13 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95110),
	(151636, 495, '2014-01-13 15:49:00', 'Japantown', 9, '2014-01-13 15:57:00', 'Paseo de San Antonio', 7, 672, 'Subscriber', 95112),
	(151637, 1344, '2014-01-13 15:50:00', 'Mountain View City Hall', 27, '2014-01-13 16:13:00', 'Evelyn Park and Ride', 30, 134, 'Customer', 94043),
	(151638, 8057, '2014-01-13 15:51:00', 'Beale at Market', 56, '2014-01-13 18:05:00', 'Powell Street BART', 53, 497, 'Subscriber', 94553),
	(151639, 1340, '2014-01-13 15:50:00', 'Mountain View City Hall', 27, '2014-01-13 16:13:00', 'Evelyn Park and Ride', 30, 638, 'Customer', 94043),
	(151641, 442, '2014-01-13 15:53:00', 'Howard at 2nd', 63, '2014-01-13 16:00:00', 'Market at 4th', 76, 495, 'Customer', NULL),
	(151642, 314, '2014-01-13 15:53:00', 'Embarcadero at Vallejo', 48, '2014-01-13 15:58:00', 'Beale at Market', 56, 510, 'Subscriber', 94550),
	(151643, 220, '2014-01-13 15:54:00', 'Adobe on Almaden', 5, '2014-01-13 15:57:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 94002),
	(151645, 652, '2014-01-13 15:55:00', 'Beale at Market', 56, '2014-01-13 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94066),
	(151646, 380, '2014-01-13 15:56:00', 'Powell Street BART', 53, '2014-01-13 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95129),
	(151648, 361, '2014-01-13 15:58:00', 'Embarcadero at Sansome', 60, '2014-01-13 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94960),
	(151649, 579, '2014-01-13 15:59:00', 'California Ave Caltrain Station', 36, '2014-01-13 16:09:00', 'Palo Alto Caltrain Station', 34, 70, 'Subscriber', 94131),
	(151650, 461, '2014-01-13 15:56:00', 'Steuart at Market', 74, '2014-01-13 16:04:00', '2nd at Townsend', 61, 537, 'Subscriber', 94608),
	(151651, 224, '2014-01-13 16:02:00', 'South Van Ness at Market', 66, '2014-01-13 16:06:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94597),
	(151652, 238, '2014-01-13 16:03:00', 'Embarcadero at Sansome', 60, '2014-01-13 16:07:00', 'Clay at Battery', 41, 556, 'Subscriber', 94111),
	(151653, 4601, '2014-01-13 16:03:00', '2nd at South Park', 64, '2014-01-13 17:20:00', '2nd at Townsend', 61, 589, 'Customer', 95123),
	(151654, 398, '2014-01-13 16:04:00', 'Beale at Market', 56, '2014-01-13 16:10:00', '2nd at Folsom', 62, 510, 'Subscriber', 94107),
	(151655, 693, '2014-01-13 16:04:00', 'San Jose City Hall', 10, '2014-01-13 16:15:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94502),
	(151656, 249, '2014-01-13 16:01:00', '2nd at Townsend', 61, '2014-01-13 16:06:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94539),
	(151657, 894, '2014-01-13 16:06:00', 'Clay at Battery', 41, '2014-01-13 16:21:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 90012),
	(151658, 4444, '2014-01-13 16:06:00', '2nd at South Park', 64, '2014-01-13 17:20:00', '2nd at Townsend', 61, 314, 'Customer', NULL),
	(151659, 427, '2014-01-13 16:06:00', 'Embarcadero at Folsom', 51, '2014-01-13 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94025),
	(151660, 527, '2014-01-13 16:09:00', 'Embarcadero at Folsom', 51, '2014-01-13 16:18:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94107),
	(151661, 618, '2014-01-13 16:09:00', 'San Francisco City Hall', 58, '2014-01-13 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 26, 'Subscriber', 95125),
	(151662, 356, '2014-01-13 16:10:00', 'Embarcadero at Sansome', 60, '2014-01-13 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94507),
	(151663, 4216, '2014-01-13 16:09:00', '2nd at South Park', 64, '2014-01-13 17:20:00', '2nd at Townsend', 61, 342, 'Customer', 94118),
	(151664, 237, '2014-01-13 16:09:00', '2nd at South Park', 64, '2014-01-13 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94301),
	(151666, 192, '2014-01-13 16:10:00', '2nd at South Park', 64, '2014-01-13 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94062),
	(151668, 577, '2014-01-13 16:10:00', 'Embarcadero at Folsom', 51, '2014-01-13 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94070),
	(151669, 750, '2014-01-13 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 16:23:00', 'Beale at Market', 56, 459, 'Subscriber', 94121),
	(151670, 341, '2014-01-13 16:11:00', 'Embarcadero at Bryant', 54, '2014-01-13 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94041),
	(151673, 458, '2014-01-13 16:13:00', '2nd at Folsom', 62, '2014-01-13 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94901),
	(151674, 674, '2014-01-13 16:13:00', 'Embarcadero at Sansome', 60, '2014-01-13 16:25:00', 'Post at Kearney', 47, 468, 'Subscriber', 94133),
	(151677, 350, '2014-01-13 16:15:00', 'Market at 4th', 76, '2014-01-13 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94062),
	(151679, 1903, '2014-01-13 16:16:00', 'Evelyn Park and Ride', 30, '2014-01-13 16:47:00', 'Evelyn Park and Ride', 30, 63, 'Customer', 94043),
	(151681, 732, '2014-01-13 16:16:00', 'Market at 10th', 67, '2014-01-13 16:28:00', 'Beale at Market', 56, 364, 'Subscriber', 94702),
	(151682, 1890, '2014-01-13 16:16:00', 'Evelyn Park and Ride', 30, '2014-01-13 16:47:00', 'Evelyn Park and Ride', 30, 638, 'Customer', 94043),
	(151683, 748, '2014-01-13 16:16:00', 'Embarcadero at Sansome', 60, '2014-01-13 16:29:00', 'Powell Street BART', 53, 322, 'Subscriber', 94114),
	(151686, 451, '2014-01-13 16:17:00', 'Embarcadero at Folsom', 51, '2014-01-13 16:24:00', '2nd at South Park', 64, 260, 'Subscriber', 95126),
	(151687, 458, '2014-01-13 16:18:00', 'Steuart at Market', 74, '2014-01-13 16:25:00', 'Market at 4th', 76, 482, 'Subscriber', 94122),
	(151688, 352, '2014-01-13 16:18:00', 'Townsend at 7th', 65, '2014-01-13 16:24:00', '2nd at Townsend', 61, 508, 'Subscriber', 94107),
	(151689, 511, '2014-01-13 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94122),
	(151690, 253, '2014-01-13 16:19:00', '2nd at Folsom', 62, '2014-01-13 16:23:00', 'Market at Sansome', 77, 317, 'Subscriber', 94110),
	(151691, 371, '2014-01-13 16:20:00', 'Embarcadero at Bryant', 54, '2014-01-13 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94105),
	(151692, 551, '2014-01-13 16:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 16:30:00', 'Powell Street BART', 53, 586, 'Subscriber', 94025),
	(151693, 270, '2014-01-13 16:22:00', 'Davis at Jackson', 42, '2014-01-13 16:27:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94111),
	(151694, 305, '2014-01-13 16:25:00', 'Redwood City Medical Center', 26, '2014-01-13 16:30:00', 'Redwood City Caltrain Station', 22, 158, 'Subscriber', 94109),
	(151695, 277, '2014-01-13 16:25:00', 'Adobe on Almaden', 5, '2014-01-13 16:30:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 94105),
	(151696, 306, '2014-01-13 16:26:00', 'SJSU - San Salvador at 9th', 16, '2014-01-13 16:31:00', 'SJSU 4th at San Carlos', 12, 18, 'Subscriber', 94044),
	(151698, 1198, '2014-01-13 16:27:00', 'Commercial at Montgomery', 45, '2014-01-13 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Customer', 94070),
	(151699, 782, '2014-01-13 16:28:00', 'Embarcadero at Sansome', 60, '2014-01-13 16:41:00', 'Post at Kearney', 47, 518, 'Subscriber', 94133),
	(151700, 289, '2014-01-13 16:29:00', 'Santa Clara at Almaden', 4, '2014-01-13 16:33:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95020),
	(151701, 532, '2014-01-13 16:29:00', 'Market at Sansome', 77, '2014-01-13 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94158),
	(151702, 251, '2014-01-13 16:29:00', 'Arena Green / SAP Center', 14, '2014-01-13 16:34:00', 'San Pedro Square', 6, 182, 'Subscriber', 95113),
	(151703, 643, '2014-01-13 16:30:00', 'Market at Sansome', 77, '2014-01-13 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94107),
	(151704, 583, '2014-01-13 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94025),
	(151705, 581, '2014-01-13 16:31:00', 'Steuart at Market', 74, '2014-01-13 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94002),
	(151706, 1051, '2014-01-13 16:31:00', '2nd at South Park', 64, '2014-01-13 16:49:00', 'San Francisco City Hall', 58, 260, 'Subscriber', 94107),
	(151707, 211, '2014-01-13 16:32:00', '2nd at Folsom', 62, '2014-01-13 16:36:00', '2nd at Townsend', 61, 367, 'Subscriber', 94109),
	(151708, 408, '2014-01-13 16:32:00', 'Washington at Kearney', 46, '2014-01-13 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94133),
	(151709, 503, '2014-01-13 16:34:00', 'Japantown', 9, '2014-01-13 16:42:00', 'Paseo de San Antonio', 7, 154, 'Subscriber', 95112),
	(151710, 508, '2014-01-13 16:34:00', 'Embarcadero at Folsom', 51, '2014-01-13 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94403),
	(151711, 677, '2014-01-13 16:34:00', 'South Van Ness at Market', 66, '2014-01-13 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94061),
	(151712, 511, '2014-01-13 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94403),
	(151713, 185, '2014-01-13 16:35:00', 'Castro Street and El Camino Real', 32, '2014-01-13 16:38:00', 'Mountain View City Hall', 27, 639, 'Subscriber', 94122),
	(151714, 553, '2014-01-13 16:37:00', 'Market at 10th', 67, '2014-01-13 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94041),
	(151715, 637, '2014-01-13 16:39:00', 'Embarcadero at Folsom', 51, '2014-01-13 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94404),
	(151716, 278, '2014-01-13 16:36:00', 'Cowper at University', 37, '2014-01-13 16:41:00', 'Palo Alto Caltrain Station', 34, 704, 'Subscriber', 94107),
	(151717, 1052, '2014-01-13 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 16:57:00', '2nd at Townsend', 61, 596, 'Subscriber', 94403),
	(151718, 343, '2014-01-13 16:40:00', '2nd at Folsom', 62, '2014-01-13 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94065),
	(151719, 420, '2014-01-13 16:40:00', 'Market at Sansome', 77, '2014-01-13 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94040),
	(151720, 863, '2014-01-13 16:40:00', 'Market at 4th', 76, '2014-01-13 16:55:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94110),
	(151721, 255, '2014-01-13 16:40:00', 'Spear at Folsom', 49, '2014-01-13 16:44:00', 'Steuart at Market', 74, 444, 'Subscriber', 94115),
	(151722, 447, '2014-01-13 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 16:48:00', 'Powell Street BART', 53, 265, 'Subscriber', 94109),
	(151723, 162, '2014-01-13 16:41:00', '2nd at Folsom', 62, '2014-01-13 16:44:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(151724, 252, '2014-01-13 16:43:00', 'Castro Street and El Camino Real', 32, '2014-01-13 16:47:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94103),
	(151726, 238, '2014-01-13 16:44:00', '2nd at South Park', 64, '2014-01-13 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 95051),
	(151727, 1284, '2014-01-13 16:44:00', 'Embarcadero at Sansome', 60, '2014-01-13 17:06:00', '2nd at Townsend', 61, 325, 'Subscriber', 95126),
	(151728, 104, '2014-01-13 16:45:00', '2nd at Folsom', 62, '2014-01-13 16:46:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94105),
	(151729, 357, '2014-01-13 16:46:00', 'Steuart at Market', 74, '2014-01-13 16:52:00', 'Post at Kearney', 47, 555, 'Subscriber', 94117),
	(151730, 96, '2014-01-13 16:46:00', 'South Van Ness at Market', 66, '2014-01-13 16:48:00', 'Market at 10th', 67, 584, 'Subscriber', 94612),
	(151731, 2525, '2014-01-13 16:46:00', '2nd at Townsend', 61, '2014-01-13 17:29:00', 'Redwood City Caltrain Station', 22, 422, 'Subscriber', 94061),
	(151732, 988, '2014-01-13 16:47:00', 'Clay at Battery', 41, '2014-01-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94062),
	(151735, 339, '2014-01-13 16:49:00', 'San Pedro Square', 6, '2014-01-13 16:55:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94002),
	(151736, 469, '2014-01-13 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 16:57:00', 'Powell Street BART', 53, 517, 'Subscriber', 94107),
	(151737, 344, '2014-01-13 16:49:00', 'Clay at Battery', 41, '2014-01-13 16:55:00', 'Spear at Folsom', 49, 431, 'Subscriber', 95404),
	(151738, 689, '2014-01-13 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94002),
	(151739, 193, '2014-01-13 16:50:00', 'Mountain View City Hall', 27, '2014-01-13 16:53:00', 'Mountain View Caltrain Station', 28, 31, 'Subscriber', 94107),
	(151740, 337, '2014-01-13 16:50:00', 'Commercial at Montgomery', 45, '2014-01-13 16:56:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94111),
	(151741, 364, '2014-01-13 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 16:57:00', 'Steuart at Market', 74, 432, 'Subscriber', 94903),
	(151742, 233, '2014-01-13 16:52:00', 'San Antonio Shopping Center', 31, '2014-01-13 16:55:00', 'San Antonio Caltrain Station', 29, 100, 'Customer', 94706),
	(151743, 569, '2014-01-13 16:52:00', '5th at Howard', 57, '2014-01-13 17:01:00', 'Steuart at Market', 74, 520, 'Subscriber', 94503),
	(151745, 859, '2014-01-13 16:53:00', 'Townsend at 7th', 65, '2014-01-13 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94611),
	(151746, 232, '2014-01-13 16:53:00', 'Santa Clara at Almaden', 4, '2014-01-13 16:57:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 94403),
	(151747, 455, '2014-01-13 16:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 17:01:00', 'Market at Sansome', 77, 282, 'Subscriber', 94121),
	(151748, 173, '2014-01-13 16:54:00', 'Commercial at Montgomery', 45, '2014-01-13 16:57:00', 'Market at Sansome', 77, 375, 'Subscriber', 94133),
	(151750, 188, '2014-01-13 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 16:59:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94105),
	(151751, 761, '2014-01-13 16:56:00', 'Steuart at Market', 74, '2014-01-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95051),
	(151754, 918, '2014-01-13 16:57:00', 'Embarcadero at Vallejo', 48, '2014-01-13 17:12:00', '2nd at Townsend', 61, 358, 'Subscriber', 95070),
	(151757, 637, '2014-01-13 16:58:00', 'Howard at 2nd', 63, '2014-01-13 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94920),
	(151758, 948, '2014-01-13 16:58:00', 'Golden Gate at Polk', 59, '2014-01-13 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94109),
	(151759, 273, '2014-01-13 16:59:00', '5th at Howard', 57, '2014-01-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94301),
	(151760, 532, '2014-01-13 16:59:00', 'Embarcadero at Folsom', 51, '2014-01-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94303),
	(151761, 361, '2014-01-13 17:01:00', 'Market at 4th', 76, '2014-01-13 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94952),
	(151762, 450, '2014-01-13 17:01:00', 'Beale at Market', 56, '2014-01-13 17:08:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94111),
	(151763, 437, '2014-01-13 17:01:00', 'Howard at 2nd', 63, '2014-01-13 17:08:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(151764, 266, '2014-01-13 17:02:00', 'Embarcadero at Vallejo', 48, '2014-01-13 17:07:00', 'Steuart at Market', 74, 368, 'Subscriber', 94556),
	(151765, 214, '2014-01-13 17:02:00', 'Mountain View City Hall', 27, '2014-01-13 17:06:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 95126),
	(151766, 641, '2014-01-13 17:03:00', 'Beale at Market', 56, '2014-01-13 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Customer', 94010),
	(151767, 946, '2014-01-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94133),
	(151768, 788, '2014-01-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:16:00', 'Steuart at Market', 74, 273, 'Subscriber', 95608),
	(151770, 286, '2014-01-13 17:03:00', 'San Jose City Hall', 10, '2014-01-13 17:08:00', 'San Salvador at 1st', 8, 142, 'Subscriber', 95113),
	(151772, 268, '2014-01-13 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94402),
	(151773, 132, '2014-01-13 17:04:00', 'Davis at Jackson', 42, '2014-01-13 17:06:00', 'Beale at Market', 56, 535, 'Subscriber', 94609),
	(151775, 375, '2014-01-13 17:04:00', '5th at Howard', 57, '2014-01-13 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94303),
	(151776, 326, '2014-01-13 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94086),
	(151778, 288, '2014-01-13 17:05:00', '2nd at South Park', 64, '2014-01-13 17:10:00', 'Market at Sansome', 77, 505, 'Subscriber', 94606),
	(151779, 216, '2014-01-13 17:05:00', 'Townsend at 7th', 65, '2014-01-13 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94109),
	(151780, 736, '2014-01-13 17:06:00', 'Embarcadero at Folsom', 51, '2014-01-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94043),
	(151782, 671, '2014-01-13 17:06:00', 'Davis at Jackson', 42, '2014-01-13 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 95129),
	(151786, 799, '2014-01-13 17:07:00', '2nd at Folsom', 62, '2014-01-13 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94590),
	(151787, 405, '2014-01-13 17:01:00', '2nd at Townsend', 61, '2014-01-13 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94534),
	(151789, 600, '2014-01-13 17:08:00', 'Post at Kearney', 47, '2014-01-13 17:18:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94114),
	(151790, 355, '2014-01-13 17:08:00', 'Market at 4th', 76, '2014-01-13 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94403),
	(151791, 1109, '2014-01-13 17:08:00', 'Clay at Battery', 41, '2014-01-13 17:27:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94111),
	(151792, 298, '2014-01-13 17:09:00', 'Market at 4th', 76, '2014-01-13 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94558),
	(151793, 550, '2014-01-13 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94022),
	(151795, 250, '2014-01-13 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94087),
	(151796, 239, '2014-01-13 17:10:00', '5th at Howard', 57, '2014-01-13 17:14:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94103),
	(151797, 595, '2014-01-13 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94086),
	(151799, 672, '2014-01-13 17:10:00', 'Beale at Market', 56, '2014-01-13 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94062),
	(151801, 915, '2014-01-13 17:11:00', 'Embarcadero at Vallejo', 48, '2014-01-13 17:26:00', '2nd at Townsend', 61, 341, 'Subscriber', 94402),
	(151802, 171, '2014-01-13 17:11:00', 'Market at 4th', 76, '2014-01-13 17:13:00', 'Post at Kearney', 47, 509, 'Subscriber', 94118),
	(151804, 300, '2014-01-13 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 17:16:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95110),
	(151807, 728, '2014-01-13 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94070),
	(151809, 245, '2014-01-13 17:12:00', 'Townsend at 7th', 65, '2014-01-13 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94103),
	(151811, 953, '2014-01-13 17:13:00', 'Powell Street BART', 53, '2014-01-13 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94133),
	(151814, 267, '2014-01-13 17:15:00', '2nd at South Park', 64, '2014-01-13 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95126),
	(151815, 190, '2014-01-13 17:15:00', '2nd at Folsom', 62, '2014-01-13 17:18:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(151818, 698, '2014-01-13 17:15:00', 'Commercial at Montgomery', 45, '2014-01-13 17:27:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(151820, 1100, '2014-01-13 17:15:00', 'Townsend at 7th', 65, '2014-01-13 17:33:00', 'Steuart at Market', 74, 380, 'Subscriber', 94556),
	(151821, 312, '2014-01-13 17:16:00', '2nd at Folsom', 62, '2014-01-13 17:21:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94903),
	(151822, 244, '2014-01-13 17:16:00', 'Commercial at Montgomery', 45, '2014-01-13 17:20:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94111),
	(151823, 460, '2014-01-13 17:16:00', 'Embarcadero at Folsom', 51, '2014-01-13 17:24:00', 'Washington at Kearney', 46, 411, 'Subscriber', 94133),
	(151825, 556, '2014-01-13 17:16:00', 'Embarcadero at Folsom', 51, '2014-01-13 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94404),
	(151829, 336, '2014-01-13 17:18:00', 'Howard at 2nd', 63, '2014-01-13 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94062),
	(151831, 359, '2014-01-13 17:18:00', '2nd at Townsend', 61, '2014-01-13 17:24:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94610),
	(151833, 571, '2014-01-13 17:09:00', '2nd at Townsend', 61, '2014-01-13 17:19:00', 'Steuart at Market', 74, 481, 'Subscriber', 94501),
	(151834, 396, '2014-01-13 17:19:00', 'Embarcadero at Vallejo', 48, '2014-01-13 17:25:00', 'Beale at Market', 56, 402, 'Subscriber', 94111),
	(151836, 493, '2014-01-13 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 17:27:00', 'Powell Street BART', 53, 382, 'Subscriber', 94107),
	(151837, 444, '2014-01-13 17:19:00', 'Townsend at 7th', 65, '2014-01-13 17:26:00', '2nd at Townsend', 61, 451, 'Subscriber', 94107),
	(151839, 716, '2014-01-13 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 17:31:00', 'Market at 10th', 67, 415, 'Subscriber', 94102),
	(151840, 624, '2014-01-13 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:30:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94610),
	(151841, 1654, '2014-01-13 17:20:00', 'University and Emerson', 35, '2014-01-13 17:48:00', 'University and Emerson', 35, 178, 'Customer', 94301),
	(151842, 457, '2014-01-13 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 17:28:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94111),
	(151843, 409, '2014-01-13 17:20:00', '2nd at South Park', 64, '2014-01-13 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94065),
	(151844, 521, '2014-01-13 17:21:00', 'South Van Ness at Market', 66, '2014-01-13 17:29:00', '5th at Howard', 57, 503, 'Subscriber', 94102),
	(151845, 494, '2014-01-13 17:13:00', 'Steuart at Market', 74, '2014-01-13 17:21:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(151846, 192, '2014-01-13 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 17:25:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94109),
	(151849, 641, '2014-01-13 17:12:00', 'Steuart at Market', 74, '2014-01-13 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94010),
	(151850, 544, '2014-01-13 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 17:32:00', 'Embarcadero at Bryant', 54, 605, 'Subscriber', 94105),
	(151851, 763, '2014-01-13 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:36:00', 'Golden Gate at Polk', 59, 471, 'Subscriber', 94109),
	(151852, 630, '2014-01-13 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:34:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94501),
	(151853, 347, '2014-01-13 17:24:00', '2nd at Folsom', 62, '2014-01-13 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 95112),
	(151854, 730, '2014-01-13 17:21:00', 'Market at 10th', 67, '2014-01-13 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(151855, 804, '2014-01-13 17:25:00', 'Market at 10th', 67, '2014-01-13 17:38:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(151859, 778, '2014-01-13 17:27:00', 'Townsend at 7th', 65, '2014-01-13 17:40:00', 'Steuart at Market', 74, 416, 'Subscriber', 94925),
	(151862, 548, '2014-01-13 17:27:00', 'Market at Sansome', 77, '2014-01-13 17:36:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94132),
	(151863, 236, '2014-01-13 17:28:00', 'Mountain View City Hall', 27, '2014-01-13 17:32:00', 'Mountain View Caltrain Station', 28, 250, 'Subscriber', 94107),
	(151864, 634, '2014-01-13 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:39:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94111),
	(151865, 422, '2014-01-13 17:29:00', '2nd at Folsom', 62, '2014-01-13 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94607),
	(151869, 750, '2014-01-13 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:42:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94608),
	(151870, 521, '2014-01-13 17:30:00', '2nd at Townsend', 61, '2014-01-13 17:39:00', 'Steuart at Market', 74, 554, 'Subscriber', 94708),
	(151872, 1062, '2014-01-13 17:31:00', 'Commercial at Montgomery', 45, '2014-01-13 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94010),
	(151873, 536, '2014-01-13 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94107),
	(151874, 1152, '2014-01-13 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 17:51:00', 'Powell at Post (Union Square)', 71, 291, 'Customer', 4025),
	(151875, 293, '2014-01-13 17:32:00', 'Santa Clara at Almaden', 4, '2014-01-13 17:37:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94103),
	(151879, 604, '2014-01-13 17:33:00', 'Beale at Market', 56, '2014-01-13 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94010),
	(151880, 477, '2014-01-13 17:34:00', 'St James Park', 13, '2014-01-13 17:42:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Subscriber', 94108),
	(151881, 525, '2014-01-13 17:34:00', 'Spear at Folsom', 49, '2014-01-13 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94107),
	(151882, 355, '2014-01-13 17:35:00', 'Townsend at 7th', 65, '2014-01-13 17:41:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94707),
	(151883, 412, '2014-01-13 17:35:00', '2nd at Townsend', 61, '2014-01-13 17:42:00', 'Steuart at Market', 74, 450, 'Subscriber', 94903),
	(151884, 510, '2014-01-13 17:35:00', 'Commercial at Montgomery', 45, '2014-01-13 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94061),
	(151886, 323, '2014-01-13 17:36:00', 'Embarcadero at Sansome', 60, '2014-01-13 17:41:00', 'Steuart at Market', 74, 309, 'Subscriber', 94565),
	(151888, 292, '2014-01-13 17:35:00', 'Beale at Market', 56, '2014-01-13 17:40:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94111),
	(151889, 179, '2014-01-13 17:38:00', 'South Van Ness at Market', 66, '2014-01-13 17:41:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94703),
	(151890, 651, '2014-01-13 17:38:00', 'South Van Ness at Market', 66, '2014-01-13 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94010),
	(151891, 805, '2014-01-13 17:38:00', 'Townsend at 7th', 65, '2014-01-13 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94611),
	(151892, 562, '2014-01-13 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:48:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94109),
	(151893, 666, '2014-01-13 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 17:50:00', 'Steuart at Market', 74, 482, 'Subscriber', 94133),
	(151894, 251, '2014-01-13 17:39:00', 'Palo Alto Caltrain Station', 34, '2014-01-13 17:43:00', 'Cowper at University', 37, 70, 'Subscriber', 94301),
	(151895, 609, '2014-01-13 17:32:00', '2nd at Townsend', 61, '2014-01-13 17:43:00', 'Steuart at Market', 74, 368, 'Subscriber', 94558),
	(151896, 258, '2014-01-13 17:43:00', '2nd at South Park', 64, '2014-01-13 17:48:00', 'Market at Sansome', 77, 569, 'Subscriber', 94080),
	(151898, 980, '2014-01-13 17:44:00', 'Townsend at 7th', 65, '2014-01-13 18:00:00', 'Market at Sansome', 77, 310, 'Subscriber', 94133),
	(151900, 826, '2014-01-13 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94158),
	(151901, 526, '2014-01-13 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 17:53:00', 'Powell Street BART', 53, 592, 'Subscriber', 94538),
	(151902, 877, '2014-01-13 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95032),
	(151903, 333, '2014-01-13 17:46:00', '2nd at South Park', 64, '2014-01-13 17:51:00', 'Market at Sansome', 77, 388, 'Subscriber', 94709),
	(151904, 236, '2014-01-13 17:46:00', 'Townsend at 7th', 65, '2014-01-13 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94301),
	(151905, 576, '2014-01-13 17:47:00', 'Beale at Market', 56, '2014-01-13 17:57:00', '2nd at Townsend', 61, 625, 'Subscriber', 94158),
	(151906, 912, '2014-01-13 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 18:02:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94102),
	(151907, 236, '2014-01-13 17:48:00', '2nd at South Park', 64, '2014-01-13 17:52:00', 'Market at Sansome', 77, 585, 'Subscriber', 94588),
	(151908, 370, '2014-01-13 17:49:00', '2nd at South Park', 64, '2014-01-13 17:55:00', 'Market at Sansome', 77, 486, 'Subscriber', 94553),
	(151909, 239, '2014-01-13 17:49:00', 'Clay at Battery', 41, '2014-01-13 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94105),
	(151910, 339, '2014-01-13 17:49:00', 'Commercial at Montgomery', 45, '2014-01-13 17:55:00', 'Market at Sansome', 77, 633, 'Subscriber', 94704),
	(151911, 871, '2014-01-13 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94103),
	(151912, 578, '2014-01-13 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:00:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(151913, 740, '2014-01-13 17:50:00', 'Powell Street BART', 53, '2014-01-13 18:03:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(151914, 826, '2014-01-13 17:51:00', 'San Francisco City Hall', 58, '2014-01-13 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94598),
	(151915, 426, '2014-01-13 17:52:00', '2nd at Townsend', 61, '2014-01-13 17:59:00', 'Steuart at Market', 74, 508, 'Subscriber', 94116),
	(151916, 319, '2014-01-13 17:53:00', 'Market at 4th', 76, '2014-01-13 17:58:00', 'Civic Center BART (7th at Market)', 72, 374, 'Customer', 30306),
	(151917, 500, '2014-01-13 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94043),
	(151918, 465, '2014-01-13 17:53:00', 'Market at Sansome', 77, '2014-01-13 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94402),
	(151919, 613, '2014-01-13 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94025),
	(151920, 851, '2014-01-13 17:53:00', 'Clay at Battery', 41, '2014-01-13 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94306),
	(151922, 238, '2014-01-13 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 18:00:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94107),
	(151923, 553, '2014-01-13 17:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 18:05:00', 'Powell Street BART', 53, 631, 'Subscriber', 94133),
	(151924, 297, '2014-01-13 17:56:00', 'SJSU 4th at San Carlos', 12, '2014-01-13 18:01:00', 'Santa Clara at Almaden', 4, 660, 'Subscriber', 95110),
	(151925, 346, '2014-01-13 17:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 18:03:00', 'Clay at Battery', 41, 586, 'Customer', 90012),
	(151926, 264, '2014-01-13 17:58:00', 'Embarcadero at Folsom', 51, '2014-01-13 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94903),
	(151927, 383, '2014-01-13 17:52:00', 'Steuart at Market', 74, '2014-01-13 17:58:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94107),
	(151928, 478, '2014-01-13 17:58:00', 'Powell Street BART', 53, '2014-01-13 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94602),
	(151929, 1001, '2014-01-13 17:59:00', 'Clay at Battery', 41, '2014-01-13 18:16:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94107),
	(151930, 822, '2014-01-13 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:13:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94111),
	(151932, 294, '2014-01-13 18:01:00', 'Embarcadero at Sansome', 60, '2014-01-13 18:06:00', 'Steuart at Market', 74, 375, 'Subscriber', 94609),
	(151933, 796, '2014-01-13 18:01:00', 'South Van Ness at Market', 66, '2014-01-13 18:14:00', '2nd at Folsom', 62, 561, 'Subscriber', 94103),
	(151934, 554, '2014-01-13 18:01:00', '2nd at Townsend', 61, '2014-01-13 18:10:00', 'Steuart at Market', 74, 358, 'Subscriber', 94579),
	(151935, 265, '2014-01-13 18:02:00', 'Townsend at 7th', 65, '2014-01-13 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 26, 'Subscriber', 94065),
	(151936, 667, '2014-01-13 18:03:00', '2nd at Townsend', 61, '2014-01-13 18:14:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94109),
	(151937, 644, '2014-01-13 18:03:00', 'Embarcadero at Vallejo', 48, '2014-01-13 18:14:00', '2nd at South Park', 64, 429, 'Subscriber', 94602),
	(151938, 258, '2014-01-13 18:03:00', 'Townsend at 7th', 65, '2014-01-13 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94133),
	(151939, 93, '2014-01-13 18:03:00', 'Spear at Folsom', 49, '2014-01-13 18:05:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94105),
	(151941, 451, '2014-01-13 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94404),
	(151945, 312, '2014-01-13 18:06:00', 'Market at Sansome', 77, '2014-01-13 18:11:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94111),
	(151946, 276, '2014-01-13 18:06:00', '2nd at South Park', 64, '2014-01-13 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94618),
	(151947, 183, '2014-01-13 18:07:00', '2nd at Folsom', 62, '2014-01-13 18:10:00', 'Market at Sansome', 77, 334, 'Subscriber', 94107),
	(151948, 1265, '2014-01-13 18:08:00', 'Spear at Folsom', 49, '2014-01-13 18:29:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94103),
	(151949, 668, '2014-01-13 18:09:00', 'Embarcadero at Vallejo', 48, '2014-01-13 18:20:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(151950, 514, '2014-01-13 18:09:00', 'Adobe on Almaden', 5, '2014-01-13 18:17:00', 'San Jose Diridon Caltrain Station', 2, 241, 'Subscriber', 94117),
	(151951, 251, '2014-01-13 18:09:00', 'Beale at Market', 56, '2014-01-13 18:13:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94111),
	(151952, 224, '2014-01-13 18:09:00', 'Commercial at Montgomery', 45, '2014-01-13 18:13:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94108),
	(151953, 669, '2014-01-13 18:09:00', 'MLK Library', 11, '2014-01-13 18:20:00', 'Japantown', 9, 180, 'Subscriber', 95112),
	(151955, 144, '2014-01-13 18:09:00', 'Market at 10th', 67, '2014-01-13 18:11:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94104),
	(151957, 618, '2014-01-13 18:10:00', 'Howard at 2nd', 63, '2014-01-13 18:20:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94111),
	(151958, 107, '2014-01-13 18:10:00', '2nd at Folsom', 62, '2014-01-13 18:12:00', '2nd at Folsom', 62, 372, 'Subscriber', 94102),
	(151959, 679, '2014-01-13 18:10:00', '2nd at South Park', 64, '2014-01-13 18:22:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94133),
	(151960, 358, '2014-01-13 18:10:00', 'Embarcadero at Sansome', 60, '2014-01-13 18:16:00', 'Steuart at Market', 74, 521, 'Subscriber', 94597),
	(151961, 175, '2014-01-13 18:11:00', 'Steuart at Market', 74, '2014-01-13 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94602),
	(151962, 113, '2014-01-13 18:11:00', 'Powell at Post (Union Square)', 71, '2014-01-13 18:13:00', 'Post at Kearney', 47, 424, 'Subscriber', 94025),
	(151963, 218, '2014-01-13 18:11:00', 'Embarcadero at Vallejo', 48, '2014-01-13 18:15:00', 'Beale at Market', 56, 267, 'Subscriber', 94609),
	(151964, 527, '2014-01-13 18:11:00', 'Powell at Post (Union Square)', 71, '2014-01-13 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Customer', 98116),
	(151965, 356, '2014-01-13 18:11:00', 'Embarcadero at Bryant', 54, '2014-01-13 18:17:00', 'Steuart at Market', 74, 401, 'Subscriber', 94903),
	(151966, 870, '2014-01-13 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:26:00', 'Steuart at Market', 74, 276, 'Customer', 94706),
	(151967, 198, '2014-01-13 18:12:00', 'Townsend at 7th', 65, '2014-01-13 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94070),
	(151969, 510, '2014-01-13 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 18:21:00', 'Powell Street BART', 53, 637, 'Subscriber', 94605),
	(151971, 559, '2014-01-13 18:13:00', 'Steuart at Market', 74, '2014-01-13 18:22:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Subscriber', 94133),
	(151972, 532, '2014-01-13 18:14:00', 'Clay at Battery', 41, '2014-01-13 18:23:00', 'Market at 4th', 76, 586, 'Subscriber', 94612),
	(151973, 670, '2014-01-13 18:14:00', 'Mountain View Caltrain Station', 28, '2014-01-13 18:25:00', 'Rengstorff Avenue / California Street', 33, 250, 'Subscriber', 94043),
	(151974, 357, '2014-01-13 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 18:19:00', 'Powell Street BART', 53, 406, 'Subscriber', 94501),
	(151975, 697, '2014-01-13 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 18:27:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(151976, 279, '2014-01-13 18:15:00', '2nd at South Park', 64, '2014-01-13 18:20:00', 'Market at Sansome', 77, 266, 'Subscriber', 94702),
	(151977, 746, '2014-01-13 18:16:00', '2nd at Folsom', 62, '2014-01-13 18:28:00', 'Market at 10th', 67, 372, 'Subscriber', 94102),
	(151978, 196, '2014-01-13 18:16:00', 'Beale at Market', 56, '2014-01-13 18:19:00', 'Market at Sansome', 77, 267, 'Subscriber', 94105),
	(151979, 617, '2014-01-13 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:26:00', 'Market at 4th', 76, 512, 'Customer', 94122),
	(151980, 302, '2014-01-13 18:16:00', '2nd at South Park', 64, '2014-01-13 18:21:00', 'Market at Sansome', 77, 429, 'Subscriber', 94705),
	(151981, 397, '2014-01-13 18:17:00', '2nd at Folsom', 62, '2014-01-13 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94070),
	(151982, 692, '2014-01-13 18:06:00', '2nd at Townsend', 61, '2014-01-13 18:17:00', 'Steuart at Market', 74, 625, 'Subscriber', 94960),
	(151984, 572, '2014-01-13 18:18:00', 'Market at 10th', 67, '2014-01-13 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94086),
	(151986, 377, '2014-01-13 18:18:00', 'Embarcadero at Folsom', 51, '2014-01-13 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94062),
	(151988, 935, '2014-01-13 18:22:00', 'Embarcadero at Sansome', 60, '2014-01-13 18:37:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94103),
	(151990, 274, '2014-01-13 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:28:00', '2nd at South Park', 64, 550, 'Subscriber', 94105),
	(151991, 714, '2014-01-13 18:24:00', 'Post at Kearney', 47, '2014-01-13 18:36:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94133),
	(151995, 193, '2014-01-13 18:27:00', 'Embarcadero at Sansome', 60, '2014-01-13 18:30:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94102),
	(151996, 1022, '2014-01-13 18:28:00', 'Townsend at 7th', 65, '2014-01-13 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94590),
	(151997, 693, '2014-01-13 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 18:41:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(152001, 390, '2014-01-13 18:32:00', 'Townsend at 7th', 65, '2014-01-13 18:39:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94109),
	(152002, 511, '2014-01-13 18:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94611),
	(152003, 699, '2014-01-13 18:32:00', 'Clay at Battery', 41, '2014-01-13 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94043),
	(152006, 396, '2014-01-13 18:33:00', '2nd at South Park', 64, '2014-01-13 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94611),
	(152007, 37967, '2014-01-13 18:33:00', 'Redwood City Caltrain Station', 22, '2014-01-14 05:06:00', 'Redwood City Caltrain Station', 22, 244, 'Customer', 94061),
	(152008, 545, '2014-01-13 18:34:00', '2nd at Folsom', 62, '2014-01-13 18:43:00', 'Market at 4th', 76, 376, 'Subscriber', 94111),
	(152009, 343, '2014-01-13 18:34:00', 'Spear at Folsom', 49, '2014-01-13 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94105),
	(152013, 400, '2014-01-13 18:35:00', 'Embarcadero at Sansome', 60, '2014-01-13 18:42:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94132),
	(152014, 498, '2014-01-13 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 18:44:00', 'Clay at Battery', 41, 300, 'Subscriber', 94133),
	(152015, 449, '2014-01-13 18:36:00', 'Howard at 2nd', 63, '2014-01-13 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94040),
	(152016, 271, '2014-01-13 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:40:00', '2nd at Townsend', 61, 524, 'Subscriber', 94107),
	(152018, 685, '2014-01-13 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 18:47:00', 'SJSU - San Salvador at 9th', 16, 23, 'Subscriber', 95112),
	(152019, 380, '2014-01-13 18:36:00', 'Steuart at Market', 74, '2014-01-13 18:43:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94133),
	(152021, 736, '2014-01-13 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 18:49:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94109),
	(152022, 298, '2014-01-13 18:37:00', 'Castro Street and El Camino Real', 32, '2014-01-13 18:42:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94040),
	(152023, 460, '2014-01-13 18:37:00', 'Embarcadero at Folsom', 51, '2014-01-13 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95130),
	(152024, 476, '2014-01-13 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 18:45:00', 'San Salvador at 1st', 8, 174, 'Subscriber', 95112),
	(152025, 255, '2014-01-13 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 18:42:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94107),
	(152026, 743, '2014-01-13 18:38:00', 'Davis at Jackson', 42, '2014-01-13 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94107),
	(152028, 456, '2014-01-13 18:39:00', 'Embarcadero at Folsom', 51, '2014-01-13 18:47:00', '2nd at Townsend', 61, 409, 'Subscriber', 94041),
	(152030, 492, '2014-01-13 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94040),
	(152031, 524, '2014-01-13 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 18:49:00', 'Steuart at Market', 74, 419, 'Subscriber', 94107),
	(152032, 682, '2014-01-13 18:40:00', 'Powell Street BART', 53, '2014-01-13 18:52:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94102),
	(152036, 414, '2014-01-13 18:41:00', 'Howard at 2nd', 63, '2014-01-13 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94002),
	(152037, 327, '2014-01-13 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94087),
	(152038, 781, '2014-01-13 18:42:00', 'Davis at Jackson', 42, '2014-01-13 18:55:00', 'Golden Gate at Polk', 59, 541, 'Subscriber', 94102),
	(152039, 570, '2014-01-13 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 18:53:00', 'Market at 10th', 67, 402, 'Subscriber', 94114),
	(152040, 252, '2014-01-13 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94025),
	(152042, 403, '2014-01-13 18:46:00', 'Embarcadero at Sansome', 60, '2014-01-13 18:52:00', 'Steuart at Market', 74, 459, 'Subscriber', 94117),
	(152045, 536, '2014-01-13 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 18:55:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94133),
	(152046, 464, '2014-01-13 18:47:00', 'Market at 10th', 67, '2014-01-13 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94404),
	(152047, 201, '2014-01-13 18:47:00', '2nd at Folsom', 62, '2014-01-13 18:50:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(152048, 630, '2014-01-13 18:48:00', 'Davis at Jackson', 42, '2014-01-13 18:58:00', '2nd at Townsend', 61, 519, 'Subscriber', 94111),
	(152049, 465, '2014-01-13 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:57:00', '5th at Howard', 57, 343, 'Subscriber', 94158),
	(152050, 1267, '2014-01-13 18:49:00', 'Davis at Jackson', 42, '2014-01-13 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Customer', 60091),
	(152051, 159, '2014-01-13 18:49:00', 'Post at Kearney', 47, '2014-01-13 18:52:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94133),
	(152052, 272, '2014-01-13 18:50:00', 'Davis at Jackson', 42, '2014-01-13 18:54:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(152053, 316, '2014-01-13 18:50:00', 'Embarcadero at Bryant', 54, '2014-01-13 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94107),
	(152054, 709, '2014-01-13 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 19:03:00', 'Powell at Post (Union Square)', 71, 561, 'Subscriber', 94108),
	(152055, 192, '2014-01-13 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 18:55:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(152058, 604, '2014-01-13 18:53:00', '2nd at Folsom', 62, '2014-01-13 19:03:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94102),
	(152059, 420, '2014-01-13 18:55:00', '2nd at South Park', 64, '2014-01-13 19:02:00', '5th at Howard', 57, 466, 'Subscriber', 94103),
	(152060, 350, '2014-01-13 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 19:01:00', 'Powell Street BART', 53, 590, 'Customer', 97601),
	(152061, 888, '2014-01-13 18:57:00', '2nd at Townsend', 61, '2014-01-13 19:12:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94133),
	(152063, 236, '2014-01-13 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 19:03:00', 'Market at Sansome', 77, 407, 'Subscriber', 94116),
	(152065, 634, '2014-01-13 19:00:00', 'Market at Sansome', 77, '2014-01-13 19:11:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94102),
	(152066, 571, '2014-01-13 19:01:00', '5th at Howard', 57, '2014-01-13 19:10:00', 'Golden Gate at Polk', 59, 597, 'Subscriber', 94510),
	(152070, 1233, '2014-01-13 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94107),
	(152071, 510, '2014-01-13 19:03:00', '2nd at Folsom', 62, '2014-01-13 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94402),
	(152072, 230, '2014-01-13 19:03:00', 'University and Emerson', 35, '2014-01-13 19:07:00', 'Cowper at University', 37, 118, 'Subscriber', 94301),
	(152073, 1235, '2014-01-13 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94107),
	(152074, 336, '2014-01-13 19:05:00', 'Clay at Battery', 41, '2014-01-13 19:10:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94107),
	(152077, 587, '2014-01-13 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 19:15:00', 'Steuart at Market', 74, 613, 'Subscriber', 94610),
	(152078, 894, '2014-01-13 19:05:00', 'Embarcadero at Sansome', 60, '2014-01-13 19:20:00', 'Market at 4th', 76, 575, 'Customer', NULL),
	(152079, 299, '2014-01-13 19:06:00', 'Washington at Kearney', 46, '2014-01-13 19:11:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94704),
	(152080, 255, '2014-01-13 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 19:17:00', 'Clay at Battery', 41, 550, 'Subscriber', 94109),
	(152081, 222, '2014-01-13 19:14:00', 'Howard at 2nd', 63, '2014-01-13 19:17:00', '5th at Howard', 57, 370, 'Subscriber', 94107),
	(152082, 418, '2014-01-13 19:15:00', '2nd at Townsend', 61, '2014-01-13 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94612),
	(152083, 496, '2014-01-13 19:16:00', '2nd at Townsend', 61, '2014-01-13 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94705),
	(152084, 572, '2014-01-13 19:16:00', 'Davis at Jackson', 42, '2014-01-13 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94107),
	(152085, 521, '2014-01-13 19:18:00', '2nd at South Park', 64, '2014-01-13 19:26:00', 'Beale at Market', 56, 373, 'Subscriber', 94611),
	(152086, 177, '2014-01-13 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94611),
	(152087, 281, '2014-01-13 19:18:00', 'Embarcadero at Folsom', 51, '2014-01-13 19:23:00', 'Embarcadero at Bryant', 54, 289, 'Subscriber', 94107),
	(152088, 271, '2014-01-13 19:19:00', 'Embarcadero at Folsom', 51, '2014-01-13 19:23:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94107),
	(152089, 400, '2014-01-13 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 19:26:00', 'Powell Street BART', 53, 453, 'Subscriber', 94611),
	(152090, 576, '2014-01-13 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-13 19:29:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94105),
	(152091, 545, '2014-01-13 19:21:00', 'Powell Street BART', 53, '2014-01-13 19:30:00', 'Market at 10th', 67, 322, 'Subscriber', 94131),
	(152092, 214, '2014-01-13 19:22:00', 'Market at Sansome', 77, '2014-01-13 19:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94920),
	(152093, 492, '2014-01-13 19:22:00', 'Townsend at 7th', 65, '2014-01-13 19:30:00', '2nd at Townsend', 61, 268, 'Subscriber', 94105),
	(152094, 279, '2014-01-13 19:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 19:27:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94105),
	(152095, 656, '2014-01-13 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 19:34:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94107),
	(152096, 628, '2014-01-13 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 19:35:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94107),
	(152097, 298, '2014-01-13 19:24:00', 'Spear at Folsom', 49, '2014-01-13 19:29:00', '2nd at Townsend', 61, 494, 'Subscriber', 94107),
	(152098, 396, '2014-01-13 19:25:00', 'Embarcadero at Sansome', 60, '2014-01-13 19:32:00', 'Steuart at Market', 74, 326, 'Subscriber', 94066),
	(152099, 358, '2014-01-13 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 19:32:00', '2nd at South Park', 64, 497, 'Subscriber', 94107),
	(152100, 372, '2014-01-13 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 19:34:00', 'Market at 4th', 76, 588, 'Subscriber', 94107),
	(152101, 494, '2014-01-13 19:28:00', 'Post at Kearney', 47, '2014-01-13 19:36:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Subscriber', 94104),
	(152102, 678, '2014-01-13 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-13 19:40:00', 'Beale at Market', 56, 626, 'Subscriber', 94549),
	(152103, 376, '2014-01-13 19:29:00', 'Market at Sansome', 77, '2014-01-13 19:36:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94133),
	(152106, 384, '2014-01-13 19:32:00', 'Embarcadero at Sansome', 60, '2014-01-13 19:38:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94109),
	(152109, 264, '2014-01-13 19:35:00', 'Powell Street BART', 53, '2014-01-13 19:39:00', 'Market at 4th', 76, 592, 'Subscriber', 94108),
	(152110, 389, '2014-01-13 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 19:42:00', '5th at Howard', 57, 360, 'Subscriber', 94103),
	(152111, 273, '2014-01-13 19:36:00', '2nd at Folsom', 62, '2014-01-13 19:41:00', 'Market at Sansome', 77, 557, 'Subscriber', 94122),
	(152113, 229, '2014-01-13 19:38:00', 'Mountain View City Hall', 27, '2014-01-13 19:42:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94158),
	(152114, 686, '2014-01-13 19:42:00', 'Embarcadero at Sansome', 60, '2014-01-13 19:54:00', 'Market at 4th', 76, 288, 'Subscriber', 94102),
	(152115, 1041, '2014-01-13 19:44:00', 'Townsend at 7th', 65, '2014-01-13 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 94501),
	(152116, 698, '2014-01-13 19:40:00', 'Market at 10th', 67, '2014-01-13 19:52:00', 'Clay at Battery', 41, 372, 'Subscriber', 94108),
	(152117, 644, '2014-01-13 19:43:00', 'Market at 10th', 67, '2014-01-13 19:54:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94041),
	(152118, 863, '2014-01-13 19:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-13 19:59:00', 'Japantown', 9, 307, 'Subscriber', 95112),
	(152119, 215, '2014-01-13 19:47:00', 'Arena Green / SAP Center', 14, '2014-01-13 19:50:00', 'San Pedro Square', 6, 91, 'Subscriber', 95113),
	(152120, 1734, '2014-01-13 19:48:00', '2nd at Folsom', 62, '2014-01-13 20:17:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(152121, 159, '2014-01-13 19:49:00', 'Market at Sansome', 77, '2014-01-13 19:52:00', 'Beale at Market', 56, 569, 'Subscriber', 94105),
	(152122, 585, '2014-01-13 19:49:00', 'Embarcadero at Sansome', 60, '2014-01-13 19:59:00', 'Beale at Market', 56, 379, 'Subscriber', 94114),
	(152123, 195, '2014-01-13 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 19:53:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94103),
	(152124, 729, '2014-01-13 19:50:00', 'Market at 4th', 76, '2014-01-13 20:02:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94107),
	(152131, 409, '2014-01-13 19:56:00', 'Townsend at 7th', 65, '2014-01-13 20:03:00', '2nd at Townsend', 61, 369, 'Subscriber', 94110),
	(152132, 237, '2014-01-13 19:56:00', 'Market at Sansome', 77, '2014-01-13 20:00:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94133),
	(152135, 1253, '2014-01-13 19:59:00', 'Powell Street BART', 53, '2014-01-13 20:20:00', 'Post at Kearney', 47, 406, 'Customer', 29707),
	(152137, 839, '2014-01-13 20:01:00', 'SJSU - San Salvador at 9th', 16, '2014-01-13 20:15:00', 'St James Park', 13, 21, 'Subscriber', 95112),
	(152139, 456, '2014-01-13 20:04:00', '5th at Howard', 57, '2014-01-13 20:12:00', 'Market at 10th', 67, 343, 'Subscriber', 94102),
	(152141, 497, '2014-01-13 20:05:00', 'South Van Ness at Market', 66, '2014-01-13 20:14:00', 'Post at Kearney', 47, 389, 'Subscriber', 94104),
	(152144, 1334, '2014-01-13 20:09:00', 'Steuart at Market', 74, '2014-01-13 20:31:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94102),
	(152145, 477, '2014-01-13 20:10:00', 'Powell Street BART', 53, '2014-01-13 20:18:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(152146, 781, '2014-01-13 20:11:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94547),
	(152147, 441, '2014-01-13 20:13:00', 'South Van Ness at Market', 66, '2014-01-13 20:20:00', 'Market at 4th', 76, 536, 'Subscriber', 94103),
	(152150, 793, '2014-01-13 20:14:00', 'Market at 10th', 67, '2014-01-13 20:28:00', 'Grant Avenue at Columbus Avenue', 73, 399, 'Subscriber', 94133),
	(152151, 345, '2014-01-13 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 20:22:00', 'Embarcadero at Bryant', 54, 500, 'Subscriber', 94105),
	(152154, 600, '2014-01-13 20:19:00', 'Spear at Folsom', 49, '2014-01-13 20:29:00', 'Grant Avenue at Columbus Avenue', 73, 560, 'Subscriber', 94105),
	(152155, 441, '2014-01-13 20:19:00', 'San Pedro Square', 6, '2014-01-13 20:26:00', 'Japantown', 9, 164, 'Customer', 95112),
	(152156, 1304, '2014-01-13 20:20:00', 'St James Park', 13, '2014-01-13 20:41:00', 'St James Park', 13, 21, 'Subscriber', 95112),
	(152157, 322, '2014-01-13 20:20:00', 'San Pedro Square', 6, '2014-01-13 20:26:00', 'San Salvador at 1st', 8, 91, 'Subscriber', 95113),
	(152158, 427, '2014-01-13 20:21:00', 'South Van Ness at Market', 66, '2014-01-13 20:28:00', 'Powell Street BART', 53, 448, 'Subscriber', 94102),
	(152159, 403, '2014-01-13 20:22:00', 'Powell Street BART', 53, '2014-01-13 20:29:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94117),
	(152160, 301, '2014-01-13 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-13 20:29:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94111),
	(152163, 271, '2014-01-13 20:25:00', 'South Van Ness at Market', 66, '2014-01-13 20:30:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94702),
	(152165, 316, '2014-01-13 20:26:00', 'San Francisco City Hall', 58, '2014-01-13 20:31:00', 'Powell Street BART', 53, 281, 'Subscriber', 94510),
	(152166, 933, '2014-01-13 20:26:00', 'South Van Ness at Market', 66, '2014-01-13 20:42:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94111),
	(152167, 495, '2014-01-13 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 20:35:00', 'Market at Sansome', 77, 537, 'Subscriber', 94116),
	(152172, 493, '2014-01-13 20:26:00', 'Market at 10th', 67, '2014-01-13 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94085),
	(152174, 478, '2014-01-13 20:33:00', 'Townsend at 7th', 65, '2014-01-13 20:41:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94107),
	(152175, 653, '2014-01-13 20:33:00', 'Powell at Post (Union Square)', 71, '2014-01-13 20:44:00', 'Howard at 2nd', 63, 432, 'Customer', 29707),
	(152176, 404, '2014-01-13 20:34:00', 'Powell Street BART', 53, '2014-01-13 20:41:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94102),
	(152177, 390, '2014-01-13 20:34:00', '2nd at South Park', 64, '2014-01-13 20:41:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(152178, 273, '2014-01-13 20:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 20:40:00', 'Clay at Battery', 41, 560, 'Subscriber', 94105),
	(152179, 594, '2014-01-13 20:36:00', 'Commercial at Montgomery', 45, '2014-01-13 20:46:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94041),
	(152180, 246, '2014-01-13 20:41:00', 'Castro Street and El Camino Real', 32, '2014-01-13 20:45:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94107),
	(152183, 476, '2014-01-13 20:41:00', 'St James Park', 13, '2014-01-13 20:49:00', 'SJSU - San Salvador at 9th', 16, 21, 'Subscriber', 95112),
	(152185, 204, '2014-01-13 20:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-13 20:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94960),
	(152186, 307, '2014-01-13 20:49:00', 'Golden Gate at Polk', 59, '2014-01-13 20:54:00', '5th at Howard', 57, 597, 'Subscriber', 94703),
	(152188, 1061, '2014-01-13 20:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-13 21:11:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94105),
	(152190, 343, '2014-01-13 20:57:00', 'Market at 4th', 76, '2014-01-13 21:03:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94105),
	(152192, 358, '2014-01-13 20:58:00', 'Market at 4th', 76, '2014-01-13 21:04:00', 'Market at 10th', 67, 288, 'Subscriber', 94103),
	(152193, 473, '2014-01-13 21:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 21:08:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94107),
	(152194, 473, '2014-01-13 21:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-13 21:08:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94612),
	(152195, 720, '2014-01-13 21:01:00', 'Powell at Post (Union Square)', 71, '2014-01-13 21:13:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94111),
	(152197, 781, '2014-01-13 21:03:00', 'Powell at Post (Union Square)', 71, '2014-01-13 21:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Customer', 4025),
	(152202, 180, '2014-01-13 21:09:00', 'Market at Sansome', 77, '2014-01-13 21:12:00', 'Market at 4th', 76, 429, 'Subscriber', 94117),
	(152203, 310, '2014-01-13 21:09:00', 'Commercial at Montgomery', 45, '2014-01-13 21:15:00', 'Steuart at Market', 74, 614, 'Customer', NULL),
	(152204, 1327, '2014-01-13 21:11:00', 'Embarcadero at Sansome', 60, '2014-01-13 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94107),
	(152205, 1054, '2014-01-13 21:16:00', '2nd at Townsend', 61, '2014-01-13 21:34:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94107),
	(152206, 311, '2014-01-13 21:19:00', 'Powell Street BART', 53, '2014-01-13 21:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94158),
	(152207, 278, '2014-01-13 21:23:00', 'Market at Sansome', 77, '2014-01-13 21:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94105),
	(152208, 233, '2014-01-13 21:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 21:30:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94107),
	(152209, 435, '2014-01-13 21:26:00', '5th at Howard', 57, '2014-01-13 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94158),
	(152210, 198, '2014-01-13 21:29:00', 'Golden Gate at Polk', 59, '2014-01-13 21:32:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94114),
	(152212, 607, '2014-01-13 21:40:00', 'Market at 10th', 67, '2014-01-13 21:50:00', '2nd at Folsom', 62, 402, 'Subscriber', 94119),
	(152213, 534, '2014-01-13 21:44:00', 'Powell Street BART', 53, '2014-01-13 21:52:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94133),
	(152214, 334, '2014-01-13 21:47:00', '2nd at Folsom', 62, '2014-01-13 21:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94158),
	(152215, 443, '2014-01-13 21:57:00', 'Howard at 2nd', 63, '2014-01-13 22:04:00', 'Powell Street BART', 53, 432, 'Customer', 29707),
	(152216, 397, '2014-01-13 22:13:00', '2nd at South Park', 64, '2014-01-13 22:20:00', 'Market at 4th', 76, 622, 'Subscriber', 94107),
	(152217, 366, '2014-01-13 22:12:00', 'Steuart at Market', 74, '2014-01-13 22:18:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(152219, 889, '2014-01-13 22:23:00', 'Clay at Battery', 41, '2014-01-13 22:38:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94103),
	(152220, 582, '2014-01-13 22:24:00', 'Market at 10th', 67, '2014-01-13 22:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94109),
	(152221, 212, '2014-01-13 22:36:00', '2nd at Folsom', 62, '2014-01-13 22:39:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94105),
	(152222, 378, '2014-01-13 22:43:00', 'Howard at 2nd', 63, '2014-01-13 22:49:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94108),
	(152223, 254, '2014-01-13 23:11:00', 'Market at Sansome', 77, '2014-01-13 23:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94107),
	(152224, 134, '2014-01-13 23:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-13 23:19:00', '5th at Howard', 57, 530, 'Subscriber', 94107),
	(152225, 464, '2014-01-13 23:17:00', 'Market at Sansome', 77, '2014-01-13 23:24:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94107),
	(152226, 731, '2014-01-13 23:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-13 23:34:00', 'Market at 10th', 67, 343, 'Subscriber', 94109),
	(152227, 169, '2014-01-13 23:29:00', 'Market at Sansome', 77, '2014-01-13 23:32:00', 'Market at 4th', 76, 407, 'Subscriber', 94102),
	(152228, 5274, '2014-01-13 23:29:00', '2nd at South Park', 64, '2014-01-14 00:57:00', '2nd at Folsom', 62, 497, 'Customer', 2139),
	(152229, 287, '2014-01-14 00:10:00', '5th at Howard', 57, '2014-01-14 00:15:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94107),
	(152230, 345, '2014-01-14 00:42:00', 'Market at 4th', 76, '2014-01-14 00:48:00', 'Market at 10th', 67, 622, 'Subscriber', 94102),
	(152231, 396, '2014-01-14 01:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 01:26:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94107),
	(152232, 369, '2014-01-14 02:08:00', '2nd at Townsend', 61, '2014-01-14 02:14:00', 'Spear at Folsom', 49, 457, 'Customer', 94105),
	(152233, 604, '2014-01-14 04:20:00', 'Davis at Jackson', 42, '2014-01-14 04:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94111),
	(152234, 172, '2014-01-14 04:42:00', 'Mountain View City Hall', 27, '2014-01-14 04:45:00', 'Mountain View Caltrain Station', 28, 206, 'Subscriber', 94024),
	(152236, 534, '2014-01-14 05:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 05:27:00', 'Clay at Battery', 41, 544, 'Subscriber', 94158),
	(152239, 613, '2014-01-14 05:24:00', 'Embarcadero at Bryant', 54, '2014-01-14 05:34:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94105),
	(152240, 274, '2014-01-14 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 05:30:00', 'Market at Sansome', 77, 631, 'Subscriber', 94133),
	(152241, 271, '2014-01-14 05:33:00', 'Santa Clara at Almaden', 4, '2014-01-14 05:38:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95110),
	(152242, 702, '2014-01-14 05:35:00', 'Davis at Jackson', 42, '2014-01-14 05:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94126),
	(152243, 217, '2014-01-14 05:50:00', '2nd at Folsom', 62, '2014-01-14 05:54:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(152244, 486, '2014-01-14 05:50:00', 'Spear at Folsom', 49, '2014-01-14 05:58:00', '5th at Howard', 57, 594, 'Subscriber', 94105),
	(152245, 429, '2014-01-14 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 06:08:00', 'Market at Sansome', 77, 364, 'Subscriber', 94024),
	(152247, 363, '2014-01-14 06:07:00', '2nd at Townsend', 61, '2014-01-14 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94107),
	(152249, 257, '2014-01-14 06:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 06:16:00', 'Market at 4th', 76, 397, 'Subscriber', 94952),
	(152251, 319, '2014-01-14 06:19:00', 'Spear at Folsom', 49, '2014-01-14 06:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94105),
	(152252, 366, '2014-01-14 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 06:26:00', 'Post at Kearney', 47, 577, 'Subscriber', 94957),
	(152253, 682, '2014-01-14 06:22:00', 'SJSU - San Salvador at 9th', 16, '2014-01-14 06:33:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95112),
	(152254, 808, '2014-01-14 06:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 06:35:00', '2nd at Townsend', 61, 426, 'Subscriber', 94706),
	(152255, 436, '2014-01-14 06:23:00', 'Embarcadero at Sansome', 60, '2014-01-14 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94111),
	(152257, 754, '2014-01-14 06:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94503),
	(152258, 388, '2014-01-14 06:35:00', 'Market at 4th', 76, '2014-01-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94550),
	(152259, 305, '2014-01-14 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 06:41:00', '2nd at Townsend', 61, 619, 'Subscriber', 94610),
	(152260, 240, '2014-01-14 06:37:00', 'Evelyn Park and Ride', 30, '2014-01-14 06:41:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 95032),
	(152261, 455, '2014-01-14 06:40:00', 'Spear at Folsom', 49, '2014-01-14 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94105),
	(152262, 304, '2014-01-14 06:40:00', 'Spear at Folsom', 49, '2014-01-14 06:45:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(152263, 851, '2014-01-14 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 06:56:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 95110),
	(152264, 186, '2014-01-14 06:42:00', 'Townsend at 7th', 65, '2014-01-14 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94107),
	(152265, 196, '2014-01-14 06:42:00', 'Clay at Battery', 41, '2014-01-14 06:46:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94115),
	(152266, 581, '2014-01-14 06:43:00', 'Golden Gate at Polk', 59, '2014-01-14 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94109),
	(152267, 258, '2014-01-14 06:44:00', 'Steuart at Market', 74, '2014-01-14 06:49:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94611),
	(152268, 429, '2014-01-14 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 06:55:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94087),
	(152270, 739, '2014-01-14 06:49:00', '5th at Howard', 57, '2014-01-14 07:02:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94103),
	(152271, 891, '2014-01-14 06:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94133),
	(152277, 1016, '2014-01-14 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94133),
	(152279, 407, '2014-01-14 06:57:00', '2nd at Folsom', 62, '2014-01-14 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94105),
	(152284, 266, '2014-01-14 07:02:00', 'Market at Sansome', 77, '2014-01-14 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94116),
	(152287, 507, '2014-01-14 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:12:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94025),
	(152288, 714, '2014-01-14 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:15:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94061),
	(152289, 928, '2014-01-14 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:20:00', 'Clay at Battery', 41, 402, 'Subscriber', 94062),
	(152290, 327, '2014-01-14 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:10:00', '2nd at South Park', 64, 333, 'Subscriber', 94062),
	(152292, 406, '2014-01-14 07:05:00', 'Embarcadero at Bryant', 54, '2014-01-14 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94105),
	(152296, 427, '2014-01-14 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 07:13:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94920),
	(152298, 542, '2014-01-14 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 07:18:00', '2nd at Townsend', 61, 623, 'Subscriber', 94920),
	(152301, 387, '2014-01-14 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 07:17:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94402),
	(152302, 298, '2014-01-14 07:11:00', 'Spear at Folsom', 49, '2014-01-14 07:16:00', '2nd at Townsend', 61, 457, 'Subscriber', 94105),
	(152305, 357, '2014-01-14 07:12:00', 'Rengstorff Avenue / California Street', 33, '2014-01-14 07:18:00', 'San Antonio Caltrain Station', 29, 79, 'Subscriber', 94040),
	(152307, 658, '2014-01-14 07:14:00', 'St James Park', 13, '2014-01-14 07:25:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(152309, 438, '2014-01-14 07:16:00', 'Paseo de San Antonio', 7, '2014-01-14 07:24:00', 'Japantown', 9, 154, 'Subscriber', 95112),
	(152310, 496, '2014-01-14 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:27:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94061),
	(152311, 421, '2014-01-14 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:26:00', 'Market at Sansome', 77, 603, 'Subscriber', 94040),
	(152312, 672, '2014-01-14 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94025),
	(152313, 572, '2014-01-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:29:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94062),
	(152315, 119, '2014-01-14 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 07:22:00', 'Embarcadero at Folsom', 51, 321, 'Subscriber', 94116),
	(152316, 317, '2014-01-14 07:20:00', 'Howard at 2nd', 63, '2014-01-14 07:25:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94105),
	(152317, 1656, '2014-01-14 07:21:00', 'Post at Kearney', 47, '2014-01-14 07:49:00', 'Post at Kearney', 47, 468, 'Customer', 95125),
	(152319, 386, '2014-01-14 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 07:29:00', '2nd at Townsend', 61, 621, 'Subscriber', 94107),
	(152320, 593, '2014-01-14 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 07:33:00', 'Market at 10th', 67, 275, 'Subscriber', 94602),
	(152321, 1490, '2014-01-14 07:24:00', 'Post at Kearney', 47, '2014-01-14 07:49:00', 'Post at Kearney', 47, 389, 'Customer', 95125),
	(152323, 841, '2014-01-14 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 07:39:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94608),
	(152324, 374, '2014-01-14 07:26:00', 'Embarcadero at Sansome', 60, '2014-01-14 07:33:00', 'Beale at Market', 56, 580, 'Subscriber', 94111),
	(152325, 283, '2014-01-14 07:29:00', 'Redwood City Caltrain Station', 22, '2014-01-14 07:33:00', 'Redwood City Medical Center', 26, 36, 'Subscriber', 94109),
	(152327, 399, '2014-01-14 07:29:00', '2nd at South Park', 64, '2014-01-14 07:35:00', 'Market at Sansome', 77, 445, 'Subscriber', 94107),
	(152329, 573, '2014-01-14 07:30:00', 'Steuart at Market', 74, '2014-01-14 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94610),
	(152330, 673, '2014-01-14 07:32:00', 'Steuart at Market', 74, '2014-01-14 07:43:00', '2nd at Townsend', 61, 273, 'Subscriber', 94705),
	(152331, 625, '2014-01-14 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 07:43:00', '5th at Howard', 57, 579, 'Subscriber', 94503),
	(152332, 490, '2014-01-14 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 07:41:00', '2nd at South Park', 64, 464, 'Subscriber', 94558),
	(152336, 380, '2014-01-14 07:35:00', 'Davis at Jackson', 42, '2014-01-14 07:42:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94111),
	(152337, 446, '2014-01-14 07:35:00', 'Powell at Post (Union Square)', 71, '2014-01-14 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94109),
	(152340, 448, '2014-01-14 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 07:44:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94133),
	(152341, 713, '2014-01-14 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 07:47:00', 'San Jose City Hall', 10, 699, 'Subscriber', 94502),
	(152342, 729, '2014-01-14 07:39:00', 'Market at 4th', 76, '2014-01-14 07:51:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94108),
	(152343, 237, '2014-01-14 07:40:00', 'Market at Sansome', 77, '2014-01-14 07:43:00', '2nd at Folsom', 62, 388, 'Subscriber', 94518),
	(152344, 312, '2014-01-14 07:40:00', '2nd at Townsend', 61, '2014-01-14 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94107),
	(152345, 733, '2014-01-14 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94070),
	(152346, 1069, '2014-01-14 07:41:00', 'South Van Ness at Market', 66, '2014-01-14 07:59:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94103),
	(152347, 340, '2014-01-14 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 416, 'Subscriber', 95014),
	(152348, 434, '2014-01-14 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 07:49:00', 'San Pedro Square', 6, 60, 'Subscriber', 94002),
	(152349, 293, '2014-01-14 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 07:47:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94965),
	(152350, 627, '2014-01-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:54:00', 'Steuart at Market', 74, 489, 'Subscriber', 94002),
	(152351, 715, '2014-01-14 07:43:00', 'Market at Sansome', 77, '2014-01-14 07:55:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94121),
	(152354, 310, '2014-01-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:49:00', '5th at Howard', 57, 517, 'Subscriber', 95124),
	(152355, 762, '2014-01-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:57:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94404),
	(152356, 565, '2014-01-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:54:00', 'Market at 4th', 76, 370, 'Subscriber', 94403),
	(152359, 692, '2014-01-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 26, 'Subscriber', 95032),
	(152360, 512, '2014-01-14 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:54:00', 'Howard at 2nd', 63, 399, 'Subscriber', 95060),
	(152362, 555, '2014-01-14 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 07:57:00', 'Market at Sansome', 77, 271, 'Subscriber', 94010),
	(152363, 723, '2014-01-14 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:01:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94611),
	(152364, 203, '2014-01-14 07:53:00', 'Commercial at Montgomery', 45, '2014-01-14 07:56:00', 'Market at Sansome', 77, 531, 'Subscriber', 94133),
	(152365, 180, '2014-01-14 07:53:00', 'Powell at Post (Union Square)', 71, '2014-01-14 07:56:00', 'Powell Street BART', 53, 291, 'Subscriber', 94085),
	(152366, 501, '2014-01-14 07:55:00', 'Townsend at 7th', 65, '2014-01-14 08:03:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94612),
	(152367, 872, '2014-01-14 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:09:00', 'Steuart at Market', 74, 290, 'Subscriber', 94158),
	(152368, 733, '2014-01-14 07:56:00', 'Market at 10th', 67, '2014-01-14 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94103),
	(152369, 323, '2014-01-14 07:56:00', 'Howard at 2nd', 63, '2014-01-14 08:02:00', '2nd at Townsend', 61, 376, 'Subscriber', 94941),
	(152370, 753, '2014-01-14 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95608),
	(152371, 743, '2014-01-14 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:09:00', 'Steuart at Market', 74, 444, 'Subscriber', 94158),
	(152372, 446, '2014-01-14 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:04:00', '2nd at Townsend', 61, 438, 'Subscriber', 94534),
	(152375, 404, '2014-01-14 07:58:00', 'Spear at Folsom', 49, '2014-01-14 08:04:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94105),
	(152376, 785, '2014-01-14 07:58:00', 'Golden Gate at Polk', 59, '2014-01-14 08:12:00', 'Embarcadero at Vallejo', 48, 410, 'Subscriber', 94102),
	(152380, 1128, '2014-01-14 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:18:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94590),
	(152381, 269, '2014-01-14 07:59:00', 'Mountain View Caltrain Station', 28, '2014-01-14 08:04:00', 'Castro Street and El Camino Real', 32, 714, 'Subscriber', 94040),
	(152384, 633, '2014-01-14 08:01:00', 'Golden Gate at Polk', 59, '2014-01-14 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94109),
	(152385, 1066, '2014-01-14 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:19:00', 'Beale at Market', 56, 269, 'Subscriber', 94066),
	(152386, 641, '2014-01-14 08:01:00', '5th at Howard', 57, '2014-01-14 08:12:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94133),
	(152387, 530, '2014-01-14 08:01:00', 'Powell at Post (Union Square)', 71, '2014-01-14 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94108),
	(152388, 294, '2014-01-14 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:06:00', 'Clay at Battery', 41, 553, 'Subscriber', 94105),
	(152389, 672, '2014-01-14 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:13:00', 'Steuart at Market', 74, 420, 'Subscriber', 95051),
	(152390, 629, '2014-01-14 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94002),
	(152392, 376, '2014-01-14 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:09:00', '2nd at Folsom', 62, 500, 'Subscriber', 95051),
	(152393, 299, '2014-01-14 08:03:00', '5th at Howard', 57, '2014-01-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94103),
	(152394, 872, '2014-01-14 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:18:00', 'Clay at Battery', 41, 585, 'Subscriber', 94306),
	(152395, 1030, '2014-01-14 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:21:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 99403),
	(152396, 738, '2014-01-14 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:16:00', 'Golden Gate at Polk', 59, 551, 'Subscriber', 94010),
	(152397, 756, '2014-01-14 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:16:00', 'Beale at Market', 56, 433, 'Customer', 94010),
	(152398, 572, '2014-01-14 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:13:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94590),
	(152399, 231, '2014-01-14 08:04:00', 'San Salvador at 1st', 8, '2014-01-14 08:08:00', 'MLK Library', 11, 10, 'Subscriber', 95113),
	(152400, 791, '2014-01-14 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:17:00', 'Market at 10th', 67, 601, 'Subscriber', 94124),
	(152401, 558, '2014-01-14 08:04:00', 'Powell at Post (Union Square)', 71, '2014-01-14 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94103),
	(152402, 275, '2014-01-14 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94501),
	(152403, 766, '2014-01-14 08:05:00', 'Washington at Kearney', 46, '2014-01-14 08:17:00', '2nd at South Park', 64, 540, 'Subscriber', 94133),
	(152404, 518, '2014-01-14 08:05:00', 'South Van Ness at Market', 66, '2014-01-14 08:13:00', 'Market at Sansome', 77, 561, 'Subscriber', 94102),
	(152405, 1153, '2014-01-14 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94107),
	(152406, 613, '2014-01-14 08:05:00', 'South Van Ness at Market', 66, '2014-01-14 08:15:00', 'Market at Sansome', 77, 394, 'Subscriber', 94117),
	(152407, 356, '2014-01-14 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:11:00', '2nd at Folsom', 62, 455, 'Subscriber', 94070),
	(152408, 239, '2014-01-14 08:06:00', '2nd at South Park', 64, '2014-01-14 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94105),
	(152409, 692, '2014-01-14 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:18:00', 'Beale at Market', 56, 421, 'Subscriber', 94062),
	(152410, 672, '2014-01-14 08:05:00', 'Embarcadero at Folsom', 51, '2014-01-14 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94703),
	(152411, 854, '2014-01-14 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:21:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94611),
	(152412, 258, '2014-01-14 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 08:11:00', 'Golden Gate at Polk', 59, 541, 'Subscriber', 94114),
	(152413, 594, '2014-01-14 08:07:00', 'Golden Gate at Polk', 59, '2014-01-14 08:17:00', 'Market at Sansome', 77, 383, 'Subscriber', 94102),
	(152414, 515, '2014-01-14 08:08:00', 'Townsend at 7th', 65, '2014-01-14 08:16:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94107),
	(152415, 768, '2014-01-14 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:20:00', 'Market at Sansome', 77, 326, 'Subscriber', 94158),
	(152416, 210, '2014-01-14 08:08:00', 'Townsend at 7th', 65, '2014-01-14 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94103),
	(152417, 442, '2014-01-14 08:08:00', 'Washington at Kearney', 46, '2014-01-14 08:15:00', 'Powell Street BART', 53, 411, 'Subscriber', 94133),
	(152418, 753, '2014-01-14 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:20:00', 'Market at 10th', 67, 636, 'Subscriber', 94086),
	(152419, 725, '2014-01-14 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:20:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94925),
	(152420, 254, '2014-01-14 08:09:00', 'Embarcadero at Folsom', 51, '2014-01-14 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94107),
	(152421, 303, '2014-01-14 08:09:00', 'Commercial at Montgomery', 45, '2014-01-14 08:14:00', 'Post at Kearney', 47, 554, 'Subscriber', 94133),
	(152422, 424, '2014-01-14 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 08:16:00', 'Market at Sansome', 77, 424, 'Subscriber', 94133),
	(152423, 254, '2014-01-14 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:13:00', 'Townsend at 7th', 65, 405, 'Subscriber', 95120),
	(152424, 289, '2014-01-14 08:09:00', 'Mountain View City Hall', 27, '2014-01-14 08:14:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94041),
	(152425, 300, '2014-01-14 08:10:00', '2nd at South Park', 64, '2014-01-14 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(152426, 545, '2014-01-14 08:10:00', '5th at Howard', 57, '2014-01-14 08:19:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94105),
	(152427, 211, '2014-01-14 08:10:00', 'Townsend at 7th', 65, '2014-01-14 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94107),
	(152428, 224, '2014-01-14 08:11:00', 'Townsend at 7th', 65, '2014-01-14 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(152429, 173, '2014-01-14 08:14:00', 'Market at Sansome', 77, '2014-01-14 08:17:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94133),
	(152430, 550, '2014-01-14 08:14:00', 'Market at 4th', 76, '2014-01-14 08:24:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94041),
	(152431, 385, '2014-01-14 08:15:00', 'Steuart at Market', 74, '2014-01-14 08:21:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94549),
	(152432, 559, '2014-01-14 08:15:00', 'South Van Ness at Market', 66, '2014-01-14 08:24:00', 'Market at Sansome', 77, 401, 'Subscriber', 94114),
	(152433, 415, '2014-01-14 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:22:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94111),
	(152434, 1046, '2014-01-14 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 08:32:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94103),
	(152435, 424, '2014-01-14 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 08:22:00', 'San Pedro Square', 6, 200, 'Subscriber', 94103),
	(152436, 801, '2014-01-14 08:16:00', 'Steuart at Market', 74, '2014-01-14 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94158),
	(152437, 447, '2014-01-14 08:16:00', 'Powell at Post (Union Square)', 71, '2014-01-14 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94108),
	(152438, 550, '2014-01-14 08:17:00', 'Davis at Jackson', 42, '2014-01-14 08:26:00', '2nd at Folsom', 62, 632, 'Subscriber', 94133),
	(152439, 638, '2014-01-14 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:29:00', 'Powell at Post (Union Square)', 71, 436, 'Subscriber', 94108),
	(152440, 567, '2014-01-14 08:19:00', 'Market at 4th', 76, '2014-01-14 08:28:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94103),
	(152441, 419, '2014-01-14 08:19:00', 'Beale at Market', 56, '2014-01-14 08:26:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94550),
	(152442, 291, '2014-01-14 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:24:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94565),
	(152443, 321, '2014-01-14 08:20:00', 'Commercial at Montgomery', 45, '2014-01-14 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94939),
	(152444, 421, '2014-01-14 08:20:00', 'Embarcadero at Sansome', 60, '2014-01-14 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94111),
	(152445, 299, '2014-01-14 08:20:00', 'Market at Sansome', 77, '2014-01-14 08:25:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94117),
	(152446, 100, '2014-01-14 08:21:00', '2nd at Folsom', 62, '2014-01-14 08:22:00', '2nd at South Park', 64, 350, 'Subscriber', 94107),
	(152449, 265, '2014-01-14 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:26:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94609),
	(152450, 355, '2014-01-14 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 08:28:00', 'Beale at Market', 56, 548, 'Subscriber', 94103),
	(152452, 551, '2014-01-14 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:32:00', 'Powell Street BART', 53, 333, 'Subscriber', 94002),
	(152453, 513, '2014-01-14 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:32:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94303),
	(152454, 624, '2014-01-14 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94403),
	(152455, 561, '2014-01-14 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:33:00', 'Howard at 2nd', 63, 365, 'Subscriber', 95014),
	(152456, 904, '2014-01-14 08:23:00', 'Townsend at 7th', 65, '2014-01-14 08:39:00', 'Clay at Battery', 41, 405, 'Subscriber', 94107),
	(152457, 915, '2014-01-14 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:39:00', 'Market at 4th', 76, 567, 'Subscriber', 94608),
	(152458, 584, '2014-01-14 08:24:00', 'Commercial at Montgomery', 45, '2014-01-14 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94133),
	(152459, 303, '2014-01-14 08:24:00', 'Clay at Battery', 41, '2014-01-14 08:29:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94109),
	(152461, 350, '2014-01-14 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94087),
	(152462, 439, '2014-01-14 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:33:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94025),
	(152463, 671, '2014-01-14 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:37:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 95014),
	(152464, 498, '2014-01-14 08:26:00', 'Embarcadero at Bryant', 54, '2014-01-14 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 95126),
	(152467, 450, '2014-01-14 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:35:00', '5th at Howard', 57, 637, 'Subscriber', 94303),
	(152470, 833, '2014-01-14 08:28:00', 'Townsend at 7th', 65, '2014-01-14 08:42:00', 'Steuart at Market', 74, 473, 'Subscriber', 94010),
	(152471, 538, '2014-01-14 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 08:37:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94133),
	(152472, 165, '2014-01-14 08:27:00', 'Spear at Folsom', 49, '2014-01-14 08:30:00', 'Steuart at Market', 74, 347, 'Subscriber', 94105),
	(152473, 512, '2014-01-14 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:37:00', '2nd at Townsend', 61, 627, 'Customer', NULL),
	(152476, 791, '2014-01-14 08:30:00', 'South Van Ness at Market', 66, '2014-01-14 08:44:00', 'Steuart at Market', 74, 283, 'Subscriber', 94111),
	(152477, 631, '2014-01-14 08:31:00', 'South Van Ness at Market', 66, '2014-01-14 08:41:00', '5th at Howard', 57, 427, 'Subscriber', 94105),
	(152478, 397, '2014-01-14 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:38:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94107),
	(152479, 464, '2014-01-14 08:31:00', 'Market at Sansome', 77, '2014-01-14 08:39:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94114),
	(152480, 527, '2014-01-14 08:31:00', 'Market at Sansome', 77, '2014-01-14 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94116),
	(152481, 1029, '2014-01-14 08:31:00', '2nd at Folsom', 62, '2014-01-14 08:48:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 17267),
	(152482, 228, '2014-01-14 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 08:35:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 94403),
	(152483, 795, '2014-01-14 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94158),
	(152484, 651, '2014-01-14 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94133),
	(152485, 1015, '2014-01-14 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:49:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94605),
	(152486, 1041, '2014-01-14 08:32:00', 'Japantown', 9, '2014-01-14 08:49:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95112),
	(152487, 181, '2014-01-14 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 08:36:00', 'Market at Sansome', 77, 392, 'Subscriber', 94402),
	(152488, 410, '2014-01-14 08:34:00', 'Embarcadero at Sansome', 60, '2014-01-14 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94111),
	(152489, 419, '2014-01-14 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:41:00', '2nd at South Park', 64, 369, 'Subscriber', 94501),
	(152490, 439, '2014-01-14 08:34:00', 'Market at 4th', 76, '2014-01-14 08:42:00', 'Civic Center BART (7th at Market)', 72, 429, 'Subscriber', 94114),
	(152495, 538, '2014-01-14 08:36:00', 'South Van Ness at Market', 66, '2014-01-14 08:45:00', 'Market at Sansome', 77, 498, 'Subscriber', 94117),
	(152497, 364, '2014-01-14 08:37:00', 'Embarcadero at Bryant', 54, '2014-01-14 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94105),
	(152498, 1014, '2014-01-14 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:54:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94556),
	(152501, 896, '2014-01-14 08:37:00', '2nd at South Park', 64, '2014-01-14 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94107),
	(152502, 729, '2014-01-14 08:38:00', 'Golden Gate at Polk', 59, '2014-01-14 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94109),
	(152503, 1094, '2014-01-14 08:38:00', 'South Van Ness at Market', 66, '2014-01-14 08:57:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94133),
	(152505, 494, '2014-01-14 08:39:00', '2nd at Folsom', 62, '2014-01-14 08:47:00', 'Clay at Battery', 41, 388, 'Subscriber', 94107),
	(152507, 550, '2014-01-14 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 08:48:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94609),
	(152508, 544, '2014-01-14 08:40:00', 'Market at 4th', 76, '2014-01-14 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94117),
	(152509, 714, '2014-01-14 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94158),
	(152510, 868, '2014-01-14 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:55:00', 'Steuart at Market', 74, 280, 'Subscriber', 94107),
	(152511, 329, '2014-01-14 08:41:00', '2nd at South Park', 64, '2014-01-14 08:46:00', 'Market at Sansome', 77, 338, 'Subscriber', 94002),
	(152512, 881, '2014-01-14 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:56:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94610),
	(152513, 711, '2014-01-14 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:54:00', 'Steuart at Market', 74, 474, 'Subscriber', 94022),
	(152514, 100, '2014-01-14 08:43:00', 'Market at 10th', 67, '2014-01-14 08:45:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94703),
	(152515, 855, '2014-01-14 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:57:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94107),
	(152516, 431, '2014-01-14 08:43:00', 'Santa Clara at Almaden', 4, '2014-01-14 08:50:00', 'SJSU 4th at San Carlos', 12, 157, 'Subscriber', 95110),
	(152517, 511, '2014-01-14 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:52:00', '2nd at Townsend', 61, 393, 'Subscriber', 94904),
	(152518, 668, '2014-01-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:55:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94403),
	(152519, 298, '2014-01-14 08:45:00', 'Embarcadero at Folsom', 51, '2014-01-14 08:49:00', '2nd at Townsend', 61, 471, 'Subscriber', 94303),
	(152520, 687, '2014-01-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94043),
	(152521, 306, '2014-01-14 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:50:00', '2nd at South Park', 64, 394, 'Subscriber', 95126),
	(152522, 338, '2014-01-14 08:45:00', 'Embarcadero at Vallejo', 48, '2014-01-14 08:51:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94133),
	(152523, 408, '2014-01-14 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 08:52:00', 'Beale at Market', 56, 466, 'Subscriber', 94133),
	(152524, 674, '2014-01-14 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:57:00', 'Market at 10th', 67, 515, 'Subscriber', 94040),
	(152525, 444, '2014-01-14 08:45:00', '2nd at Folsom', 62, '2014-01-14 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94107),
	(152526, 759, '2014-01-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:59:00', 'Steuart at Market', 74, 300, 'Subscriber', 94025),
	(152527, 272, '2014-01-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:51:00', '5th at Howard', 57, 628, 'Subscriber', 95032),
	(152528, 316, '2014-01-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94041),
	(152529, 472, '2014-01-14 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 08:55:00', 'Clay at Battery', 41, 330, 'Subscriber', 94103),
	(152530, 536, '2014-01-14 08:47:00', 'Beale at Market', 56, '2014-01-14 08:56:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94114),
	(152531, 789, '2014-01-14 08:48:00', 'Market at 10th', 67, '2014-01-14 09:01:00', '2nd at South Park', 64, 636, 'Subscriber', 94102),
	(152532, 852, '2014-01-14 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Subscriber', 94611),
	(152533, 388, '2014-01-14 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 08:55:00', 'Market at 4th', 76, 444, 'Subscriber', 94558),
	(152534, 474, '2014-01-14 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94706),
	(152536, 308, '2014-01-14 08:49:00', '2nd at Townsend', 61, '2014-01-14 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(152537, 317, '2014-01-14 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:55:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94710),
	(152539, 442, '2014-01-14 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 08:57:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94609),
	(152540, 278, '2014-01-14 08:50:00', 'South Van Ness at Market', 66, '2014-01-14 08:55:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94103),
	(152541, 719, '2014-01-14 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 09:02:00', 'Market at Sansome', 77, 419, 'Subscriber', 94087),
	(152542, 417, '2014-01-14 08:50:00', 'Spear at Folsom', 49, '2014-01-14 08:57:00', '2nd at Folsom', 62, 587, 'Subscriber', 94105),
	(152544, 465, '2014-01-14 08:51:00', 'Washington at Kearney', 46, '2014-01-14 08:59:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94105),
	(152546, 270, '2014-01-14 08:52:00', 'Beale at Market', 56, '2014-01-14 08:57:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94619),
	(152547, 495, '2014-01-14 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 09:00:00', '2nd at Townsend', 61, 483, 'Subscriber', 94966),
	(152550, 273, '2014-01-14 08:53:00', 'Spear at Folsom', 49, '2014-01-14 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94105),
	(152552, 455, '2014-01-14 08:53:00', 'Embarcadero at Bryant', 54, '2014-01-14 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94105),
	(152554, 769, '2014-01-14 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 09:06:00', 'Townsend at 7th', 65, 423, 'Customer', 94510),
	(152555, 286, '2014-01-14 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 08:58:00', '5th at Howard', 57, 597, 'Subscriber', 94103),
	(152556, 172, '2014-01-14 08:54:00', '2nd at Folsom', 62, '2014-01-14 08:56:00', '2nd at South Park', 64, 325, 'Subscriber', 94107),
	(152557, 283, '2014-01-14 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 08:58:00', 'Townsend at 7th', 65, 370, 'Subscriber', 95128),
	(152558, 598, '2014-01-14 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94939),
	(152559, 749, '2014-01-14 08:54:00', 'Market at Sansome', 77, '2014-01-14 09:07:00', 'Market at 10th', 67, 334, 'Subscriber', 94703),
	(152560, 114, '2014-01-14 08:55:00', 'Embarcadero at Bryant', 54, '2014-01-14 08:57:00', 'Spear at Folsom', 49, 396, 'Subscriber', 94107),
	(152562, 290, '2014-01-14 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94903),
	(152563, 874, '2014-01-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 09:11:00', '2nd at Townsend', 61, 353, 'Subscriber', 94960),
	(152564, 622, '2014-01-14 08:56:00', 'Townsend at 7th', 65, '2014-01-14 09:06:00', 'Powell Street BART', 53, 486, 'Subscriber', 94107),
	(152565, 564, '2014-01-14 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94107),
	(152568, 307, '2014-01-14 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 09:02:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94610),
	(152570, 630, '2014-01-14 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 09:09:00', 'Market at Sansome', 77, 593, 'Subscriber', 94115),
	(152571, 419, '2014-01-14 08:59:00', '2nd at South Park', 64, '2014-01-14 09:06:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94703),
	(152572, 1781, '2014-01-14 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:29:00', 'Embarcadero at Vallejo', 48, 541, 'Customer', NULL),
	(152573, 461, '2014-01-14 09:00:00', 'Market at Sansome', 77, '2014-01-14 09:07:00', '2nd at South Park', 64, 499, 'Subscriber', 94608),
	(152575, 647, '2014-01-14 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 09:13:00', 'Post at Kearney', 47, 479, 'Subscriber', 94103),
	(152576, 269, '2014-01-14 09:02:00', 'Market at Sansome', 77, '2014-01-14 09:06:00', '2nd at South Park', 64, 310, 'Subscriber', 94588),
	(152578, 623, '2014-01-14 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 09:13:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(152579, 237, '2014-01-14 09:02:00', 'Steuart at Market', 74, '2014-01-14 09:06:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94582),
	(152580, 760, '2014-01-14 09:03:00', 'Palo Alto Caltrain Station', 34, '2014-01-14 09:16:00', 'California Ave Caltrain Station', 36, 261, 'Subscriber', 94131),
	(152582, 351, '2014-01-14 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 09:10:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94105),
	(152583, 278, '2014-01-14 09:04:00', 'Powell Street BART', 53, '2014-01-14 09:09:00', 'Market at Sansome', 77, 291, 'Subscriber', 94116),
	(152584, 161, '2014-01-14 09:06:00', 'Palo Alto Caltrain Station', 34, '2014-01-14 09:09:00', 'Cowper at University', 37, 704, 'Subscriber', 94158),
	(152585, 695, '2014-01-14 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 09:18:00', '2nd at South Park', 64, 449, 'Subscriber', 94103),
	(152586, 471, '2014-01-14 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 09:15:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94111),
	(152587, 308, '2014-01-14 09:07:00', 'Market at Sansome', 77, '2014-01-14 09:13:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94704),
	(152588, 236, '2014-01-14 09:08:00', 'Steuart at Market', 74, '2014-01-14 09:12:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94552),
	(152589, 390, '2014-01-14 09:09:00', 'Market at 4th', 76, '2014-01-14 09:15:00', 'Market at 10th', 67, 588, 'Subscriber', 94133),
	(152591, 251, '2014-01-14 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:13:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(152592, 774, '2014-01-14 09:09:00', 'Palo Alto Caltrain Station', 34, '2014-01-14 09:22:00', 'California Ave Caltrain Station', 36, 251, 'Customer', 94708),
	(152593, 403, '2014-01-14 09:10:00', 'Market at 10th', 67, '2014-01-14 09:17:00', 'Market at 4th', 76, 334, 'Subscriber', 94102),
	(152596, 301, '2014-01-14 09:11:00', 'Davis at Jackson', 42, '2014-01-14 09:16:00', 'Market at Sansome', 77, 484, 'Subscriber', 94111),
	(152597, 554, '2014-01-14 09:11:00', 'Market at Sansome', 77, '2014-01-14 09:20:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94112),
	(152600, 312, '2014-01-14 09:11:00', 'San Antonio Caltrain Station', 29, '2014-01-14 09:17:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94010),
	(152601, 446, '2014-01-14 09:12:00', 'Embarcadero at Bryant', 54, '2014-01-14 09:19:00', 'Clay at Battery', 41, 437, 'Subscriber', 94107),
	(152603, 1002, '2014-01-14 09:12:00', 'Market at Sansome', 77, '2014-01-14 09:29:00', '2nd at South Park', 64, 271, 'Subscriber', 94080),
	(152605, 365, '2014-01-14 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 09:18:00', '2nd at South Park', 64, 572, 'Subscriber', 94611),
	(152606, 320, '2014-01-14 09:13:00', 'Market at Sansome', 77, '2014-01-14 09:18:00', '2nd at South Park', 64, 291, 'Subscriber', 94702),
	(152607, 217, '2014-01-14 09:13:00', 'Mountain View Caltrain Station', 28, '2014-01-14 09:17:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94107),
	(152608, 312, '2014-01-14 09:13:00', 'Mountain View Caltrain Station', 28, '2014-01-14 09:18:00', 'Evelyn Park and Ride', 30, 53, 'Subscriber', 94107),
	(152610, 272, '2014-01-14 09:14:00', 'Market at Sansome', 77, '2014-01-14 09:18:00', 'Clay at Battery', 41, 383, 'Subscriber', 94015),
	(152611, 720, '2014-01-14 09:14:00', 'Embarcadero at Bryant', 54, '2014-01-14 09:26:00', 'Market at Sansome', 77, 604, 'Subscriber', 94105),
	(152612, 458, '2014-01-14 09:14:00', 'Beale at Market', 56, '2014-01-14 09:22:00', '2nd at Townsend', 61, 580, 'Subscriber', 94612),
	(152613, 421, '2014-01-14 09:14:00', 'Townsend at 7th', 65, '2014-01-14 09:21:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(152615, 394, '2014-01-14 09:15:00', 'Steuart at Market', 74, '2014-01-14 09:22:00', '2nd at Townsend', 61, 283, 'Subscriber', 94708),
	(152617, 410, '2014-01-14 09:15:00', 'Howard at 2nd', 63, '2014-01-14 09:22:00', 'Spear at Folsom', 49, 596, 'Customer', 94303),
	(152618, 497, '2014-01-14 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94501),
	(152619, 550, '2014-01-14 09:12:00', 'Steuart at Market', 74, '2014-01-14 09:21:00', '2nd at South Park', 64, 614, 'Subscriber', 94110),
	(152620, 401, '2014-01-14 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94086),
	(152621, 579, '2014-01-14 09:17:00', 'Embarcadero at Bryant', 54, '2014-01-14 09:27:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94105),
	(152622, 646, '2014-01-14 09:17:00', 'South Van Ness at Market', 66, '2014-01-14 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94107),
	(152623, 333, '2014-01-14 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 09:24:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94103),
	(152624, 1054, '2014-01-14 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 09:36:00', '2nd at Townsend', 61, 266, 'Subscriber', 94107),
	(152625, 282, '2014-01-14 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:23:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94070),
	(152626, 479, '2014-01-14 09:19:00', 'Steuart at Market', 74, '2014-01-14 09:27:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94611),
	(152627, 922, '2014-01-14 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 09:34:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94597),
	(152628, 243, '2014-01-14 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 09:23:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94306),
	(152629, 213, '2014-01-14 09:21:00', 'Post at Kearney', 47, '2014-01-14 09:24:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94109),
	(152630, 435, '2014-01-14 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 09:28:00', '2nd at Folsom', 62, 426, 'Subscriber', 94607),
	(152631, 648, '2014-01-14 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 95050),
	(152632, 418, '2014-01-14 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 09:28:00', 'Market at Sansome', 77, 563, 'Subscriber', 94122),
	(152633, 536, '2014-01-14 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 09:30:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 95127),
	(152634, 724, '2014-01-14 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 09:33:00', 'Post at Kearney', 47, 382, 'Subscriber', 95050),
	(152635, 669, '2014-01-14 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 09:33:00', 'Powell Street BART', 53, 380, 'Subscriber', 94133),
	(152636, 309, '2014-01-14 09:22:00', 'Davis at Jackson', 42, '2014-01-14 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94960),
	(152637, 354, '2014-01-14 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94133),
	(152638, 354, '2014-01-14 09:22:00', '5th at Howard', 57, '2014-01-14 09:28:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(152639, 869, '2014-01-14 09:23:00', 'Market at 10th', 67, '2014-01-14 09:37:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94549),
	(152640, 252, '2014-01-14 09:24:00', 'Mountain View City Hall', 27, '2014-01-14 09:28:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94301),
	(152642, 477, '2014-01-14 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 09:33:00', 'Market at Sansome', 77, 398, 'Subscriber', 94107),
	(152643, 381, '2014-01-14 09:25:00', 'Embarcadero at Bryant', 54, '2014-01-14 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94105),
	(152645, 326, '2014-01-14 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94062),
	(152646, 741, '2014-01-14 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94040),
	(152647, 444, '2014-01-14 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94025),
	(152648, 498, '2014-01-14 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 09:34:00', 'Washington at Kearney', 46, 337, 'Subscriber', 94133),
	(152651, 685, '2014-01-14 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:38:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94043),
	(152652, 193, '2014-01-14 09:27:00', '2nd at Folsom', 62, '2014-01-14 09:30:00', '2nd at Townsend', 61, 367, 'Subscriber', 94105),
	(152655, 481, '2014-01-14 09:29:00', '2nd at Townsend', 61, '2014-01-14 09:37:00', 'Steuart at Market', 74, 621, 'Subscriber', 94061),
	(152656, 356, '2014-01-14 09:29:00', 'Steuart at Market', 74, '2014-01-14 09:35:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94117),
	(152657, 512, '2014-01-14 09:30:00', 'Beale at Market', 56, '2014-01-14 09:39:00', '2nd at South Park', 64, 408, 'Subscriber', 94611),
	(152658, 169, '2014-01-14 09:30:00', 'Palo Alto Caltrain Station', 34, '2014-01-14 09:33:00', 'Cowper at University', 37, 165, 'Subscriber', 94133),
	(152659, 723, '2014-01-14 09:31:00', 'Embarcadero at Bryant', 54, '2014-01-14 09:43:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94105),
	(152660, 270, '2014-01-14 09:31:00', '2nd at Townsend', 61, '2014-01-14 09:35:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94040),
	(152661, 744, '2014-01-14 09:32:00', '2nd at Townsend', 61, '2014-01-14 09:44:00', 'Embarcadero at Vallejo', 48, 438, 'Subscriber', 95070),
	(152662, 197, '2014-01-14 09:32:00', 'Beale at Market', 56, '2014-01-14 09:36:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94606),
	(152664, 1044, '2014-01-14 09:33:00', 'San Jose City Hall', 10, '2014-01-14 09:50:00', 'San Jose City Hall', 10, 699, 'Subscriber', 94502),
	(152665, 398, '2014-01-14 09:33:00', 'Powell Street BART', 53, '2014-01-14 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94611),
	(152666, 575, '2014-01-14 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 09:44:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94124),
	(152667, 483, '2014-01-14 09:34:00', 'Embarcadero at Sansome', 60, '2014-01-14 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94105),
	(152668, 970, '2014-01-14 09:35:00', 'San Francisco City Hall', 58, '2014-01-14 09:51:00', '2nd at Townsend', 61, 390, 'Subscriber', 94065),
	(152669, 362, '2014-01-14 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 09:41:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94133),
	(152670, 305, '2014-01-14 09:35:00', 'Market at Sansome', 77, '2014-01-14 09:40:00', '2nd at Folsom', 62, 563, 'Subscriber', 94110),
	(152671, 547, '2014-01-14 09:35:00', 'Spear at Folsom', 49, '2014-01-14 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94105),
	(152672, 410, '2014-01-14 09:36:00', 'Market at 10th', 67, '2014-01-14 09:43:00', 'Market at 4th', 76, 588, 'Subscriber', 94110),
	(152673, 206, '2014-01-14 09:37:00', 'Townsend at 7th', 65, '2014-01-14 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(152674, 448, '2014-01-14 09:37:00', 'Steuart at Market', 74, '2014-01-14 09:45:00', '2nd at Townsend', 61, 274, 'Subscriber', 94116),
	(152675, 293, '2014-01-14 09:37:00', 'Embarcadero at Sansome', 60, '2014-01-14 09:42:00', 'Steuart at Market', 74, 368, 'Subscriber', 94705),
	(152676, 324, '2014-01-14 09:38:00', 'Market at Sansome', 77, '2014-01-14 09:43:00', '2nd at South Park', 64, 392, 'Subscriber', 94709),
	(152678, 211, '2014-01-14 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:46:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94158),
	(152681, 142, '2014-01-14 09:43:00', 'Beale at Market', 56, '2014-01-14 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94122),
	(152682, 828, '2014-01-14 09:43:00', 'Townsend at 7th', 65, '2014-01-14 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94107),
	(152683, 664, '2014-01-14 09:43:00', 'Commercial at Montgomery', 45, '2014-01-14 09:54:00', 'Commercial at Montgomery', 45, 317, 'Customer', 60091),
	(152684, 615, '2014-01-14 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', NULL),
	(152686, 280, '2014-01-14 09:44:00', 'Mountain View Caltrain Station', 28, '2014-01-14 09:49:00', 'Castro Street and El Camino Real', 32, 206, 'Subscriber', 94107),
	(152687, 469, '2014-01-14 09:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 09:52:00', 'St James Park', 13, 139, 'Subscriber', 94108),
	(152688, 293, '2014-01-14 09:44:00', 'Steuart at Market', 74, '2014-01-14 09:49:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94556),
	(152692, 855, '2014-01-14 09:46:00', 'Palo Alto Caltrain Station', 34, '2014-01-14 10:00:00', 'Park at Olive', 38, 121, 'Customer', 94107),
	(152694, 403, '2014-01-14 09:46:00', 'Powell Street BART', 53, '2014-01-14 09:53:00', 'Market at 10th', 67, 380, 'Subscriber', 94109),
	(152696, 532, '2014-01-14 09:47:00', 'San Francisco City Hall', 58, '2014-01-14 09:56:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94109),
	(152697, 733, '2014-01-14 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 10:00:00', '2nd at South Park', 64, 289, 'Customer', 91024),
	(152699, 494, '2014-01-14 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94404),
	(152700, 372, '2014-01-14 09:49:00', 'Powell Street BART', 53, '2014-01-14 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94501),
	(152701, 503, '2014-01-14 09:49:00', 'Powell at Post (Union Square)', 71, '2014-01-14 09:58:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94109),
	(152702, 453, '2014-01-14 09:50:00', '5th at Howard', 57, '2014-01-14 09:58:00', 'Market at 10th', 67, 637, 'Subscriber', 94703),
	(152703, 323, '2014-01-14 09:50:00', 'Mountain View Caltrain Station', 28, '2014-01-14 09:56:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94107),
	(152704, 262, '2014-01-14 09:52:00', 'Cowper at University', 37, '2014-01-14 09:56:00', 'University and Emerson', 35, 51, 'Subscriber', 94301),
	(152705, 804, '2014-01-14 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94941),
	(152706, 500, '2014-01-14 09:52:00', '2nd at South Park', 64, '2014-01-14 10:00:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(152707, 245, '2014-01-14 09:54:00', '2nd at Folsom', 62, '2014-01-14 09:58:00', 'Market at 4th', 76, 426, 'Subscriber', 94102),
	(152708, 280, '2014-01-14 09:55:00', '2nd at Townsend', 61, '2014-01-14 10:00:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94107),
	(152709, 667, '2014-01-14 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 10:06:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94945),
	(152710, 628, '2014-01-14 09:55:00', 'Powell at Post (Union Square)', 71, '2014-01-14 10:06:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94109),
	(152711, 438, '2014-01-14 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 10:03:00', 'Market at Sansome', 77, 518, 'Subscriber', 94133),
	(152712, 423, '2014-01-14 09:56:00', 'Paseo de San Antonio', 7, '2014-01-14 10:03:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95112),
	(152713, 442, '2014-01-14 09:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 10:05:00', 'Steuart at Market', 74, 395, 'Subscriber', 94133),
	(152714, 755, '2014-01-14 09:58:00', 'South Van Ness at Market', 66, '2014-01-14 10:10:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94103),
	(152715, 441, '2014-01-14 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 10:05:00', '2nd at South Park', 64, 353, 'Subscriber', 94611),
	(152716, 20255, '2014-01-14 09:58:00', 'Clay at Battery', 41, '2014-01-14 15:36:00', 'Clay at Battery', 41, 388, 'Customer', NULL),
	(152717, 404, '2014-01-14 09:58:00', 'Powell Street BART', 53, '2014-01-14 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94107),
	(152718, 389, '2014-01-14 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 10:06:00', 'Market at Sansome', 77, 545, 'Subscriber', 94608),
	(152719, 326, '2014-01-14 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 10:06:00', 'Clay at Battery', 41, 259, 'Subscriber', 94925),
	(152723, 548, '2014-01-14 10:02:00', 'Market at 10th', 67, '2014-01-14 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94103),
	(152726, 395, '2014-01-14 10:06:00', 'Steuart at Market', 74, '2014-01-14 10:12:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94301),
	(152727, 385, '2014-01-14 10:06:00', 'Market at Sansome', 77, '2014-01-14 10:13:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94121),
	(152730, 240, '2014-01-14 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 10:12:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94158),
	(152731, 570, '2014-01-14 10:08:00', 'Market at Sansome', 77, '2014-01-14 10:17:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94120),
	(152732, 295, '2014-01-14 10:09:00', 'Post at Kearney', 47, '2014-01-14 10:14:00', 'Steuart at Market', 74, 406, 'Subscriber', 95050),
	(152733, 239, '2014-01-14 10:10:00', 'Market at Sansome', 77, '2014-01-14 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 445, 'Subscriber', 94044),
	(152734, 365, '2014-01-14 10:12:00', 'Clay at Battery', 41, '2014-01-14 10:19:00', 'Market at 4th', 76, 553, 'Subscriber', 94105),
	(152735, 221, '2014-01-14 10:13:00', 'Santa Clara at Almaden', 4, '2014-01-14 10:17:00', 'Arena Green / SAP Center', 14, 301, 'Subscriber', 95113),
	(152736, 259, '2014-01-14 10:14:00', 'Market at Sansome', 77, '2014-01-14 10:18:00', 'Steuart at Market', 74, 497, 'Subscriber', 94112),
	(152737, 658, '2014-01-14 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 10:26:00', 'Market at 10th', 67, 457, 'Subscriber', 94041),
	(152738, 267, '2014-01-14 10:15:00', 'Howard at 2nd', 63, '2014-01-14 10:20:00', 'Post at Kearney', 47, 336, 'Subscriber', 94610),
	(152739, 738, '2014-01-14 10:16:00', 'Spear at Folsom', 49, '2014-01-14 10:28:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94105),
	(152740, 228, '2014-01-14 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 10:20:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94301),
	(152741, 887, '2014-01-14 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94025),
	(152742, 216, '2014-01-14 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 10:21:00', '2nd at Folsom', 62, 532, 'Subscriber', 94107),
	(152743, 650, '2014-01-14 10:23:00', 'South Van Ness at Market', 66, '2014-01-14 10:33:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94117),
	(152745, 237, '2014-01-14 10:25:00', 'Market at Sansome', 77, '2014-01-14 10:29:00', '2nd at Folsom', 62, 545, 'Subscriber', 94107),
	(152746, 651, '2014-01-14 10:26:00', 'Spear at Folsom', 49, '2014-01-14 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(152747, 185, '2014-01-14 10:32:00', 'Beale at Market', 56, '2014-01-14 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94105),
	(152748, 902, '2014-01-14 10:34:00', 'Commercial at Montgomery', 45, '2014-01-14 10:49:00', 'Market at 10th', 67, 569, 'Customer', 60091),
	(152749, 583, '2014-01-14 10:34:00', 'Market at Sansome', 77, '2014-01-14 10:44:00', 'Market at 10th', 67, 364, 'Subscriber', 94133),
	(152750, 1387, '2014-01-14 10:35:00', 'Commercial at Montgomery', 45, '2014-01-14 10:58:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94111),
	(152751, 760, '2014-01-14 10:35:00', 'Clay at Battery', 41, '2014-01-14 10:48:00', 'Market at 10th', 67, 550, 'Subscriber', 94108),
	(152753, 802, '2014-01-14 10:37:00', 'Powell at Post (Union Square)', 71, '2014-01-14 10:50:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94108),
	(152754, 335, '2014-01-14 10:37:00', 'Market at 4th', 76, '2014-01-14 10:43:00', 'Clay at Battery', 41, 450, 'Subscriber', 94105),
	(152755, 219, '2014-01-14 10:40:00', 'Mountain View Caltrain Station', 28, '2014-01-14 10:44:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94158),
	(152756, 526, '2014-01-14 10:40:00', 'Market at Sansome', 77, '2014-01-14 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94538),
	(152757, 519, '2014-01-14 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 10:51:00', 'Powell Street BART', 53, 343, 'Subscriber', 94040),
	(152758, 151, '2014-01-14 10:42:00', '2nd at Townsend', 61, '2014-01-14 10:45:00', '2nd at South Park', 64, 623, 'Subscriber', 94117),
	(152759, 819, '2014-01-14 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 10:57:00', 'San Francisco City Hall', 58, 487, 'Subscriber', 94598),
	(152760, 383, '2014-01-14 10:44:00', '2nd at Folsom', 62, '2014-01-14 10:51:00', 'Post at Kearney', 47, 587, 'Subscriber', 94107),
	(152762, 322, '2014-01-14 10:45:00', '2nd at South Park', 64, '2014-01-14 10:51:00', 'Market at Sansome', 77, 449, 'Subscriber', 94611),
	(152763, 274, '2014-01-14 10:45:00', 'Embarcadero at Vallejo', 48, '2014-01-14 10:50:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94122),
	(152767, 1760, '2014-01-14 10:47:00', 'South Van Ness at Market', 66, '2014-01-14 11:16:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94610),
	(152769, 242, '2014-01-14 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 10:55:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(152773, 326, '2014-01-14 11:02:00', 'Spear at Folsom', 49, '2014-01-14 11:08:00', '2nd at Townsend', 61, 277, 'Customer', 94105),
	(152774, 2160, '2014-01-14 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 11:38:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94105),
	(152775, 216, '2014-01-14 11:03:00', 'San Jose City Hall', 10, '2014-01-14 11:07:00', 'Paseo de San Antonio', 7, 699, 'Subscriber', 95112),
	(152779, 8674, '2014-01-14 11:09:00', 'Embarcadero at Vallejo', 48, '2014-01-14 13:33:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 2138),
	(152782, 10135, '2014-01-14 11:10:00', 'Embarcadero at Vallejo', 48, '2014-01-14 13:58:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 32696),
	(152784, 1047, '2014-01-14 11:13:00', 'Park at Olive', 38, '2014-01-14 11:30:00', 'Palo Alto Caltrain Station', 34, 128, 'Subscriber', 94301),
	(152785, 965, '2014-01-14 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94402),
	(152786, 387, '2014-01-14 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 11:22:00', '5th at Howard', 57, 493, 'Subscriber', 94041),
	(152788, 9656, '2014-01-14 11:17:00', 'Embarcadero at Vallejo', 48, '2014-01-14 13:58:00', 'Embarcadero at Sansome', 60, 441, 'Customer', NULL),
	(152792, 944, '2014-01-14 11:20:00', 'Spear at Folsom', 49, '2014-01-14 11:36:00', 'Clay at Battery', 41, 396, 'Customer', 94085),
	(152793, 168, '2014-01-14 11:21:00', 'Santa Clara at Almaden', 4, '2014-01-14 11:24:00', 'Arena Green / SAP Center', 14, 660, 'Subscriber', 95113),
	(152795, 371, '2014-01-14 11:25:00', 'Powell at Post (Union Square)', 71, '2014-01-14 11:31:00', '2nd at Folsom', 62, 400, 'Subscriber', 94108),
	(152797, 422, '2014-01-14 11:29:00', 'Adobe on Almaden', 5, '2014-01-14 11:36:00', 'MLK Library', 11, 159, 'Subscriber', 95112),
	(152798, 674, '2014-01-14 11:31:00', 'Powell Street BART', 53, '2014-01-14 11:43:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94102),
	(152799, 934, '2014-01-14 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 11:48:00', 'Market at 4th', 76, 428, 'Subscriber', 94111),
	(152801, 350, '2014-01-14 11:37:00', 'Embarcadero at Vallejo', 48, '2014-01-14 11:43:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94602),
	(152802, 391, '2014-01-14 11:39:00', 'Embarcadero at Vallejo', 48, '2014-01-14 11:45:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94105),
	(152803, 348, '2014-01-14 11:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 11:44:00', 'MLK Library', 11, 150, 'Subscriber', 94043),
	(152804, 263, '2014-01-14 11:39:00', 'Post at Kearney', 47, '2014-01-14 11:44:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94115),
	(152805, 978, '2014-01-14 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 11:56:00', 'Market at 10th', 67, 527, 'Subscriber', 94109),
	(152806, 799, '2014-01-14 11:45:00', '2nd at Townsend', 61, '2014-01-14 11:58:00', 'Market at 10th', 67, 580, 'Customer', 94116),
	(152807, 459, '2014-01-14 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 11:54:00', '5th at Howard', 57, 410, 'Subscriber', 94158),
	(152809, 3900, '2014-01-14 11:50:00', 'Adobe on Almaden', 5, '2014-01-14 12:55:00', 'Adobe on Almaden', 5, 232, 'Customer', 99347),
	(152810, 518, '2014-01-14 11:50:00', 'Embarcadero at Folsom', 51, '2014-01-14 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94303),
	(152811, 3903, '2014-01-14 11:50:00', 'Adobe on Almaden', 5, '2014-01-14 12:55:00', 'Adobe on Almaden', 5, 262, 'Customer', 99347),
	(152812, 198, '2014-01-14 11:51:00', 'Market at Sansome', 77, '2014-01-14 11:55:00', 'Steuart at Market', 74, 449, 'Subscriber', 94110),
	(152813, 226, '2014-01-14 11:52:00', 'Howard at 2nd', 63, '2014-01-14 11:55:00', '2nd at South Park', 64, 535, 'Subscriber', 94566),
	(152814, 310, '2014-01-14 11:52:00', 'San Jose City Hall', 10, '2014-01-14 11:58:00', 'San Salvador at 1st', 8, 691, 'Subscriber', 95113),
	(152815, 411, '2014-01-14 11:55:00', 'Embarcadero at Sansome', 60, '2014-01-14 12:02:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94609),
	(152817, 254, '2014-01-14 11:57:00', 'Commercial at Montgomery', 45, '2014-01-14 12:01:00', 'Embarcadero at Vallejo', 48, 579, 'Subscriber', 94602),
	(152818, 277, '2014-01-14 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 12:02:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94123),
	(152819, 1091, '2014-01-14 11:58:00', 'Powell Street BART', 53, '2014-01-14 12:16:00', 'Spear at Folsom', 49, 343, 'Customer', 29707),
	(152820, 247, '2014-01-14 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 12:04:00', 'Beale at Market', 56, 459, 'Subscriber', 94920),
	(152822, 822, '2014-01-14 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 12:15:00', 'Market at 4th', 76, 448, 'Subscriber', 94105),
	(152823, 652, '2014-01-14 12:01:00', 'Spear at Folsom', 49, '2014-01-14 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94122),
	(152824, 424, '2014-01-14 12:04:00', 'Market at Sansome', 77, '2014-01-14 12:11:00', 'Steuart at Market', 74, 326, 'Customer', 94115),
	(152826, 869, '2014-01-14 12:07:00', '2nd at Townsend', 61, '2014-01-14 12:22:00', '5th at Howard', 57, 542, 'Subscriber', 94107),
	(152827, 2055, '2014-01-14 12:08:00', 'Embarcadero at Sansome', 60, '2014-01-14 12:43:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94110),
	(152828, 2071, '2014-01-14 12:09:00', 'Embarcadero at Sansome', 60, '2014-01-14 12:43:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 94110),
	(152830, 396, '2014-01-14 12:11:00', 'Spear at Folsom', 49, '2014-01-14 12:17:00', 'Steuart at Market', 74, 267, 'Subscriber', 94105),
	(152834, 1060, '2014-01-14 12:12:00', 'San Jose Government Center', 80, '2014-01-14 12:29:00', 'St James Park', 13, 49, 'Customer', 95112),
	(152836, 473, '2014-01-14 12:13:00', 'South Van Ness at Market', 66, '2014-01-14 12:21:00', 'Market at 4th', 76, 387, 'Subscriber', 94110),
	(152838, 367, '2014-01-14 12:14:00', 'Howard at 2nd', 63, '2014-01-14 12:20:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(152839, 364, '2014-01-14 12:14:00', 'Steuart at Market', 74, '2014-01-14 12:20:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94597),
	(152840, 481, '2014-01-14 12:14:00', '2nd at Folsom', 62, '2014-01-14 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94903),
	(152841, 165, '2014-01-14 12:15:00', 'Beale at Market', 56, '2014-01-14 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94131),
	(152842, 186, '2014-01-14 12:18:00', 'Embarcadero at Vallejo', 48, '2014-01-14 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94550),
	(152843, 405, '2014-01-14 12:20:00', 'Howard at 2nd', 63, '2014-01-14 12:26:00', 'Powell Street BART', 53, 530, 'Subscriber', 94102),
	(152844, 273, '2014-01-14 12:20:00', 'Market at Sansome', 77, '2014-01-14 12:24:00', '2nd at South Park', 64, 628, 'Subscriber', 94107),
	(152845, 414, '2014-01-14 12:22:00', 'Embarcadero at Bryant', 54, '2014-01-14 12:29:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94123),
	(152848, 80183, '2014-01-14 12:23:00', 'San Francisco City Hall', 58, '2014-01-15 10:39:00', 'San Jose City Hall', 10, 487, 'Customer', 66044),
	(152849, 249, '2014-01-14 12:25:00', 'Embarcadero at Bryant', 54, '2014-01-14 12:29:00', 'Embarcadero at Folsom', 51, 353, 'Customer', 94066),
	(152850, 267, '2014-01-14 12:26:00', 'Market at Sansome', 77, '2014-01-14 12:31:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94306),
	(152851, 392, '2014-01-14 12:28:00', 'Embarcadero at Bryant', 54, '2014-01-14 12:34:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94105),
	(152855, 377, '2014-01-14 12:30:00', '2nd at South Park', 64, '2014-01-14 12:36:00', 'Post at Kearney', 47, 623, 'Subscriber', 94107),
	(152856, 430, '2014-01-14 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 12:41:00', 'Powell at Post (Union Square)', 71, 534, 'Subscriber', 94107),
	(152857, 869, '2014-01-14 12:36:00', 'Spear at Folsom', 49, '2014-01-14 12:50:00', 'Powell Street BART', 53, 343, 'Subscriber', 94552),
	(152858, 1263, '2014-01-14 12:36:00', 'Market at 10th', 67, '2014-01-14 12:57:00', 'Commercial at Montgomery', 45, 364, 'Customer', 60091),
	(152859, 1210, '2014-01-14 12:37:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 12:57:00', 'Powell Street BART', 53, 584, 'Customer', 9895),
	(152860, 202, '2014-01-14 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 12:42:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94550),
	(152861, 534, '2014-01-14 12:39:00', 'Spear at Folsom', 49, '2014-01-14 12:48:00', '2nd at Townsend', 61, 335, 'Subscriber', 94105),
	(152862, 566, '2014-01-14 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 12:49:00', '2nd at Folsom', 62, 579, 'Subscriber', 94105),
	(152863, 331, '2014-01-14 12:41:00', 'Embarcadero at Folsom', 51, '2014-01-14 12:47:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94123),
	(152864, 345, '2014-01-14 12:42:00', 'Embarcadero at Folsom', 51, '2014-01-14 12:47:00', 'Embarcadero at Bryant', 54, 456, 'Customer', NULL),
	(152867, 611, '2014-01-14 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 12:52:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94606),
	(152868, 291, '2014-01-14 12:42:00', 'Embarcadero at Folsom', 51, '2014-01-14 12:47:00', 'Embarcadero at Bryant', 54, 321, 'Customer', 94066),
	(152869, 933, '2014-01-14 12:43:00', 'Howard at 2nd', 63, '2014-01-14 12:58:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(152870, 668, '2014-01-14 12:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 12:56:00', 'Post at Kearney', 47, 26, 'Subscriber', 94109),
	(152871, 237, '2014-01-14 12:45:00', 'Davis at Jackson', 42, '2014-01-14 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94602),
	(152872, 213, '2014-01-14 12:47:00', 'Commercial at Montgomery', 45, '2014-01-14 12:51:00', 'Market at Sansome', 77, 442, 'Subscriber', 94133),
	(152874, 1265, '2014-01-14 12:49:00', 'Market at Sansome', 77, '2014-01-14 13:10:00', 'Market at 10th', 67, 622, 'Customer', 94115),
	(152875, 216, '2014-01-14 12:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 12:54:00', 'Adobe on Almaden', 5, 129, 'Subscriber', 94105),
	(152876, 218, '2014-01-14 12:51:00', 'San Salvador at 1st', 8, '2014-01-14 12:55:00', 'MLK Library', 11, 691, 'Subscriber', 95113),
	(152877, 612, '2014-01-14 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 13:03:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94122),
	(152878, 558, '2014-01-14 12:54:00', 'Clay at Battery', 41, '2014-01-14 13:03:00', 'Spear at Folsom', 49, 450, 'Customer', 94085),
	(152880, 144, '2014-01-14 12:56:00', 'Embarcadero at Sansome', 60, '2014-01-14 12:58:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94565),
	(152881, 1255, '2014-01-14 12:56:00', 'Townsend at 7th', 65, '2014-01-14 13:17:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Subscriber', 94133),
	(152882, 730, '2014-01-14 12:57:00', 'Market at 4th', 76, '2014-01-14 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94105),
	(152883, 118, '2014-01-14 12:58:00', 'South Van Ness at Market', 66, '2014-01-14 13:00:00', 'Market at 10th', 67, 413, 'Subscriber', 94103),
	(152885, 742, '2014-01-14 13:01:00', '2nd at South Park', 64, '2014-01-14 13:14:00', 'Embarcadero at Vallejo', 48, 551, 'Subscriber', 94602),
	(152886, 236, '2014-01-14 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 13:06:00', '5th at Howard', 57, 349, 'Subscriber', 94301),
	(152887, 577, '2014-01-14 13:04:00', 'Steuart at Market', 74, '2014-01-14 13:14:00', '2nd at Townsend', 61, 508, 'Subscriber', 94579),
	(152888, 240, '2014-01-14 13:06:00', 'Embarcadero at Vallejo', 48, '2014-01-14 13:10:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94565),
	(152889, 187, '2014-01-14 13:07:00', '2nd at Folsom', 62, '2014-01-14 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94105),
	(152890, 145, '2014-01-14 13:12:00', '2nd at South Park', 64, '2014-01-14 13:14:00', '2nd at Folsom', 62, 535, 'Subscriber', 94501),
	(152891, 422, '2014-01-14 13:13:00', 'Embarcadero at Folsom', 51, '2014-01-14 13:20:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94609),
	(152893, 767, '2014-01-14 13:15:00', 'Spear at Folsom', 49, '2014-01-14 13:28:00', 'Post at Kearney', 47, 471, 'Subscriber', 94114),
	(152894, 455, '2014-01-14 13:16:00', 'Powell at Post (Union Square)', 71, '2014-01-14 13:24:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94107),
	(152896, 300, '2014-01-14 13:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 13:23:00', 'Clay at Battery', 41, 362, 'Subscriber', 94133),
	(152897, 449, '2014-01-14 13:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 13:27:00', 'San Jose Civic Center', 3, 665, 'Subscriber', 94404),
	(152898, 914, '2014-01-14 13:19:00', 'Market at 10th', 67, '2014-01-14 13:35:00', '2nd at South Park', 64, 275, 'Customer', 94116),
	(152899, 2506, '2014-01-14 13:20:00', '2nd at Folsom', 62, '2014-01-14 14:02:00', '2nd at South Park', 64, 535, 'Subscriber', 94501),
	(152900, 597, '2014-01-14 13:21:00', 'Beale at Market', 56, '2014-01-14 13:31:00', 'Powell at Post (Union Square)', 71, 609, 'Subscriber', 94597),
	(152901, 430, '2014-01-14 13:21:00', 'Market at 4th', 76, '2014-01-14 13:28:00', 'Beale at Market', 56, 588, 'Subscriber', 94133),
	(152902, 277, '2014-01-14 13:23:00', 'Davis at Jackson', 42, '2014-01-14 13:28:00', 'Market at Sansome', 77, 333, 'Subscriber', 94306),
	(152903, 241, '2014-01-14 13:23:00', '2nd at Townsend', 61, '2014-01-14 13:27:00', '2nd at Folsom', 62, 274, 'Subscriber', 94903),
	(152904, 14750, '2014-01-14 13:23:00', 'Market at 4th', 76, '2014-01-14 17:29:00', 'Market at 10th', 67, 428, 'Customer', 47905),
	(152906, 402, '2014-01-14 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94105),
	(152907, 1188, '2014-01-14 13:25:00', 'Powell Street BART', 53, '2014-01-14 13:45:00', 'Embarcadero at Bryant', 54, 584, 'Customer', 97601),
	(152909, 491, '2014-01-14 13:27:00', 'Embarcadero at Bryant', 54, '2014-01-14 13:35:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94105),
	(152910, 1611, '2014-01-14 13:28:00', 'Clay at Battery', 41, '2014-01-14 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94070),
	(152911, 539, '2014-01-14 13:32:00', 'Market at 4th', 76, '2014-01-14 13:41:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94110),
	(152912, 188, '2014-01-14 13:32:00', 'San Jose City Hall', 10, '2014-01-14 13:36:00', 'SJSU 4th at San Carlos', 12, 143, 'Subscriber', 95112),
	(152913, 239, '2014-01-14 13:33:00', 'Townsend at 7th', 65, '2014-01-14 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(152914, 281, '2014-01-14 13:34:00', 'Market at Sansome', 77, '2014-01-14 13:39:00', '2nd at Folsom', 62, 518, 'Subscriber', 94107),
	(152915, 262, '2014-01-14 13:37:00', 'Evelyn Park and Ride', 30, '2014-01-14 13:42:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94043),
	(152916, 194, '2014-01-14 13:38:00', 'SJSU 4th at San Carlos', 12, '2014-01-14 13:41:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95112),
	(152917, 362, '2014-01-14 13:41:00', 'Paseo de San Antonio', 7, '2014-01-14 13:48:00', 'MLK Library', 11, 143, 'Subscriber', 95112),
	(152918, 436, '2014-01-14 13:42:00', 'Market at Sansome', 77, '2014-01-14 13:49:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94114),
	(152919, 1995, '2014-01-14 13:41:00', 'Embarcadero at Sansome', 60, '2014-01-14 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Customer', NULL),
	(152920, 1762, '2014-01-14 13:45:00', 'Embarcadero at Sansome', 60, '2014-01-14 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Customer', NULL),
	(152921, 343, '2014-01-14 13:46:00', 'Powell Street BART', 53, '2014-01-14 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94601),
	(152922, 514, '2014-01-14 13:46:00', 'San Salvador at 1st', 8, '2014-01-14 13:55:00', 'San Jose City Hall', 10, 72, 'Subscriber', 95113),
	(152923, 211, '2014-01-14 13:47:00', 'Market at Sansome', 77, '2014-01-14 13:50:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94133),
	(152924, 172, '2014-01-14 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 13:51:00', '2nd at Townsend', 61, 486, 'Subscriber', 94107),
	(152925, 670, '2014-01-14 13:53:00', 'Arena Green / SAP Center', 14, '2014-01-14 14:04:00', 'Paseo de San Antonio', 7, 301, 'Subscriber', 95113),
	(152926, 667, '2014-01-14 13:53:00', 'Arena Green / SAP Center', 14, '2014-01-14 14:04:00', 'Paseo de San Antonio', 7, 660, 'Subscriber', 95113),
	(152927, 386, '2014-01-14 13:53:00', 'Powell at Post (Union Square)', 71, '2014-01-14 14:00:00', 'Beale at Market', 56, 556, 'Subscriber', 94597),
	(152928, 1301, '2014-01-14 13:53:00', 'Embarcadero at Bryant', 54, '2014-01-14 14:15:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 10023),
	(152929, 1317, '2014-01-14 13:53:00', 'Embarcadero at Bryant', 54, '2014-01-14 14:15:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 10023),
	(152930, 12845, '2014-01-14 13:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Customer', 61801),
	(152932, 468, '2014-01-14 13:58:00', '5th at Howard', 57, '2014-01-14 14:05:00', 'Steuart at Market', 74, 521, 'Customer', 2127),
	(152933, 163, '2014-01-14 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 14:01:00', 'Steuart at Market', 74, 582, 'Subscriber', 94133),
	(152934, 877, '2014-01-14 14:04:00', 'Embarcadero at Sansome', 60, '2014-01-14 14:19:00', 'Powell at Post (Union Square)', 71, 438, 'Subscriber', 94109),
	(152935, 533, '2014-01-14 14:04:00', '5th at Howard', 57, '2014-01-14 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94158),
	(152936, 352, '2014-01-14 14:05:00', 'Post at Kearney', 47, '2014-01-14 14:10:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(152937, 525, '2014-01-14 14:06:00', 'Market at 10th', 67, '2014-01-14 14:14:00', 'Market at Sansome', 77, 637, 'Subscriber', 94103),
	(152938, 535, '2014-01-14 14:06:00', 'Market at 4th', 76, '2014-01-14 14:15:00', 'Market at Sansome', 77, 387, 'Subscriber', 94103),
	(152939, 866, '2014-01-14 14:06:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 14:20:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94552),
	(152940, 547, '2014-01-14 14:06:00', 'Embarcadero at Sansome', 60, '2014-01-14 14:15:00', 'Market at Sansome', 77, 374, 'Subscriber', 94114),
	(152941, 477, '2014-01-14 14:07:00', 'Townsend at 7th', 65, '2014-01-14 14:15:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94606),
	(152942, 534, '2014-01-14 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 14:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94105),
	(152943, 1862, '2014-01-14 14:10:00', 'Mountain View City Hall', 27, '2014-01-14 14:41:00', 'Mountain View City Hall', 27, 693, 'Customer', 95051),
	(152944, 383, '2014-01-14 14:10:00', 'Clay at Battery', 41, '2014-01-14 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94133),
	(152945, 227, '2014-01-14 14:14:00', '2nd at Folsom', 62, '2014-01-14 14:17:00', 'Market at Sansome', 77, 518, 'Subscriber', 94107),
	(152947, 217, '2014-01-14 14:19:00', 'Commercial at Montgomery', 45, '2014-01-14 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94123),
	(152948, 466, '2014-01-14 14:20:00', 'Embarcadero at Folsom', 51, '2014-01-14 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94025),
	(152949, 333, '2014-01-14 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 14:26:00', 'Powell Street BART', 53, 478, 'Subscriber', 94601),
	(152950, 197, '2014-01-14 14:21:00', 'Market at 10th', 67, '2014-01-14 14:24:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94103),
	(152951, 126, '2014-01-14 14:26:00', '2nd at Folsom', 62, '2014-01-14 14:28:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94102),
	(152952, 4580, '2014-01-14 14:28:00', 'Howard at 2nd', 63, '2014-01-14 15:44:00', 'Powell at Post (Union Square)', 71, 371, 'Customer', NULL),
	(152953, 4563, '2014-01-14 14:28:00', 'Howard at 2nd', 63, '2014-01-14 15:44:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', NULL),
	(152954, 360, '2014-01-14 14:29:00', 'Market at Sansome', 77, '2014-01-14 14:35:00', '2nd at South Park', 64, 531, 'Subscriber', 94611),
	(152955, 324, '2014-01-14 14:35:00', 'Steuart at Market', 74, '2014-01-14 14:41:00', 'Market at 4th', 76, 347, 'Subscriber', 94114),
	(152956, 230, '2014-01-14 14:37:00', 'Golden Gate at Polk', 59, '2014-01-14 14:41:00', 'Market at 10th', 67, 569, 'Subscriber', 94103),
	(152957, 353, '2014-01-14 14:35:00', 'San Jose City Hall', 10, '2014-01-14 14:41:00', 'San Salvador at 1st', 8, 72, 'Subscriber', 95113),
	(152958, 557, '2014-01-14 14:42:00', 'Market at Sansome', 77, '2014-01-14 14:51:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(152959, 523, '2014-01-14 14:43:00', 'Market at Sansome', 77, '2014-01-14 14:51:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(152962, 1142, '2014-01-14 14:48:00', '2nd at Townsend', 61, '2014-01-14 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94107),
	(152963, 184, '2014-01-14 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 14:52:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94111),
	(152964, 665, '2014-01-14 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 15:00:00', 'Market at Sansome', 77, 338, 'Customer', 94025),
	(152967, 1516, '2014-01-14 14:50:00', '5th at Howard', 57, '2014-01-14 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94117),
	(152968, 2152, '2014-01-14 14:51:00', 'Spear at Folsom', 49, '2014-01-14 15:27:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 2127),
	(152979, 514, '2014-01-14 15:01:00', '2nd at South Park', 64, '2014-01-14 15:10:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(152980, 564, '2014-01-14 15:01:00', 'South Van Ness at Market', 66, '2014-01-14 15:11:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94110),
	(152983, 9315, '2014-01-14 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Customer', 18966),
	(152984, 557, '2014-01-14 15:05:00', 'Howard at 2nd', 63, '2014-01-14 15:14:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 95112),
	(152985, 1330, '2014-01-14 15:05:00', 'Washington at Kearney', 46, '2014-01-14 15:27:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(152986, 790, '2014-01-14 15:06:00', 'Market at 4th', 76, '2014-01-14 15:19:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94102),
	(152987, 444, '2014-01-14 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 15:13:00', 'Post at Kearney', 47, 573, 'Subscriber', 2139),
	(152989, 303, '2014-01-14 15:08:00', 'Mountain View Caltrain Station', 28, '2014-01-14 15:13:00', 'Evelyn Park and Ride', 30, 131, 'Subscriber', 94043),
	(152991, 254, '2014-01-14 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 15:13:00', '2nd at South Park', 64, 515, 'Subscriber', 94302),
	(152992, 473, '2014-01-14 15:11:00', 'Powell at Post (Union Square)', 71, '2014-01-14 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94945),
	(152993, 1038, '2014-01-14 15:11:00', 'Embarcadero at Sansome', 60, '2014-01-14 15:28:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94111),
	(152994, 1139, '2014-01-14 15:12:00', 'San Antonio Caltrain Station', 29, '2014-01-14 15:31:00', 'Park at Olive', 38, 650, 'Subscriber', 94025),
	(152995, 566, '2014-01-14 15:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 15:22:00', '5th at Howard', 57, 288, 'Subscriber', 94122),
	(152996, 542, '2014-01-14 15:12:00', '2nd at Townsend', 61, '2014-01-14 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94941),
	(152997, 5806, '2014-01-14 15:14:00', 'Embarcadero at Sansome', 60, '2014-01-14 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 94502),
	(152998, 342, '2014-01-14 15:14:00', 'Howard at 2nd', 63, '2014-01-14 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94087),
	(152999, 448, '2014-01-14 15:15:00', 'Clay at Battery', 41, '2014-01-14 15:23:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94107),
	(153000, 756, '2014-01-14 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 15:31:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94117),
	(153001, 209, '2014-01-14 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 15:25:00', 'Post at Kearney', 47, 453, 'Subscriber', 94105),
	(153002, 1072, '2014-01-14 15:22:00', '2nd at Townsend', 61, '2014-01-14 15:40:00', 'Powell Street BART', 53, 483, 'Customer', 97601),
	(153003, 519, '2014-01-14 15:24:00', '2nd at South Park', 64, '2014-01-14 15:33:00', 'Market at Sansome', 77, 515, 'Subscriber', 94608),
	(153004, 224, '2014-01-14 15:22:00', 'Steuart at Market', 74, '2014-01-14 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94133),
	(153005, 412, '2014-01-14 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 15:34:00', 'Market at 4th', 76, 593, 'Subscriber', 94550),
	(153006, 672, '2014-01-14 15:27:00', 'Clay at Battery', 41, '2014-01-14 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94158),
	(153007, 1165, '2014-01-14 15:24:00', '2nd at Townsend', 61, '2014-01-14 15:44:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94109),
	(153008, 274, '2014-01-14 15:30:00', '2nd at Folsom', 62, '2014-01-14 15:34:00', 'Post at Kearney', 47, 400, 'Subscriber', 94108),
	(153009, 1330, '2014-01-14 15:34:00', 'Powell at Post (Union Square)', 71, '2014-01-14 15:57:00', 'Embarcadero at Bryant', 54, 438, 'Customer', 80306),
	(153010, 554, '2014-01-14 15:36:00', 'Market at Sansome', 77, '2014-01-14 15:45:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 9412),
	(153011, 175, '2014-01-14 15:39:00', 'Post at Kearney', 47, '2014-01-14 15:41:00', 'Market at Sansome', 77, 453, 'Subscriber', 94105),
	(153012, 348, '2014-01-14 15:40:00', 'Embarcadero at Vallejo', 48, '2014-01-14 15:46:00', 'Beale at Market', 56, 292, 'Subscriber', 94550),
	(153013, 255, '2014-01-14 15:42:00', 'Embarcadero at Bryant', 54, '2014-01-14 15:47:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(153014, 378, '2014-01-14 15:43:00', 'Beale at Market', 56, '2014-01-14 15:49:00', 'Market at 4th', 76, 528, 'Subscriber', 94129),
	(153015, 5921, '2014-01-14 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94117),
	(153016, 437, '2014-01-14 15:44:00', 'MLK Library', 11, '2014-01-14 15:51:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95113),
	(153018, 419, '2014-01-14 15:44:00', 'Paseo de San Antonio', 7, '2014-01-14 15:51:00', 'Arena Green / SAP Center', 14, 660, 'Subscriber', 95113),
	(153020, 471, '2014-01-14 15:48:00', 'Commercial at Montgomery', 45, '2014-01-14 15:56:00', 'Howard at 2nd', 63, 364, 'Customer', 60091),
	(153021, 1008, '2014-01-14 15:49:00', 'Embarcadero at Sansome', 60, '2014-01-14 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 95111),
	(153022, 505, '2014-01-14 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94022),
	(153024, 260, '2014-01-14 15:54:00', '5th at Howard', 57, '2014-01-14 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95032),
	(153025, 313, '2014-01-14 15:55:00', '5th at Howard', 57, '2014-01-14 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94041),
	(153027, 261, '2014-01-14 15:57:00', '2nd at Folsom', 62, '2014-01-14 16:01:00', 'Market at Sansome', 77, 415, 'Subscriber', 94110),
	(153028, 1038, '2014-01-14 15:57:00', 'Beale at Market', 56, '2014-01-14 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Customer', 95037),
	(153029, 757, '2014-01-14 15:53:00', 'Beale at Market', 56, '2014-01-14 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94066),
	(153030, 255, '2014-01-14 15:58:00', 'Clay at Battery', 41, '2014-01-14 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94925),
	(153031, 660, '2014-01-14 15:59:00', 'Market at Sansome', 77, '2014-01-14 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94402),
	(153032, 871, '2014-01-14 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94107),
	(153034, 462, '2014-01-14 16:01:00', '2nd at South Park', 64, '2014-01-14 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94904),
	(153035, 455, '2014-01-14 16:02:00', 'Embarcadero at Folsom', 51, '2014-01-14 16:09:00', '2nd at South Park', 64, 369, 'Subscriber', 95126),
	(153036, 518, '2014-01-14 16:03:00', 'Commercial at Montgomery', 45, '2014-01-14 16:11:00', '5th at Howard', 57, 317, 'Subscriber', 94118),
	(153037, 576, '2014-01-14 16:03:00', 'San Francisco City Hall', 58, '2014-01-14 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94010),
	(153038, 179, '2014-01-14 16:05:00', 'Embarcadero at Folsom', 51, '2014-01-14 16:08:00', 'Steuart at Market', 74, 509, 'Subscriber', 94080),
	(153039, 429, '2014-01-14 16:05:00', 'San Jose City Hall', 10, '2014-01-14 16:12:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94502),
	(153040, 583, '2014-01-14 16:05:00', '2nd at Townsend', 61, '2014-01-14 16:15:00', 'Market at Sansome', 77, 430, 'Subscriber', 94519),
	(153042, 873, '2014-01-14 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 16:20:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94126),
	(153043, 302, '2014-01-14 16:06:00', 'Davis at Jackson', 42, '2014-01-14 16:11:00', 'Market at Sansome', 77, 436, 'Subscriber', 94609),
	(153044, 311, '2014-01-14 16:06:00', 'Adobe on Almaden', 5, '2014-01-14 16:11:00', 'San Jose Diridon Caltrain Station', 2, 232, 'Customer', 38478),
	(153046, 356, '2014-01-14 16:06:00', 'Post at Kearney', 47, '2014-01-14 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94957),
	(153048, 844, '2014-01-14 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 95126),
	(153049, 344, '2014-01-14 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95112),
	(153050, 388, '2014-01-14 16:08:00', 'Market at Sansome', 77, '2014-01-14 16:15:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94105),
	(153051, 579, '2014-01-14 16:08:00', 'Beale at Market', 56, '2014-01-14 16:18:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(153053, 225, '2014-01-14 16:09:00', '2nd at South Park', 64, '2014-01-14 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94306),
	(153054, 437, '2014-01-14 16:10:00', 'Post at Kearney', 47, '2014-01-14 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94107),
	(153055, 301, '2014-01-14 16:10:00', 'Market at Sansome', 77, '2014-01-14 16:15:00', '2nd at South Park', 64, 637, 'Subscriber', 94104),
	(153056, 311, '2014-01-14 16:10:00', 'Market at Sansome', 77, '2014-01-14 16:15:00', '2nd at South Park', 64, 515, 'Subscriber', 94105),
	(153057, 226, '2014-01-14 16:10:00', 'Market at Sansome', 77, '2014-01-14 16:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94107),
	(153058, 400, '2014-01-14 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 16:17:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94105),
	(153059, 202, '2014-01-14 16:11:00', 'Market at 4th', 76, '2014-01-14 16:14:00', '5th at Howard', 57, 528, 'Subscriber', 94545),
	(153060, 110, '2014-01-14 16:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 16:14:00', 'San Jose Diridon Caltrain Station', 2, 108, 'Customer', 38478),
	(153061, 642, '2014-01-14 16:14:00', 'Howard at 2nd', 63, '2014-01-14 16:24:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94002),
	(153062, 750, '2014-01-14 16:14:00', 'Townsend at 7th', 65, '2014-01-14 16:27:00', 'Golden Gate at Polk', 59, 433, 'Subscriber', 94109),
	(153063, 704, '2014-01-14 16:15:00', 'Embarcadero at Vallejo', 48, '2014-01-14 16:27:00', '2nd at South Park', 64, 391, 'Subscriber', 94602),
	(153064, 736, '2014-01-14 16:16:00', 'Clay at Battery', 41, '2014-01-14 16:29:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(153065, 673, '2014-01-14 16:17:00', 'Beale at Market', 56, '2014-01-14 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95050),
	(153066, 1476, '2014-01-14 16:18:00', 'Commercial at Montgomery', 45, '2014-01-14 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94108),
	(153067, 269, '2014-01-14 16:19:00', 'Clay at Battery', 41, '2014-01-14 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94105),
	(153069, 361, '2014-01-14 16:21:00', 'Embarcadero at Bryant', 54, '2014-01-14 16:27:00', '2nd at Folsom', 62, 584, 'Subscriber', 94105),
	(153070, 790, '2014-01-14 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 16:34:00', 'Beale at Market', 56, 348, 'Subscriber', 94121),
	(153071, 367, '2014-01-14 16:21:00', 'Spear at Folsom', 49, '2014-01-14 16:27:00', 'Steuart at Market', 74, 480, 'Subscriber', 94552),
	(153072, 285, '2014-01-14 16:21:00', 'SJSU - San Salvador at 9th', 16, '2014-01-14 16:26:00', 'SJSU 4th at San Carlos', 12, 21, 'Subscriber', 94044),
	(153073, 208, '2014-01-14 16:21:00', 'Embarcadero at Vallejo', 48, '2014-01-14 16:24:00', 'Clay at Battery', 41, 402, 'Subscriber', 94107),
	(153074, 346, '2014-01-14 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94062),
	(153075, 250, '2014-01-14 16:22:00', '2nd at South Park', 64, '2014-01-14 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95051),
	(153076, 290, '2014-01-14 16:22:00', '5th at Howard', 57, '2014-01-14 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95124),
	(153077, 235, '2014-01-14 16:22:00', '5th at Howard', 57, '2014-01-14 16:26:00', 'Market at 4th', 76, 528, 'Subscriber', 94545),
	(153079, 331, '2014-01-14 16:23:00', 'Clay at Battery', 41, '2014-01-14 16:28:00', 'Post at Kearney', 47, 388, 'Subscriber', 94941),
	(153080, 430, '2014-01-14 16:18:00', '2nd at Townsend', 61, '2014-01-14 16:25:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94610),
	(153081, 409, '2014-01-14 16:24:00', 'Adobe on Almaden', 5, '2014-01-14 16:31:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 94105),
	(153082, 325, '2014-01-14 16:26:00', 'Market at 4th', 76, '2014-01-14 16:32:00', 'Beale at Market', 56, 347, 'Subscriber', 94129),
	(153083, 644, '2014-01-14 16:27:00', 'Embarcadero at Folsom', 51, '2014-01-14 16:37:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(153084, 366, '2014-01-14 16:28:00', 'Post at Kearney', 47, '2014-01-14 16:34:00', '5th at Howard', 57, 479, 'Subscriber', 94103),
	(153086, 577, '2014-01-14 16:28:00', '2nd at Folsom', 62, '2014-01-14 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94590),
	(153088, 418, '2014-01-14 16:31:00', 'Commercial at Montgomery', 45, '2014-01-14 16:38:00', 'Market at Sansome', 77, 589, 'Subscriber', 94704),
	(153089, 669, '2014-01-14 16:31:00', 'Steuart at Market', 74, '2014-01-14 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94002),
	(153090, 996, '2014-01-14 16:31:00', 'Embarcadero at Sansome', 60, '2014-01-14 16:48:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94102),
	(153091, 540, '2014-01-14 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94403),
	(153092, 872, '2014-01-14 16:33:00', 'Clay at Battery', 41, '2014-01-14 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94062),
	(153093, 773, '2014-01-14 16:34:00', 'Steuart at Market', 74, '2014-01-14 16:47:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94010),
	(153094, 687, '2014-01-14 16:34:00', 'Embarcadero at Folsom', 51, '2014-01-14 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94043),
	(153095, 747, '2014-01-14 16:34:00', 'South Van Ness at Market', 66, '2014-01-14 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94061),
	(153096, 311, '2014-01-14 16:35:00', 'Washington at Kearney', 46, '2014-01-14 16:40:00', 'Beale at Market', 56, 337, 'Subscriber', 94133),
	(153097, 750, '2014-01-14 16:35:00', 'Mountain View City Hall', 27, '2014-01-14 16:47:00', 'San Antonio Shopping Center', 31, 639, 'Customer', 95051),
	(153098, 600, '2014-01-14 16:36:00', 'Steuart at Market', 74, '2014-01-14 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(153099, 449, '2014-01-14 16:36:00', 'Washington at Kearney', 46, '2014-01-14 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 95864),
	(153100, 924, '2014-01-14 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 16:52:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94107),
	(153101, 600, '2014-01-14 16:37:00', 'Embarcadero at Bryant', 54, '2014-01-14 16:47:00', '5th at Howard', 57, 438, 'Subscriber', 94133),
	(153102, 480, '2014-01-14 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 16:46:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(153103, 545, '2014-01-14 16:36:00', '2nd at Townsend', 61, '2014-01-14 16:45:00', 'Steuart at Market', 74, 612, 'Subscriber', 94549),
	(153104, 552, '2014-01-14 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94403),
	(153105, 1344, '2014-01-14 16:39:00', 'Powell at Post (Union Square)', 71, '2014-01-14 17:01:00', 'Washington at Kearney', 46, 609, 'Customer', 11001),
	(153106, 505, '2014-01-14 16:39:00', 'Market at 10th', 67, '2014-01-14 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94041),
	(153107, 198, '2014-01-14 16:40:00', 'Post at Kearney', 47, '2014-01-14 16:43:00', '2nd at Folsom', 62, 400, 'Subscriber', 94108),
	(153108, 584, '2014-01-14 16:41:00', 'Golden Gate at Polk', 59, '2014-01-14 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94610),
	(153109, 669, '2014-01-14 16:42:00', 'San Antonio Shopping Center', 31, '2014-01-14 16:53:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94010),
	(153112, 517, '2014-01-14 16:43:00', 'Steuart at Market', 74, '2014-01-14 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95050),
	(153114, 317, '2014-01-14 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 16:49:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94960),
	(153115, 483, '2014-01-14 16:44:00', 'Japantown', 9, '2014-01-14 16:52:00', 'Paseo de San Antonio', 7, 154, 'Subscriber', 95112),
	(153116, 578, '2014-01-14 16:44:00', 'Townsend at 7th', 65, '2014-01-14 16:53:00', 'San Francisco City Hall', 58, 439, 'Subscriber', 94108),
	(153117, 394, '2014-01-14 16:44:00', '2nd at South Park', 64, '2014-01-14 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94062),
	(153119, 177, '2014-01-14 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 16:47:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94107),
	(153120, 671, '2014-01-14 16:44:00', 'Post at Kearney', 47, '2014-01-14 16:55:00', 'South Van Ness at Market', 66, 26, 'Subscriber', 94132),
	(153122, 152, '2014-01-14 16:45:00', 'Market at 10th', 67, '2014-01-14 16:47:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94117),
	(153123, 1411, '2014-01-14 16:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 17:09:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Customer', 90026),
	(153125, 238, '2014-01-14 16:45:00', 'Castro Street and El Camino Real', 32, '2014-01-14 16:49:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94103),
	(153126, 666, '2014-01-14 16:46:00', 'Powell Street BART', 53, '2014-01-14 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', NULL),
	(153127, 354, '2014-01-14 16:48:00', 'San Antonio Shopping Center', 31, '2014-01-14 16:54:00', 'San Antonio Caltrain Station', 29, 218, 'Customer', 94105),
	(153128, 706, '2014-01-14 16:47:00', '2nd at Townsend', 61, '2014-01-14 16:58:00', 'Steuart at Market', 74, 634, 'Subscriber', 94709),
	(153129, 290, '2014-01-14 16:48:00', '2nd at Folsom', 62, '2014-01-14 16:53:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94105),
	(153130, 1335, '2014-01-14 16:48:00', 'Clay at Battery', 41, '2014-01-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94070),
	(153131, 1063, '2014-01-14 16:49:00', 'Embarcadero at Sansome', 60, '2014-01-14 17:07:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94103),
	(153134, 727, '2014-01-14 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94070),
	(153139, 521, '2014-01-14 16:52:00', 'Howard at 2nd', 63, '2014-01-14 17:00:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94105),
	(153140, 301, '2014-01-14 16:52:00', '2nd at Folsom', 62, '2014-01-14 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94089),
	(153141, 485, '2014-01-14 16:52:00', '5th at Howard', 57, '2014-01-14 17:00:00', 'Beale at Market', 56, 288, 'Subscriber', 94503),
	(153143, 1220, '2014-01-14 16:52:00', 'Embarcadero at Sansome', 60, '2014-01-14 17:13:00', 'Powell Street BART', 53, 461, 'Customer', NULL),
	(153144, 250, '2014-01-14 16:52:00', 'Commercial at Montgomery', 45, '2014-01-14 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94710),
	(153146, 580, '2014-01-14 16:53:00', 'Market at 4th', 76, '2014-01-14 17:02:00', 'Market at 10th', 67, 528, 'Subscriber', 94122),
	(153149, 676, '2014-01-14 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94002),
	(153150, 533, '2014-01-14 16:49:00', '2nd at Townsend', 61, '2014-01-14 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94558),
	(153151, 842, '2014-01-14 16:53:00', 'Market at Sansome', 77, '2014-01-14 17:07:00', '2nd at Townsend', 61, 436, 'Subscriber', 94402),
	(153152, 534, '2014-01-14 16:54:00', 'California Ave Caltrain Station', 36, '2014-01-14 17:03:00', 'Palo Alto Caltrain Station', 34, 261, 'Subscriber', 94131),
	(153154, 524, '2014-01-14 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94025),
	(153159, 414, '2014-01-14 16:56:00', 'Embarcadero at Folsom', 51, '2014-01-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 95127),
	(153160, 901, '2014-01-14 16:56:00', 'Market at 10th', 67, '2014-01-14 17:11:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94941),
	(153161, 1214, '2014-01-14 16:56:00', 'Steuart at Market', 74, '2014-01-14 17:17:00', '2nd at Townsend', 61, 612, 'Subscriber', 94117),
	(153162, 274, '2014-01-14 16:57:00', 'Commercial at Montgomery', 45, '2014-01-14 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94133),
	(153163, 342, '2014-01-14 16:57:00', 'Post at Kearney', 47, '2014-01-14 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94618),
	(153164, 685, '2014-01-14 16:57:00', 'Steuart at Market', 74, '2014-01-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95051),
	(153165, 348, '2014-01-14 16:57:00', 'Market at 4th', 76, '2014-01-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94403),
	(153167, 1645, '2014-01-14 16:58:00', 'Commercial at Montgomery', 45, '2014-01-14 17:25:00', '2nd at South Park', 64, 466, 'Subscriber', 95131),
	(153168, 635, '2014-01-14 16:58:00', 'Embarcadero at Folsom', 51, '2014-01-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94404),
	(153169, 378, '2014-01-14 16:58:00', 'Market at 4th', 76, '2014-01-14 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94952),
	(153170, 585, '2014-01-14 16:59:00', 'Howard at 2nd', 63, '2014-01-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 95014),
	(153171, 281, '2014-01-14 16:59:00', 'Spear at Folsom', 49, '2014-01-14 17:04:00', 'Steuart at Market', 74, 356, 'Subscriber', 94115),
	(153172, 1023, '2014-01-14 17:00:00', 'Spear at Folsom', 49, '2014-01-14 17:17:00', 'Golden Gate at Polk', 59, 376, 'Subscriber', 94109),
	(153173, 663, '2014-01-14 17:00:00', 'Howard at 2nd', 63, '2014-01-14 17:11:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94619),
	(153174, 412, '2014-01-14 17:00:00', '2nd at Townsend', 61, '2014-01-14 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94534),
	(153175, 826, '2014-01-14 17:01:00', 'Spear at Folsom', 49, '2014-01-14 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Customer', 94085),
	(153176, 399, '2014-01-14 17:02:00', 'Market at Sansome', 77, '2014-01-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94040),
	(153177, 390, '2014-01-14 17:02:00', '2nd at Folsom', 62, '2014-01-14 17:09:00', 'Steuart at Market', 74, 273, 'Subscriber', 94904),
	(153178, 362, '2014-01-14 17:03:00', 'Townsend at 7th', 65, '2014-01-14 17:09:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94707),
	(153179, 240, '2014-01-14 17:03:00', 'Beale at Market', 56, '2014-01-14 17:07:00', 'Davis at Jackson', 42, 347, 'Subscriber', 94111),
	(153181, 111, '2014-01-14 17:05:00', 'Market at 10th', 67, '2014-01-14 17:06:00', 'Market at 10th', 67, 569, 'Subscriber', 94109),
	(153182, 428, '2014-01-14 17:06:00', 'Howard at 2nd', 63, '2014-01-14 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Customer', 94025),
	(153184, 249, '2014-01-14 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94087),
	(153185, 638, '2014-01-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 95608),
	(153187, 643, '2014-01-14 17:07:00', '2nd at Townsend', 61, '2014-01-14 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 91024),
	(153188, 251, '2014-01-14 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94086),
	(153189, 228, '2014-01-14 17:08:00', 'Embarcadero at Sansome', 60, '2014-01-14 17:12:00', 'Steuart at Market', 74, 561, 'Customer', 94549),
	(153190, 281, '2014-01-14 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 17:14:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95110),
	(153191, 652, '2014-01-14 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 17:21:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 95112),
	(153193, 546, '2014-01-14 17:10:00', 'Market at Sansome', 77, '2014-01-14 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94002),
	(153195, 600, '2014-01-14 17:10:00', 'Embarcadero at Folsom', 51, '2014-01-14 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94310),
	(153196, 384, '2014-01-14 17:11:00', 'Embarcadero at Folsom', 51, '2014-01-14 17:17:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94133),
	(153197, 516, '2014-01-14 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 17:20:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94111),
	(153198, 271, '2014-01-14 17:12:00', 'Townsend at 7th', 65, '2014-01-14 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 95120),
	(153199, 244, '2014-01-14 17:12:00', 'Santa Clara at Almaden', 4, '2014-01-14 17:16:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 94403),
	(153200, 266, '2014-01-14 17:12:00', 'South Van Ness at Market', 66, '2014-01-14 17:17:00', 'Civic Center BART (7th at Market)', 72, 26, 'Subscriber', 94703),
	(153201, 389, '2014-01-14 17:12:00', 'Embarcadero at Folsom', 51, '2014-01-14 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94062),
	(153202, 305, '2014-01-14 17:13:00', 'Commercial at Montgomery', 45, '2014-01-14 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94965),
	(153203, 336, '2014-01-14 17:13:00', '5th at Howard', 57, '2014-01-14 17:18:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94103),
	(153205, 701, '2014-01-14 17:13:00', 'Beale at Market', 56, '2014-01-14 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94158),
	(153206, 128, '2014-01-14 17:13:00', 'Embarcadero at Vallejo', 48, '2014-01-14 17:15:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94107),
	(153208, 1741, '2014-01-14 17:14:00', 'Spear at Folsom', 49, '2014-01-14 17:43:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94103),
	(153209, 1150, '2014-01-14 17:16:00', 'Embarcadero at Vallejo', 48, '2014-01-14 17:35:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(153212, 627, '2014-01-14 17:16:00', 'Market at Sansome', 77, '2014-01-14 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94024),
	(153213, 260, '2014-01-14 17:16:00', '2nd at South Park', 64, '2014-01-14 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95126),
	(153214, 290, '2014-01-14 17:16:00', 'Embarcadero at Sansome', 60, '2014-01-14 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94103),
	(153215, 762, '2014-01-14 17:17:00', 'Beale at Market', 56, '2014-01-14 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 94010),
	(153217, 503, '2014-01-14 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 17:26:00', 'Powell Street BART', 53, 271, 'Subscriber', 94706),
	(153218, 536, '2014-01-14 17:18:00', '2nd at Townsend', 61, '2014-01-14 17:27:00', 'Steuart at Market', 74, 277, 'Subscriber', 94501),
	(153219, 382, '2014-01-14 17:18:00', '2nd at Folsom', 62, '2014-01-14 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 95060),
	(153221, 128, '2014-01-14 17:19:00', 'Embarcadero at Folsom', 51, '2014-01-14 17:21:00', 'Steuart at Market', 74, 622, 'Subscriber', 94582),
	(153222, 503, '2014-01-14 17:20:00', 'South Van Ness at Market', 66, '2014-01-14 17:28:00', 'Market at 4th', 76, 444, 'Subscriber', 94108),
	(153223, 215, '2014-01-14 17:20:00', 'Townsend at 7th', 65, '2014-01-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94103),
	(153224, 465, '2014-01-14 17:21:00', '2nd at Townsend', 61, '2014-01-14 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', NULL),
	(153225, 317, '2014-01-14 17:21:00', 'Davis at Jackson', 42, '2014-01-14 17:27:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94111),
	(153226, 514, '2014-01-14 17:21:00', 'Townsend at 7th', 65, '2014-01-14 17:30:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(153227, 759, '2014-01-14 17:23:00', 'Clay at Battery', 41, '2014-01-14 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94306),
	(153228, 337, '2014-01-14 17:23:00', '2nd at Folsom', 62, '2014-01-14 17:29:00', 'Market at Sansome', 77, 427, 'Subscriber', 94518),
	(153229, 869, '2014-01-14 17:25:00', 'Beale at Market', 56, '2014-01-14 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94062),
	(153232, 759, '2014-01-14 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Customer', 38478),
	(153236, 340, '2014-01-14 17:27:00', 'Market at 4th', 76, '2014-01-14 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94608),
	(153237, 237, '2014-01-14 17:28:00', 'Mountain View City Hall', 27, '2014-01-14 17:32:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94107),
	(153241, 735, '2014-01-14 17:29:00', 'Townsend at 7th', 65, '2014-01-14 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94611),
	(153242, 859, '2014-01-14 17:29:00', 'Market at Sansome', 77, '2014-01-14 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 95014),
	(153244, 1212, '2014-01-14 17:29:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94610),
	(153245, 269, '2014-01-14 17:30:00', '2nd at South Park', 64, '2014-01-14 17:34:00', 'Market at Sansome', 77, 369, 'Subscriber', 94588),
	(153247, 417, '2014-01-14 17:30:00', 'Spear at Folsom', 49, '2014-01-14 17:37:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94133),
	(153248, 271, '2014-01-14 17:30:00', 'Paseo de San Antonio', 7, '2014-01-14 17:35:00', 'St James Park', 13, 191, 'Subscriber', 95112),
	(153250, 892, '2014-01-14 17:31:00', 'Market at Sansome', 77, '2014-01-14 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94158),
	(153251, 571, '2014-01-14 17:31:00', 'Steuart at Market', 74, '2014-01-14 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94061),
	(153253, 667, '2014-01-14 17:32:00', 'Townsend at 7th', 65, '2014-01-14 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94925),
	(153254, 518, '2014-01-14 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 17:41:00', 'Powell Street BART', 53, 401, 'Subscriber', 94107),
	(153255, 654, '2014-01-14 17:33:00', 'Post at Kearney', 47, '2014-01-14 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 95112),
	(153256, 652, '2014-01-14 17:33:00', 'Embarcadero at Folsom', 51, '2014-01-14 17:44:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94124),
	(153257, 568, '2014-01-14 17:33:00', 'Market at Sansome', 77, '2014-01-14 17:43:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94132),
	(153258, 587, '2014-01-14 17:33:00', 'Powell Street BART', 53, '2014-01-14 17:43:00', 'Beale at Market', 56, 271, 'Subscriber', 94133),
	(153259, 998, '2014-01-14 17:33:00', 'Embarcadero at Sansome', 60, '2014-01-14 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 99403),
	(153261, 724, '2014-01-14 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94025),
	(153262, 490, '2014-01-14 17:35:00', 'Beale at Market', 56, '2014-01-14 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94010),
	(153265, 363, '2014-01-14 17:35:00', '2nd at South Park', 64, '2014-01-14 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94611),
	(153266, 599, '2014-01-14 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 17:45:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94102),
	(153268, 253, '2014-01-14 17:36:00', 'Santa Clara at Almaden', 4, '2014-01-14 17:40:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 94103),
	(153269, 269, '2014-01-14 17:36:00', '2nd at South Park', 64, '2014-01-14 17:40:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94105),
	(153270, 580, '2014-01-14 17:36:00', 'Spear at Folsom', 49, '2014-01-14 17:46:00', 'Post at Kearney', 47, 394, 'Subscriber', 94105),
	(153271, 455, '2014-01-14 17:36:00', 'Commercial at Montgomery', 45, '2014-01-14 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94061),
	(153272, 997, '2014-01-14 17:37:00', '2nd at South Park', 64, '2014-01-14 17:53:00', 'Market at Sansome', 77, 350, 'Subscriber', 94080),
	(153273, 1106, '2014-01-14 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Subscriber', 94133),
	(153274, 1124, '2014-01-14 17:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 17:56:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94133),
	(153275, 249, '2014-01-14 17:37:00', 'Howard at 2nd', 63, '2014-01-14 17:42:00', '5th at Howard', 57, 451, 'Subscriber', 94116),
	(153276, 881, '2014-01-14 17:38:00', 'Howard at 2nd', 63, '2014-01-14 17:52:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94133),
	(153277, 355, '2014-01-14 17:38:00', 'Embarcadero at Sansome', 60, '2014-01-14 17:44:00', 'Steuart at Market', 74, 319, 'Subscriber', 94565),
	(153280, 62, '2014-01-14 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94044),
	(153281, 256, '2014-01-14 17:38:00', 'Redwood City Medical Center', 26, '2014-01-14 17:43:00', 'Redwood City Caltrain Station', 22, 36, 'Subscriber', 94109),
	(153282, 332, '2014-01-14 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 17:45:00', 'Beale at Market', 56, 568, 'Subscriber', 94044),
	(153283, 472, '2014-01-14 17:40:00', '2nd at Folsom', 62, '2014-01-14 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94903),
	(153284, 583, '2014-01-14 17:40:00', 'Spear at Folsom', 49, '2014-01-14 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94122),
	(153286, 398, '2014-01-14 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 17:47:00', 'St James Park', 13, 109, 'Subscriber', 95112),
	(153287, 704, '2014-01-14 17:41:00', 'Market at Sansome', 77, '2014-01-14 17:52:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94115),
	(153288, 539, '2014-01-14 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 17:50:00', 'MLK Library', 11, 657, 'Subscriber', 95113),
	(153289, 362, '2014-01-14 17:42:00', '2nd at South Park', 64, '2014-01-14 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94705),
	(153290, 403, '2014-01-14 17:42:00', 'Commercial at Montgomery', 45, '2014-01-14 17:49:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94105),
	(153291, 629, '2014-01-14 17:43:00', '2nd at Folsom', 62, '2014-01-14 17:53:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94111),
	(153292, 1115, '2014-01-14 17:44:00', 'Spear at Folsom', 49, '2014-01-14 18:02:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94114),
	(153293, 255, '2014-01-14 17:44:00', 'Post at Kearney', 47, '2014-01-14 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94558),
	(153294, 1544, '2014-01-14 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95032),
	(153295, 316, '2014-01-14 17:45:00', '2nd at South Park', 64, '2014-01-14 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94063),
	(153296, 737, '2014-01-14 17:45:00', 'Steuart at Market', 74, '2014-01-14 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94158),
	(153297, 904, '2014-01-14 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94103),
	(153299, 164, '2014-01-14 17:46:00', 'Arena Green / SAP Center', 14, '2014-01-14 17:49:00', 'Santa Clara at Almaden', 4, 660, 'Subscriber', 95113),
	(153300, 522, '2014-01-14 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 17:55:00', 'Powell Street BART', 53, 285, 'Subscriber', 94538),
	(153301, 286, '2014-01-14 17:46:00', 'Adobe on Almaden', 5, '2014-01-14 17:51:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 94301),
	(153302, 539, '2014-01-14 17:47:00', 'Market at 10th', 67, '2014-01-14 17:56:00', 'Market at Sansome', 77, 428, 'Subscriber', 94108),
	(153303, 1023, '2014-01-14 17:47:00', '2nd at South Park', 64, '2014-01-14 18:04:00', 'San Francisco City Hall', 58, 291, 'Subscriber', 94065),
	(153305, 738, '2014-01-14 17:48:00', 'Townsend at 7th', 65, '2014-01-14 18:00:00', 'Market at Sansome', 77, 627, 'Subscriber', 94121),
	(153306, 206, '2014-01-14 17:48:00', 'Cowper at University', 37, '2014-01-14 17:51:00', 'Palo Alto Caltrain Station', 34, 704, 'Subscriber', 94158),
	(153307, 741, '2014-01-14 17:49:00', 'South Van Ness at Market', 66, '2014-01-14 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94112),
	(153308, 531, '2014-01-14 17:49:00', 'San Salvador at 1st', 8, '2014-01-14 17:58:00', 'San Jose City Hall', 10, 91, 'Subscriber', 95112),
	(153310, 494, '2014-01-14 17:50:00', '2nd at Townsend', 61, '2014-01-14 17:58:00', 'Steuart at Market', 74, 292, 'Subscriber', 94579),
	(153311, 1224, '2014-01-14 17:50:00', 'Palo Alto Caltrain Station', 34, '2014-01-14 18:10:00', 'San Antonio Caltrain Station', 29, 261, 'Subscriber', 94040),
	(153313, 372, '2014-01-14 17:50:00', 'Embarcadero at Sansome', 60, '2014-01-14 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94122),
	(153316, 610, '2014-01-14 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94043),
	(153317, 376, '2014-01-14 17:52:00', 'Market at 4th', 76, '2014-01-14 17:58:00', 'Beale at Market', 56, 593, 'Subscriber', 94941),
	(153318, 1237, '2014-01-14 17:53:00', '2nd at South Park', 64, '2014-01-14 18:13:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(153319, 364, '2014-01-14 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 17:59:00', 'Market at Sansome', 77, 556, 'Subscriber', 94107),
	(153320, 705, '2014-01-14 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 18:05:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(153323, 498, '2014-01-14 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 18:03:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94133),
	(153325, 318, '2014-01-14 17:53:00', 'Embarcadero at Sansome', 60, '2014-01-14 17:59:00', 'Steuart at Market', 74, 498, 'Subscriber', 94510),
	(153326, 772, '2014-01-14 17:54:00', 'Embarcadero at Sansome', 60, '2014-01-14 18:07:00', 'Post at Kearney', 47, 357, 'Subscriber', 94133),
	(153327, 740, '2014-01-14 17:55:00', 'Embarcadero at Folsom', 51, '2014-01-14 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 95014),
	(153328, 837, '2014-01-14 17:56:00', 'Embarcadero at Vallejo', 48, '2014-01-14 18:10:00', '2nd at Townsend', 61, 621, 'Subscriber', 95070),
	(153330, 240, '2014-01-14 17:57:00', 'Powell at Post (Union Square)', 71, '2014-01-14 18:01:00', 'Market at 4th', 76, 332, 'Subscriber', 94109),
	(153331, 854, '2014-01-14 17:57:00', 'Townsend at 7th', 65, '2014-01-14 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94611),
	(153332, 560, '2014-01-14 18:00:00', 'Clay at Battery', 41, '2014-01-14 18:09:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94103),
	(153333, 912, '2014-01-14 18:01:00', 'Townsend at 7th', 65, '2014-01-14 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94556),
	(153334, 1077, '2014-01-14 18:03:00', 'Washington at Kearney', 46, '2014-01-14 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(153335, 223, '2014-01-14 18:03:00', 'Embarcadero at Vallejo', 48, '2014-01-14 18:07:00', 'Steuart at Market', 74, 501, 'Subscriber', 94556),
	(153336, 275, '2014-01-14 18:04:00', 'Embarcadero at Bryant', 54, '2014-01-14 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94107),
	(153337, 556, '2014-01-14 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94010),
	(153338, 351, '2014-01-14 18:04:00', '2nd at South Park', 64, '2014-01-14 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94611),
	(153339, 436, '2014-01-14 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 18:12:00', '2nd at South Park', 64, 594, 'Subscriber', 94107),
	(153342, 152, '2014-01-14 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94602),
	(153343, 491, '2014-01-14 18:07:00', 'Embarcadero at Sansome', 60, '2014-01-14 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94103),
	(153344, 390, '2014-01-14 18:08:00', 'Embarcadero at Vallejo', 48, '2014-01-14 18:15:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94105),
	(153345, 551, '2014-01-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 18:18:00', 'Embarcadero at Bryant', 54, 564, 'Customer', 94105),
	(153346, 1325, '2014-01-14 18:09:00', 'Powell at Post (Union Square)', 71, '2014-01-14 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94116),
	(153347, 646, '2014-01-14 18:09:00', '2nd at Townsend', 61, '2014-01-14 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94960),
	(153348, 374, '2014-01-14 18:10:00', '2nd at Folsom', 62, '2014-01-14 18:16:00', '5th at Howard', 57, 375, 'Subscriber', 94103),
	(153351, 332, '2014-01-14 18:11:00', '2nd at South Park', 64, '2014-01-14 18:16:00', 'Post at Kearney', 47, 325, 'Subscriber', 94903),
	(153352, 336, '2014-01-14 18:11:00', 'Embarcadero at Sansome', 60, '2014-01-14 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94609),
	(153353, 408, '2014-01-14 18:11:00', 'Embarcadero at Sansome', 60, '2014-01-14 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94597),
	(153354, 205, '2014-01-14 18:13:00', 'Townsend at 7th', 65, '2014-01-14 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94070),
	(153356, 723, '2014-01-14 18:14:00', 'Spear at Folsom', 49, '2014-01-14 18:26:00', 'Powell Street BART', 53, 387, 'Subscriber', 94610),
	(153358, 406, '2014-01-14 18:17:00', 'Powell Street BART', 53, '2014-01-14 18:23:00', 'Beale at Market', 56, 483, 'Subscriber', 94112),
	(153359, 398, '2014-01-14 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 18:25:00', '5th at Howard', 57, 623, 'Subscriber', 94107),
	(153360, 669, '2014-01-14 18:17:00', '2nd at Townsend', 61, '2014-01-14 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94706),
	(153363, 569, '2014-01-14 18:19:00', 'Embarcadero at Sansome', 60, '2014-01-14 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94117),
	(153365, 457, '2014-01-14 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 18:27:00', 'Paseo de San Antonio', 7, 11, 'Subscriber', 95112),
	(153366, 667, '2014-01-14 18:19:00', '2nd at Townsend', 61, '2014-01-14 18:31:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94109),
	(153367, 417, '2014-01-14 18:20:00', 'Embarcadero at Vallejo', 48, '2014-01-14 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94610),
	(153368, 494, '2014-01-14 18:21:00', 'Clay at Battery', 41, '2014-01-14 18:30:00', 'Powell at Post (Union Square)', 71, 544, 'Subscriber', 94115),
	(153369, 390, '2014-01-14 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 18:28:00', 'Powell Street BART', 53, 614, 'Subscriber', 94611),
	(153370, 640, '2014-01-14 18:22:00', 'Market at 4th', 76, '2014-01-14 18:33:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94610),
	(153371, 2023, '2014-01-14 18:22:00', 'Embarcadero at Bryant', 54, '2014-01-14 18:56:00', '2nd at Townsend', 61, 390, 'Subscriber', 94107),
	(153372, 261, '2014-01-14 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-14 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94025),
	(153373, 222, '2014-01-14 18:24:00', '2nd at Folsom', 62, '2014-01-14 18:28:00', 'Market at Sansome', 77, 455, 'Subscriber', 94107),
	(153374, 432, '2014-01-14 18:25:00', 'Palo Alto Caltrain Station', 34, '2014-01-14 18:32:00', 'Cowper at University', 37, 704, 'Subscriber', 94301),
	(153376, 559, '2014-01-14 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 18:37:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94109),
	(153379, 470, '2014-01-14 18:27:00', '2nd at Townsend', 61, '2014-01-14 18:35:00', 'Market at 4th', 76, 315, 'Subscriber', 94107),
	(153381, 218, '2014-01-14 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 18:32:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(153382, 294, '2014-01-14 18:28:00', '2nd at South Park', 64, '2014-01-14 18:33:00', 'Market at Sansome', 77, 594, 'Subscriber', 94702),
	(153383, 439, '2014-01-14 18:29:00', 'Embarcadero at Sansome', 60, '2014-01-14 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94611),
	(153384, 710, '2014-01-14 18:29:00', 'Market at 10th', 67, '2014-01-14 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94040),
	(153385, 697, '2014-01-14 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 18:41:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94109),
	(153386, 985, '2014-01-14 18:30:00', 'Clay at Battery', 41, '2014-01-14 18:47:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94107),
	(153388, 533, '2014-01-14 18:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94611),
	(153390, 530, '2014-01-14 18:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 18:41:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(153391, 505, '2014-01-14 18:34:00', 'Powell Street BART', 53, '2014-01-14 18:42:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94117),
	(153392, 504, '2014-01-14 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94403),
	(153393, 291, '2014-01-14 18:35:00', '2nd at Folsom', 62, '2014-01-14 18:40:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(153394, 261, '2014-01-14 18:35:00', '5th at Howard', 57, '2014-01-14 18:39:00', 'Powell Street BART', 53, 375, 'Subscriber', 94116),
	(153395, 362, '2014-01-14 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 18:41:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(153396, 611, '2014-01-14 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94404),
	(153397, 237, '2014-01-14 18:37:00', 'Embarcadero at Vallejo', 48, '2014-01-14 18:41:00', 'Beale at Market', 56, 417, 'Subscriber', 94609),
	(153398, 917, '2014-01-14 18:37:00', 'Townsend at 7th', 65, '2014-01-14 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94590),
	(153399, 620, '2014-01-14 18:37:00', 'Market at 10th', 67, '2014-01-14 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94086),
	(153400, 531, '2014-01-14 18:38:00', 'Townsend at 7th', 65, '2014-01-14 18:46:00', '2nd at Townsend', 61, 610, 'Subscriber', 94105),
	(153401, 357, '2014-01-14 18:39:00', 'Paseo de San Antonio', 7, '2014-01-14 18:45:00', 'SJSU - San Salvador at 9th', 16, 11, 'Subscriber', 95112),
	(153403, 427, '2014-01-14 18:39:00', 'Market at Sansome', 77, '2014-01-14 18:46:00', 'Powell Street BART', 53, 350, 'Subscriber', 94116),
	(153404, 762, '2014-01-14 18:40:00', 'Townsend at 7th', 65, '2014-01-14 18:53:00', 'Market at 4th', 76, 407, 'Subscriber', 94108),
	(153405, 794, '2014-01-14 18:40:00', 'Embarcadero at Bryant', 54, '2014-01-14 18:53:00', 'Embarcadero at Sansome', 60, 499, 'Customer', 94105),
	(153406, 506, '2014-01-14 18:41:00', 'Clay at Battery', 41, '2014-01-14 18:49:00', '2nd at South Park', 64, 402, 'Subscriber', 94107),
	(153410, 380, '2014-01-14 18:42:00', 'Howard at 2nd', 63, '2014-01-14 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94025),
	(153411, 440, '2014-01-14 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94040),
	(153412, 1024, '2014-01-14 18:43:00', 'Post at Kearney', 47, '2014-01-14 19:00:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94107),
	(153413, 785, '2014-01-14 18:43:00', 'Howard at 2nd', 63, '2014-01-14 18:56:00', 'Washington at Kearney', 46, 466, 'Subscriber', 94105),
	(153415, 874, '2014-01-14 18:45:00', 'Embarcadero at Sansome', 60, '2014-01-14 18:59:00', 'Beale at Market', 56, 621, 'Subscriber', 94114),
	(153417, 595, '2014-01-14 18:47:00', 'Howard at 2nd', 63, '2014-01-14 18:57:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94105),
	(153419, 401, '2014-01-14 18:48:00', 'San Antonio Caltrain Station', 29, '2014-01-14 18:55:00', 'Rengstorff Avenue / California Street', 33, 100, 'Subscriber', 94040),
	(153421, 410, '2014-01-14 18:51:00', 'Steuart at Market', 74, '2014-01-14 18:58:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94133),
	(153423, 159, '2014-01-14 18:52:00', 'Embarcadero at Folsom', 51, '2014-01-14 18:55:00', 'Steuart at Market', 74, 585, 'Subscriber', 94109),
	(153425, 274, '2014-01-14 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 18:58:00', '2nd at South Park', 64, 531, 'Subscriber', 94107),
	(153426, 322, '2014-01-14 18:54:00', 'Market at 4th', 76, '2014-01-14 18:59:00', 'Market at 10th', 67, 315, 'Subscriber', 94103),
	(153427, 214, '2014-01-14 18:54:00', 'Townsend at 7th', 65, '2014-01-14 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94107),
	(153428, 408, '2014-01-14 18:51:00', 'Market at 10th', 67, '2014-01-14 18:58:00', '5th at Howard', 57, 580, 'Subscriber', 94703),
	(153429, 378, '2014-01-14 18:53:00', 'Market at 10th', 67, '2014-01-14 18:59:00', 'Market at 4th', 76, 527, 'Subscriber', 94041),
	(153430, 120, '2014-01-14 18:56:00', 'Spear at Folsom', 49, '2014-01-14 18:58:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(153431, 204, '2014-01-14 18:56:00', '2nd at Townsend', 61, '2014-01-14 19:00:00', '2nd at South Park', 64, 390, 'Subscriber', 94107),
	(153432, 271, '2014-01-14 18:58:00', 'Mountain View Caltrain Station', 28, '2014-01-14 19:02:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94024),
	(153433, 386, '2014-01-14 18:55:00', '2nd at Townsend', 61, '2014-01-14 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94612),
	(153434, 316, '2014-01-14 18:58:00', 'Mountain View Caltrain Station', 28, '2014-01-14 19:03:00', 'Evelyn Park and Ride', 30, 295, 'Subscriber', 95032),
	(153435, 308, '2014-01-14 18:58:00', 'Mountain View Caltrain Station', 28, '2014-01-14 19:04:00', 'Evelyn Park and Ride', 30, 58, 'Subscriber', 94043),
	(153438, 307, '2014-01-14 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 19:04:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94105),
	(153439, 1403, '2014-01-14 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94709),
	(153440, 668, '2014-01-14 19:00:00', 'Post at Kearney', 47, '2014-01-14 19:11:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94133),
	(153441, 331, '2014-01-14 19:00:00', '2nd at Folsom', 62, '2014-01-14 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94158),
	(153442, 270, '2014-01-14 19:01:00', 'Townsend at 7th', 65, '2014-01-14 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94107),
	(153443, 403, '2014-01-14 19:01:00', '2nd at Townsend', 61, '2014-01-14 19:08:00', 'Steuart at Market', 74, 426, 'Subscriber', 94708),
	(153446, 342, '2014-01-14 19:03:00', '2nd at South Park', 64, '2014-01-14 19:09:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94501),
	(153447, 296, '2014-01-14 19:05:00', 'Embarcadero at Sansome', 60, '2014-01-14 19:10:00', 'Clay at Battery', 41, 607, 'Subscriber', 94102),
	(153449, 221, '2014-01-14 19:06:00', 'Mountain View City Hall', 27, '2014-01-14 19:10:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94158),
	(153450, 560, '2014-01-14 19:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 19:15:00', '2nd at Folsom', 62, 468, 'Subscriber', 94107),
	(153451, 593, '2014-01-14 19:07:00', 'Embarcadero at Folsom', 51, '2014-01-14 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95130),
	(153452, 648, '2014-01-14 19:08:00', '2nd at South Park', 64, '2014-01-14 19:19:00', 'Beale at Market', 56, 402, 'Subscriber', 94611),
	(153453, 490, '2014-01-14 19:09:00', '2nd at Folsom', 62, '2014-01-14 19:17:00', 'Market at 4th', 76, 608, 'Subscriber', 94117),
	(153454, 270, '2014-01-14 19:09:00', '5th at Howard', 57, '2014-01-14 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94301),
	(153455, 437, '2014-01-14 19:09:00', 'South Van Ness at Market', 66, '2014-01-14 19:16:00', '5th at Howard', 57, 343, 'Subscriber', 94110),
	(153456, 726, '2014-01-14 19:10:00', 'Townsend at 7th', 65, '2014-01-14 19:22:00', 'Powell Street BART', 53, 450, 'Subscriber', 94133),
	(153460, 171, '2014-01-14 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 19:15:00', 'Beale at Market', 56, 330, 'Subscriber', 94110),
	(153462, 310, '2014-01-14 19:13:00', 'Mountain View Caltrain Station', 28, '2014-01-14 19:18:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94041),
	(153463, 499, '2014-01-14 19:09:00', '2nd at Townsend', 61, '2014-01-14 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94705),
	(153464, 671, '2014-01-14 19:14:00', 'Embarcadero at Sansome', 60, '2014-01-14 19:25:00', 'Steuart at Market', 74, 501, 'Subscriber', 94301),
	(153465, 596, '2014-01-14 19:15:00', '2nd at Folsom', 62, '2014-01-14 19:25:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94102),
	(153466, 955, '2014-01-14 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 19:31:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(153468, 579, '2014-01-14 19:17:00', 'Howard at 2nd', 63, '2014-01-14 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94403),
	(153472, 151, '2014-01-14 19:19:00', 'Arena Green / SAP Center', 14, '2014-01-14 19:22:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95113),
	(153473, 215, '2014-01-14 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 19:23:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94117),
	(153474, 330, '2014-01-14 19:20:00', 'Davis at Jackson', 42, '2014-01-14 19:25:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94102),
	(153475, 338, '2014-01-14 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 19:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94116),
	(153478, 344, '2014-01-14 19:23:00', 'Market at 4th', 76, '2014-01-14 19:29:00', 'Market at 10th', 67, 527, 'Subscriber', 94102),
	(153479, 463, '2014-01-14 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-14 19:32:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94105),
	(153481, 242, '2014-01-14 19:26:00', 'Townsend at 7th', 65, '2014-01-14 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94107),
	(153484, 573, '2014-01-14 19:27:00', 'Embarcadero at Folsom', 51, '2014-01-14 19:36:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Subscriber', 94103),
	(153485, 598, '2014-01-14 19:28:00', 'Steuart at Market', 74, '2014-01-14 19:38:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94105),
	(153486, 505, '2014-01-14 19:28:00', 'Market at Sansome', 77, '2014-01-14 19:37:00', 'Steuart at Market', 74, 627, 'Customer', NULL),
	(153487, 298, '2014-01-14 19:29:00', 'Powell Street BART', 53, '2014-01-14 19:34:00', 'Market at 10th', 67, 350, 'Subscriber', 94103),
	(153489, 412, '2014-01-14 19:31:00', '2nd at Folsom', 62, '2014-01-14 19:37:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94118),
	(153490, 265, '2014-01-14 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 19:36:00', '2nd at South Park', 64, 573, 'Subscriber', 94105),
	(153491, 611, '2014-01-14 19:34:00', 'Market at 4th', 76, '2014-01-14 19:45:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94103),
	(153492, 422, '2014-01-14 19:36:00', 'Howard at 2nd', 63, '2014-01-14 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94040),
	(153493, 467, '2014-01-14 19:37:00', '2nd at Folsom', 62, '2014-01-14 19:45:00', 'Davis at Jackson', 42, 510, 'Subscriber', 94133),
	(153494, 943, '2014-01-14 19:38:00', '2nd at Townsend', 61, '2014-01-14 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94107),
	(153495, 621, '2014-01-14 19:39:00', 'Palo Alto Caltrain Station', 34, '2014-01-14 19:49:00', 'California Ave Caltrain Station', 36, 128, 'Subscriber', 94301),
	(153496, 558, '2014-01-14 19:40:00', 'Embarcadero at Sansome', 60, '2014-01-14 19:49:00', 'Market at Sansome', 77, 424, 'Subscriber', 94102),
	(153497, 431, '2014-01-14 19:42:00', 'Powell Street BART', 53, '2014-01-14 19:49:00', 'Golden Gate at Polk', 59, 461, 'Subscriber', 94102),
	(153498, 643, '2014-01-14 19:43:00', 'Spear at Folsom', 49, '2014-01-14 19:54:00', 'Market at 4th', 76, 570, 'Subscriber', 94122),
	(153499, 640, '2014-01-14 19:43:00', 'Beale at Market', 56, '2014-01-14 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94103),
	(153500, 198, '2014-01-14 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 19:48:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94122),
	(153502, 266, '2014-01-14 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 19:52:00', '2nd at South Park', 64, 497, 'Subscriber', 94107),
	(153503, 238, '2014-01-14 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 19:52:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(153505, 404, '2014-01-14 19:54:00', 'SJSU 4th at San Carlos', 12, '2014-01-14 20:01:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 95110),
	(153506, 327, '2014-01-14 19:54:00', 'Market at 10th', 67, '2014-01-14 19:59:00', 'Powell Street BART', 53, 415, 'Subscriber', 94607),
	(153507, 317, '2014-01-14 19:58:00', 'Embarcadero at Sansome', 60, '2014-01-14 20:03:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94132),
	(153510, 371, '2014-01-14 20:00:00', 'Steuart at Market', 74, '2014-01-14 20:06:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94107),
	(153511, 652, '2014-01-14 20:03:00', 'Market at Sansome', 77, '2014-01-14 20:14:00', 'South Van Ness at Market', 66, 369, 'Subscriber', 94107),
	(153512, 519, '2014-01-14 20:04:00', '5th at Howard', 57, '2014-01-14 20:12:00', 'South Van Ness at Market', 66, 317, 'Subscriber', 94107),
	(153513, 1578, '2014-01-14 20:04:00', 'Powell Street BART', 53, '2014-01-14 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94602),
	(153514, 429, '2014-01-14 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 20:11:00', '2nd at Folsom', 62, 275, 'Subscriber', 94105),
	(153515, 211, '2014-01-14 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 20:08:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94107),
	(153517, 946, '2014-01-14 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 20:21:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94110),
	(153518, 574, '2014-01-14 20:06:00', 'South Van Ness at Market', 66, '2014-01-14 20:16:00', 'Post at Kearney', 47, 287, 'Subscriber', 94104),
	(153519, 706, '2014-01-14 20:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 20:24:00', 'SJSU - San Salvador at 9th', 16, 88, 'Subscriber', 95112),
	(153521, 419, '2014-01-14 20:13:00', '2nd at Folsom', 62, '2014-01-14 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94070),
	(153522, 482, '2014-01-14 20:15:00', 'Market at Sansome', 77, '2014-01-14 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94107),
	(153523, 395, '2014-01-14 20:17:00', 'South Van Ness at Market', 66, '2014-01-14 20:23:00', 'Powell Street BART', 53, 328, 'Subscriber', 94102),
	(153525, 311, '2014-01-14 20:20:00', 'Beale at Market', 56, '2014-01-14 20:25:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94107),
	(153528, 593, '2014-01-14 20:21:00', 'Market at Sansome', 77, '2014-01-14 20:31:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94102),
	(153529, 330, '2014-01-14 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 20:27:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94111),
	(153530, 425, '2014-01-14 20:22:00', 'South Van Ness at Market', 66, '2014-01-14 20:29:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94132),
	(153532, 327, '2014-01-14 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 20:29:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 94105),
	(153534, 440, '2014-01-14 20:24:00', 'Market at Sansome', 77, '2014-01-14 20:31:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94103),
	(153535, 740, '2014-01-14 20:26:00', 'Market at 10th', 67, '2014-01-14 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(153536, 644, '2014-01-14 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 20:38:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94109),
	(153538, 1695, '2014-01-14 20:31:00', 'Steuart at Market', 74, '2014-01-14 20:59:00', 'San Francisco City Hall', 58, 319, 'Subscriber', 94102),
	(153540, 424, '2014-01-14 20:30:00', 'Embarcadero at Folsom', 51, '2014-01-14 20:37:00', 'Howard at 2nd', 63, 406, 'Customer', 94114),
	(153541, 376, '2014-01-14 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 20:39:00', 'Powell Street BART', 53, 477, 'Subscriber', 94114),
	(153542, 711, '2014-01-14 20:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-14 20:45:00', 'Market at 10th', 67, 481, 'Subscriber', 94103),
	(153543, 667, '2014-01-14 20:34:00', 'Commercial at Montgomery', 45, '2014-01-14 20:45:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(153544, 280, '2014-01-14 20:39:00', 'Howard at 2nd', 63, '2014-01-14 20:44:00', 'Post at Kearney', 47, 605, 'Subscriber', 94105),
	(153550, 703, '2014-01-14 20:48:00', 'Market at 4th', 76, '2014-01-14 20:59:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94107),
	(153551, 612, '2014-01-14 20:50:00', 'Embarcadero at Sansome', 60, '2014-01-14 21:00:00', 'Embarcadero at Bryant', 54, 290, 'Customer', 94105),
	(153552, 225, '2014-01-14 20:50:00', 'Cowper at University', 37, '2014-01-14 20:54:00', 'Palo Alto Caltrain Station', 34, 70, 'Subscriber', 94133),
	(153553, 482, '2014-01-14 20:51:00', 'Powell Street BART', 53, '2014-01-14 20:59:00', 'South Van Ness at Market', 66, 614, 'Subscriber', 94109),
	(153559, 355, '2014-01-14 21:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 21:17:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94111),
	(153560, 599, '2014-01-14 21:22:00', 'Davis at Jackson', 42, '2014-01-14 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(153561, 950, '2014-01-14 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-14 21:39:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94133),
	(153562, 588, '2014-01-14 21:27:00', 'Commercial at Montgomery', 45, '2014-01-14 21:37:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94041),
	(153563, 703, '2014-01-14 21:33:00', 'Howard at 2nd', 63, '2014-01-14 21:45:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94103),
	(153564, 543, '2014-01-14 21:35:00', 'Market at 10th', 67, '2014-01-14 21:44:00', 'Washington at Kearney', 46, 527, 'Subscriber', 94133),
	(153568, 1002, '2014-01-14 21:39:00', 'Market at Sansome', 77, '2014-01-14 21:56:00', 'Clay at Battery', 41, 427, 'Customer', 1921),
	(153569, 686, '2014-01-14 21:42:00', 'Steuart at Market', 74, '2014-01-14 21:53:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94102),
	(153570, 358, '2014-01-14 21:53:00', 'Market at Sansome', 77, '2014-01-14 21:59:00', '2nd at Townsend', 61, 428, 'Subscriber', 94107),
	(153571, 601, '2014-01-14 21:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-14 22:04:00', 'Washington at Kearney', 46, 630, 'Customer', 11001),
	(153572, 913, '2014-01-14 21:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-14 22:11:00', 'South Van Ness at Market', 66, 396, 'Subscriber', 94103),
	(153573, 462, '2014-01-14 21:58:00', 'Howard at 2nd', 63, '2014-01-14 22:06:00', 'Powell at Post (Union Square)', 71, 521, 'Subscriber', 94108),
	(153574, 700, '2014-01-14 22:02:00', 'Washington at Kearney', 46, '2014-01-14 22:13:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94105),
	(153576, 421, '2014-01-14 22:09:00', 'Embarcadero at Folsom', 51, '2014-01-14 22:16:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94133),
	(153577, 820, '2014-01-14 22:22:00', 'Townsend at 7th', 65, '2014-01-14 22:36:00', 'Powell at Post (Union Square)', 71, 325, 'Subscriber', 94103),
	(153578, 285, '2014-01-14 22:28:00', 'Market at Sansome', 77, '2014-01-14 22:32:00', '2nd at South Park', 64, 556, 'Subscriber', 94107),
	(153579, 247, '2014-01-14 22:28:00', 'Townsend at 7th', 65, '2014-01-14 22:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94158),
	(153580, 323, '2014-01-14 22:29:00', 'Market at 4th', 76, '2014-01-14 22:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(153581, 695, '2014-01-14 22:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-14 23:11:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94085),
	(153582, 165, '2014-01-14 23:03:00', 'Powell Street BART', 53, '2014-01-14 23:05:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94103),
	(153583, 658, '2014-01-14 23:05:00', 'Steuart at Market', 74, '2014-01-14 23:16:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94103),
	(153584, 480, '2014-01-14 23:06:00', 'Post at Kearney', 47, '2014-01-14 23:14:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Subscriber', 94104),
	(153585, 141, '2014-01-14 23:09:00', 'Post at Kearney', 47, '2014-01-14 23:11:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94105),
	(153586, 236, '2014-01-14 23:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-14 23:18:00', 'Adobe on Almaden', 5, 665, 'Customer', 38478),
	(153589, 527, '2014-01-14 23:22:00', 'South Van Ness at Market', 66, '2014-01-14 23:30:00', 'Powell at Post (Union Square)', 71, 594, 'Subscriber', 94109),
	(153590, 541, '2014-01-14 23:25:00', 'Embarcadero at Bryant', 54, '2014-01-14 23:34:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94105),
	(153591, 691, '2014-01-14 23:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-14 23:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', 60091),
	(153593, 383, '2014-01-14 23:38:00', 'South Van Ness at Market', 66, '2014-01-14 23:44:00', '5th at Howard', 57, 369, 'Subscriber', 94107),
	(153594, 1501, '2014-01-15 01:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 01:40:00', 'Powell Street BART', 53, 26, 'Subscriber', 94102),
	(153595, 121, '2014-01-15 04:38:00', 'Howard at 2nd', 63, '2014-01-15 04:40:00', 'Market at Sansome', 77, 506, 'Subscriber', 94105),
	(153596, 624, '2014-01-15 04:58:00', 'Embarcadero at Bryant', 54, '2014-01-15 05:08:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94105),
	(153597, 250, '2014-01-15 05:29:00', 'Santa Clara at Almaden', 4, '2014-01-15 05:33:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 95110),
	(153598, 243, '2014-01-15 05:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 05:34:00', 'Market at Sansome', 77, 358, 'Subscriber', 94133),
	(153600, 377, '2014-01-15 05:39:00', 'St James Park', 13, '2014-01-15 05:45:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(153601, 182, '2014-01-15 05:52:00', '2nd at Folsom', 62, '2014-01-15 05:55:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(153602, 402, '2014-01-15 05:54:00', 'San Salvador at 1st', 8, '2014-01-15 06:00:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 95112),
	(153603, 1007, '2014-01-15 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 06:15:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 95111),
	(153604, 398, '2014-01-15 06:06:00', '2nd at Townsend', 61, '2014-01-15 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94107),
	(153605, 220, '2014-01-15 06:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 06:13:00', 'Market at 4th', 76, 540, 'Subscriber', 94952),
	(153606, 163, '2014-01-15 06:10:00', '2nd at Folsom', 62, '2014-01-15 06:13:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94105),
	(153607, 644, '2014-01-15 06:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 06:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94403),
	(153608, 391, '2014-01-15 06:13:00', 'Spear at Folsom', 49, '2014-01-15 06:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94105),
	(153609, 690, '2014-01-15 06:20:00', 'Santa Clara at Almaden', 4, '2014-01-15 06:31:00', 'Japantown', 9, 159, 'Subscriber', 95112),
	(153610, 360, '2014-01-15 06:21:00', 'Embarcadero at Folsom', 51, '2014-01-15 06:27:00', '2nd at Townsend', 61, 489, 'Subscriber', 95391),
	(153611, 473, '2014-01-15 06:28:00', '5th at Howard', 57, '2014-01-15 06:35:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94103),
	(153612, 545, '2014-01-15 06:28:00', 'Market at 4th', 76, '2014-01-15 06:37:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94108),
	(153613, 686, '2014-01-15 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 06:44:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 95125),
	(153614, 345, '2014-01-15 06:34:00', 'Market at 4th', 76, '2014-01-15 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94550),
	(153615, 949, '2014-01-15 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94133),
	(153616, 936, '2014-01-15 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 06:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94133),
	(153617, 693, '2014-01-15 06:37:00', 'Golden Gate at Polk', 59, '2014-01-15 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94109),
	(153618, 558, '2014-01-15 06:38:00', 'Embarcadero at Sansome', 60, '2014-01-15 06:47:00', '2nd at Townsend', 61, 395, 'Subscriber', 94111),
	(153621, 511, '2014-01-15 06:42:00', 'Embarcadero at Sansome', 60, '2014-01-15 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94111),
	(153623, 287, '2014-01-15 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 06:51:00', 'Market at Sansome', 77, 387, 'Subscriber', 94705),
	(153624, 479, '2014-01-15 06:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94109),
	(153625, 139, '2014-01-15 06:49:00', 'Clay at Battery', 41, '2014-01-15 06:52:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94115),
	(153626, 656, '2014-01-15 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:02:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 95110),
	(153627, 734, '2014-01-15 06:52:00', 'Davis at Jackson', 42, '2014-01-15 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94111),
	(153628, 789, '2014-01-15 06:57:00', 'Townsend at 7th', 65, '2014-01-15 07:10:00', 'Beale at Market', 56, 525, 'Subscriber', 94107),
	(153629, 276, '2014-01-15 06:58:00', 'Davis at Jackson', 42, '2014-01-15 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94111),
	(153631, 240, '2014-01-15 06:58:00', 'Mountain View Caltrain Station', 28, '2014-01-15 07:02:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 95126),
	(153636, 168, '2014-01-15 07:02:00', '2nd at South Park', 64, '2014-01-15 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(153639, 320, '2014-01-15 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 95112),
	(153640, 907, '2014-01-15 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:21:00', 'Clay at Battery', 41, 477, 'Subscriber', 94062),
	(153641, 522, '2014-01-15 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:15:00', 'Howard at 2nd', 63, 523, 'Subscriber', 95112),
	(153644, 307, '2014-01-15 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 07:13:00', '2nd at Townsend', 61, 456, 'Subscriber', 94610),
	(153648, 333, '2014-01-15 07:17:00', 'Embarcadero at Sansome', 60, '2014-01-15 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94111),
	(153649, 766, '2014-01-15 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:31:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94061),
	(153650, 187, '2014-01-15 07:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 07:21:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94530),
	(153651, 425, '2014-01-15 07:20:00', 'Paseo de San Antonio', 7, '2014-01-15 07:28:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(153652, 457, '2014-01-15 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 07:29:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94602),
	(153653, 500, '2014-01-15 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:30:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94025),
	(153654, 518, '2014-01-15 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:31:00', 'Market at Sansome', 77, 362, 'Subscriber', 94040),
	(153655, 554, '2014-01-15 07:22:00', '2nd at South Park', 64, '2014-01-15 07:31:00', 'Market at Sansome', 77, 353, 'Subscriber', 94107),
	(153657, 596, '2014-01-15 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:33:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94062),
	(153658, 674, '2014-01-15 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94025),
	(153659, 745, '2014-01-15 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Customer', 94706),
	(153660, 811, '2014-01-15 07:25:00', 'San Francisco City Hall', 58, '2014-01-15 07:39:00', 'Post at Kearney', 47, 388, 'Subscriber', 94117),
	(153661, 395, '2014-01-15 07:25:00', 'Spear at Folsom', 49, '2014-01-15 07:32:00', 'Beale at Market', 56, 531, 'Subscriber', 94105),
	(153663, 1190, '2014-01-15 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Customer', 92103),
	(153664, 369, '2014-01-15 07:27:00', 'Embarcadero at Sansome', 60, '2014-01-15 07:34:00', 'Beale at Market', 56, 499, 'Subscriber', 94111),
	(153665, 215, '2014-01-15 07:28:00', 'Redwood City Caltrain Station', 22, '2014-01-15 07:32:00', 'Redwood City Medical Center', 26, 36, 'Subscriber', 94109),
	(153668, 629, '2014-01-15 07:32:00', 'Steuart at Market', 74, '2014-01-15 07:43:00', '2nd at Townsend', 61, 501, 'Subscriber', 94705),
	(153669, 589, '2014-01-15 07:33:00', 'Davis at Jackson', 42, '2014-01-15 07:43:00', 'Powell at Post (Union Square)', 71, 341, 'Subscriber', 94965),
	(153671, 637, '2014-01-15 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 07:46:00', 'San Jose City Hall', 10, 109, 'Subscriber', 94502),
	(153672, 170, '2014-01-15 07:35:00', 'Market at Sansome', 77, '2014-01-15 07:38:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94133),
	(153673, 369, '2014-01-15 07:36:00', 'Powell at Post (Union Square)', 71, '2014-01-15 07:42:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94109),
	(153676, 646, '2014-01-15 07:38:00', 'Steuart at Market', 74, '2014-01-15 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94610),
	(153677, 738, '2014-01-15 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 07:51:00', '2nd at Townsend', 61, 508, 'Subscriber', 94960),
	(153678, 540, '2014-01-15 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 07:48:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94133),
	(153680, 464, '2014-01-15 07:40:00', 'Embarcadero at Bryant', 54, '2014-01-15 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 94105),
	(153681, 267, '2014-01-15 07:40:00', '2nd at Folsom', 62, '2014-01-15 07:45:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94107),
	(153682, 934, '2014-01-15 07:40:00', 'Powell Street BART', 53, '2014-01-15 07:56:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94102),
	(153683, 2133, '2014-01-15 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:16:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94611),
	(153687, 826, '2014-01-15 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 07:58:00', '2nd at Folsom', 62, 379, 'Subscriber', 94590),
	(153688, 767, '2014-01-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94070),
	(153689, 615, '2014-01-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:55:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94403),
	(153690, 502, '2014-01-15 07:46:00', 'Golden Gate at Polk', 59, '2014-01-15 07:54:00', 'Market at Sansome', 77, 461, 'Subscriber', 94102),
	(153691, 562, '2014-01-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:56:00', 'Steuart at Market', 74, 374, 'Subscriber', 94002),
	(153692, 386, '2014-01-15 07:46:00', 'Embarcadero at Bryant', 54, '2014-01-15 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94105),
	(153693, 395, '2014-01-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 95014),
	(153694, 436, '2014-01-15 07:46:00', '2nd at Townsend', 61, '2014-01-15 07:54:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94107),
	(153696, 179, '2014-01-15 07:49:00', 'Powell at Post (Union Square)', 71, '2014-01-15 07:51:00', 'Powell Street BART', 53, 526, 'Subscriber', 94085),
	(153697, 471, '2014-01-15 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 07:58:00', 'Powell Street BART', 53, 451, 'Subscriber', 94133),
	(153698, 426, '2014-01-15 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 07:57:00', 'San Pedro Square', 6, 60, 'Subscriber', 95377),
	(153699, 274, '2014-01-15 07:50:00', 'Spear at Folsom', 49, '2014-01-15 07:55:00', '2nd at South Park', 64, 469, 'Subscriber', 94108),
	(153700, 463, '2014-01-15 07:50:00', 'Market at 4th', 76, '2014-01-15 07:58:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94041),
	(153701, 589, '2014-01-15 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:01:00', 'Market at Sansome', 77, 415, 'Subscriber', 94010),
	(153702, 741, '2014-01-15 07:52:00', 'Clay at Battery', 41, '2014-01-15 08:04:00', 'Market at 10th', 67, 391, 'Subscriber', 94133),
	(153703, 193, '2014-01-15 07:52:00', 'Howard at 2nd', 63, '2014-01-15 07:55:00', '2nd at South Park', 64, 545, 'Subscriber', 94618),
	(153704, 385, '2014-01-15 07:52:00', 'Paseo de San Antonio', 7, '2014-01-15 07:59:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 95112),
	(153705, 658, '2014-01-15 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:04:00', '2nd at Townsend', 61, 524, 'Subscriber', 96768),
	(153706, 355, '2014-01-15 07:53:00', 'Powell Street BART', 53, '2014-01-15 07:59:00', 'Market at 10th', 67, 511, 'Subscriber', 94121),
	(153707, 138, '2014-01-15 07:53:00', 'Mountain View City Hall', 27, '2014-01-15 07:56:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94024),
	(153709, 463, '2014-01-15 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:01:00', '2nd at Townsend', 61, 423, 'Subscriber', 94608),
	(153710, 399, '2014-01-15 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 08:02:00', 'Steuart at Market', 74, 424, 'Subscriber', 94133),
	(153711, 423, '2014-01-15 07:55:00', 'Steuart at Market', 74, '2014-01-15 08:02:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94612),
	(153712, 512, '2014-01-15 07:56:00', 'Townsend at 7th', 65, '2014-01-15 08:04:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94612),
	(153713, 1016, '2014-01-15 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:13:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94610),
	(153714, 685, '2014-01-15 07:57:00', 'Market at 10th', 67, '2014-01-15 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94103),
	(153715, 450, '2014-01-15 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:06:00', '2nd at Townsend', 61, 436, 'Subscriber', 94534),
	(153717, 427, '2014-01-15 07:59:00', 'Mountain View Caltrain Station', 28, '2014-01-15 08:06:00', 'Castro Street and El Camino Real', 32, 146, 'Subscriber', 94107),
	(153718, 920, '2014-01-15 07:59:00', '2nd at Townsend', 61, '2014-01-15 08:14:00', 'Market at 10th', 67, 508, 'Subscriber', 94107),
	(153721, 348, '2014-01-15 08:00:00', '2nd at South Park', 64, '2014-01-15 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94107),
	(153723, 983, '2014-01-15 08:00:00', 'Mountain View Caltrain Station', 28, '2014-01-15 08:16:00', 'San Antonio Shopping Center', 31, 161, 'Subscriber', 94010),
	(153725, 1030, '2014-01-15 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:17:00', 'Beale at Market', 56, 636, 'Subscriber', 94066),
	(153728, 660, '2014-01-15 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94002),
	(153729, 575, '2014-01-15 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:10:00', 'Steuart at Market', 74, 517, 'Subscriber', 95051),
	(153730, 635, '2014-01-15 08:01:00', 'Golden Gate at Polk', 59, '2014-01-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94109),
	(153731, 861, '2014-01-15 08:01:00', 'Golden Gate at Polk', 59, '2014-01-15 08:16:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94102),
	(153732, 397, '2014-01-15 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:08:00', '2nd at Folsom', 62, 535, 'Subscriber', 95051),
	(153733, 197, '2014-01-15 08:02:00', '2nd at South Park', 64, '2014-01-15 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94105),
	(153735, 207, '2014-01-15 08:02:00', 'Steuart at Market', 74, '2014-01-15 08:05:00', 'Clay at Battery', 41, 280, 'Subscriber', 94114),
	(153737, 472, '2014-01-15 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:10:00', '2nd at Folsom', 62, 421, 'Subscriber', 94070),
	(153738, 723, '2014-01-15 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:15:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94925),
	(153739, 232, '2014-01-15 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 08:07:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94065),
	(153741, 642, '2014-01-15 08:03:00', 'Market at 4th', 76, '2014-01-15 08:14:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94102),
	(153742, 826, '2014-01-15 08:04:00', 'Embarcadero at Bryant', 54, '2014-01-15 08:18:00', 'Post at Kearney', 47, 321, 'Subscriber', 94107),
	(153743, 233, '2014-01-15 08:04:00', 'San Salvador at 1st', 8, '2014-01-15 08:08:00', 'MLK Library', 11, 75, 'Subscriber', 95113),
	(153744, 523, '2014-01-15 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:13:00', '2nd at Townsend', 61, 259, 'Customer', NULL),
	(153745, 109, '2014-01-15 08:05:00', '2nd at Townsend', 61, '2014-01-15 08:07:00', '2nd at South Park', 64, 473, 'Subscriber', 94107),
	(153746, 349, '2014-01-15 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-15 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(153747, 988, '2014-01-15 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 95118),
	(153748, 455, '2014-01-15 08:05:00', 'Steuart at Market', 74, '2014-01-15 08:13:00', '2nd at Townsend', 61, 627, 'Subscriber', 94501),
	(153749, 436, '2014-01-15 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:13:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94062),
	(153750, 695, '2014-01-15 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:18:00', 'Beale at Market', 56, 444, 'Subscriber', 94062),
	(153751, 489, '2014-01-15 08:07:00', 'Embarcadero at Bryant', 54, '2014-01-15 08:15:00', 'Steuart at Market', 74, 290, 'Subscriber', 94941),
	(153752, 284, '2014-01-15 08:08:00', 'Santa Clara at Almaden', 4, '2014-01-15 08:13:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 95113),
	(153753, 481, '2014-01-15 08:09:00', '2nd at Folsom', 62, '2014-01-15 08:17:00', 'Steuart at Market', 74, 379, 'Subscriber', 94158),
	(153755, 1143, '2014-01-15 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:29:00', 'Beale at Market', 56, 359, 'Customer', 95037),
	(153756, 371, '2014-01-15 08:10:00', 'Market at Sansome', 77, '2014-01-15 08:16:00', '5th at Howard', 57, 358, 'Subscriber', 94503),
	(153757, 259, '2014-01-15 08:11:00', '2nd at South Park', 64, '2014-01-15 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94107),
	(153758, 196, '2014-01-15 08:11:00', 'Townsend at 7th', 65, '2014-01-15 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94103),
	(153759, 712, '2014-01-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:24:00', 'Steuart at Market', 74, 283, 'Subscriber', 94158),
	(153761, 191, '2014-01-15 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 08:16:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94133),
	(153762, 582, '2014-01-15 08:14:00', 'San Francisco City Hall', 58, '2014-01-15 08:24:00', 'Market at 4th', 76, 319, 'Subscriber', 94110),
	(153763, 467, '2014-01-15 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:24:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 95060),
	(153764, 145, '2014-01-15 08:16:00', 'Clay at Battery', 41, '2014-01-15 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94107),
	(153766, 430, '2014-01-15 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 08:24:00', 'San Pedro Square', 6, 154, 'Subscriber', 94103),
	(153767, 322, '2014-01-15 08:17:00', 'Spear at Folsom', 49, '2014-01-15 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 94105),
	(153768, 487, '2014-01-15 08:17:00', 'Embarcadero at Vallejo', 48, '2014-01-15 08:25:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94133),
	(153769, 319, '2014-01-15 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 08:22:00', 'Adobe on Almaden', 5, 81, 'Subscriber', 94117),
	(153770, 762, '2014-01-15 08:17:00', 'Clay at Battery', 41, '2014-01-15 08:30:00', 'Market at 10th', 67, 607, 'Customer', 1921),
	(153772, 1129, '2014-01-15 08:17:00', 'South Van Ness at Market', 66, '2014-01-15 08:36:00', '2nd at South Park', 64, 354, 'Subscriber', 94103),
	(153773, 288, '2014-01-15 08:18:00', 'Clay at Battery', 41, '2014-01-15 08:23:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94109),
	(153774, 116, '2014-01-15 08:18:00', 'Spear at Folsom', 49, '2014-01-15 08:20:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94105),
	(153775, 716, '2014-01-15 08:19:00', 'South Van Ness at Market', 66, '2014-01-15 08:31:00', 'Market at Sansome', 77, 317, 'Subscriber', 94117),
	(153776, 298, '2014-01-15 08:19:00', 'Commercial at Montgomery', 45, '2014-01-15 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94939),
	(153777, 574, '2014-01-15 08:20:00', '2nd at Folsom', 62, '2014-01-15 08:29:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94105),
	(153778, 423, '2014-01-15 08:20:00', 'Commercial at Montgomery', 45, '2014-01-15 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94133),
	(153779, 499, '2014-01-15 08:20:00', 'Powell Street BART', 53, '2014-01-15 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94605),
	(153780, 836, '2014-01-15 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94061),
	(153781, 547, '2014-01-15 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:30:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94303),
	(153782, 317, '2014-01-15 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94025),
	(153783, 1089, '2014-01-15 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:39:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94070),
	(153784, 280, '2014-01-15 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:27:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94609),
	(153785, 538, '2014-01-15 08:22:00', 'Embarcadero at Bryant', 54, '2014-01-15 08:31:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94044),
	(153786, 360, '2014-01-15 08:22:00', 'Embarcadero at Sansome', 60, '2014-01-15 08:28:00', 'Steuart at Market', 74, 582, 'Subscriber', 94133),
	(153787, 912, '2014-01-15 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 08:37:00', '2nd at Townsend', 61, 340, 'Subscriber', 94133),
	(153788, 915, '2014-01-15 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:38:00', 'Clay at Battery', 41, 300, 'Subscriber', 94070),
	(153789, 925, '2014-01-15 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 08:38:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94040),
	(153790, 1186, '2014-01-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94107),
	(153791, 288, '2014-01-15 08:23:00', 'Market at Sansome', 77, '2014-01-15 08:28:00', 'Steuart at Market', 74, 353, 'Subscriber', 94118),
	(153792, 383, '2014-01-15 08:24:00', 'Embarcadero at Bryant', 54, '2014-01-15 08:30:00', 'Embarcadero at Vallejo', 48, 332, 'Subscriber', 94105),
	(153793, 944, '2014-01-15 08:24:00', 'Washington at Kearney', 46, '2014-01-15 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94133),
	(153794, 307, '2014-01-15 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 08:30:00', '5th at Howard', 57, 555, 'Subscriber', 94303),
	(153795, 512, '2014-01-15 08:25:00', 'South Van Ness at Market', 66, '2014-01-15 08:33:00', 'Market at Sansome', 77, 396, 'Subscriber', 94114),
	(153796, 272, '2014-01-15 08:25:00', 'Embarcadero at Sansome', 60, '2014-01-15 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94111),
	(153797, 791, '2014-01-15 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:38:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94611),
	(153798, 529, '2014-01-15 08:26:00', 'Powell at Post (Union Square)', 71, '2014-01-15 08:34:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94965),
	(153799, 910, '2014-01-15 08:27:00', 'Townsend at 7th', 65, '2014-01-15 08:42:00', 'Steuart at Market', 74, 589, 'Subscriber', 94146),
	(153800, 212, '2014-01-15 08:27:00', 'Redwood City Caltrain Station', 22, '2014-01-15 08:30:00', 'Redwood City Public Library', 24, 671, 'Subscriber', 94105),
	(153802, 298, '2014-01-15 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:32:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94565),
	(153803, 256, '2014-01-15 08:28:00', 'Market at 10th', 67, '2014-01-15 08:32:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94703),
	(153804, 359, '2014-01-15 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:35:00', '2nd at South Park', 64, 603, 'Subscriber', 90291),
	(153805, 332, '2014-01-15 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94960),
	(153806, 1245, '2014-01-15 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 08:50:00', 'Townsend at 7th', 65, 619, 'Customer', 94133),
	(153808, 230, '2014-01-15 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 08:34:00', 'Santa Clara at Almaden', 4, 129, 'Subscriber', 94403),
	(153809, 422, '2014-01-15 08:31:00', '2nd at Folsom', 62, '2014-01-15 08:38:00', 'Clay at Battery', 41, 579, 'Subscriber', 94107),
	(153810, 88, '2014-01-15 08:31:00', '2nd at South Park', 64, '2014-01-15 08:33:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(153812, 491, '2014-01-15 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:40:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94122),
	(153813, 212, '2014-01-15 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 08:35:00', 'Market at Sansome', 77, 514, 'Subscriber', 94402),
	(153814, 606, '2014-01-15 08:32:00', 'Embarcadero at Folsom', 51, '2014-01-15 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94703),
	(153815, 367, '2014-01-15 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 08:39:00', 'Beale at Market', 56, 549, 'Subscriber', 94103),
	(153816, 581, '2014-01-15 08:34:00', 'Beale at Market', 56, '2014-01-15 08:43:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94114),
	(153817, 602, '2014-01-15 08:34:00', 'South Van Ness at Market', 66, '2014-01-15 08:44:00', 'Market at Sansome', 77, 315, 'Subscriber', 94102),
	(153818, 395, '2014-01-15 08:34:00', 'Spear at Folsom', 49, '2014-01-15 08:41:00', '2nd at Folsom', 62, 596, 'Subscriber', 94105),
	(153819, 1361, '2014-01-15 08:34:00', 'Townsend at 7th', 65, '2014-01-15 08:57:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(153821, 362, '2014-01-15 08:35:00', 'Embarcadero at Folsom', 51, '2014-01-15 08:41:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94105),
	(153822, 263, '2014-01-15 08:36:00', '2nd at Townsend', 61, '2014-01-15 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(153824, 446, '2014-01-15 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 08:44:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94133),
	(153826, 353, '2014-01-15 08:38:00', '2nd at South Park', 64, '2014-01-15 08:44:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94107),
	(153828, 642, '2014-01-15 08:38:00', 'Golden Gate at Polk', 59, '2014-01-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94109),
	(153829, 437, '2014-01-15 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:46:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94611),
	(153830, 604, '2014-01-15 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-01-15 08:49:00', 'California Ave Caltrain Station', 36, 70, 'Subscriber', 94131),
	(153833, 542, '2014-01-15 08:40:00', 'Spear at Folsom', 49, '2014-01-15 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94105),
	(153835, 471, '2014-01-15 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94133),
	(153836, 527, '2014-01-15 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:49:00', '2nd at Folsom', 62, 405, 'Subscriber', 94903),
	(153839, 620, '2014-01-15 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94133),
	(153840, 496, '2014-01-15 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 08:49:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94609),
	(153841, 171, '2014-01-15 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 08:44:00', 'Adobe on Almaden', 5, 20, 'Subscriber', 94002),
	(153842, 373, '2014-01-15 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 08:48:00', 'San Pedro Square', 6, 157, 'Subscriber', 94002),
	(153843, 496, '2014-01-15 08:42:00', 'Embarcadero at Folsom', 51, '2014-01-15 08:50:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 95131),
	(153844, 948, '2014-01-15 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:58:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94556),
	(153845, 771, '2014-01-15 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94103),
	(153846, 379, '2014-01-15 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:50:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94103),
	(153848, 809, '2014-01-15 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94611),
	(153849, 948, '2014-01-15 08:45:00', '2nd at South Park', 64, '2014-01-15 09:00:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Subscriber', 94107),
	(153850, 725, '2014-01-15 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 08:57:00', 'Steuart at Market', 74, 609, 'Subscriber', 94107),
	(153851, 467, '2014-01-15 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:53:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94111),
	(153852, 305, '2014-01-15 08:45:00', '2nd at Townsend', 61, '2014-01-15 08:50:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94107),
	(153853, 720, '2014-01-15 08:46:00', 'South Van Ness at Market', 66, '2014-01-15 08:58:00', 'Post at Kearney', 47, 448, 'Subscriber', 94117),
	(153854, 759, '2014-01-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:58:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94107),
	(153855, 715, '2014-01-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:58:00', 'Market at Sansome', 77, 395, 'Subscriber', 95014),
	(153856, 260, '2014-01-15 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 08:51:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94597),
	(153857, 712, '2014-01-15 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 08:59:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94010),
	(153858, 808, '2014-01-15 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:01:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94043),
	(153859, 27361, '2014-01-15 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 16:23:00', '2nd at Townsend', 61, 474, 'Subscriber', 94403),
	(153860, 823, '2014-01-15 08:47:00', 'Embarcadero at Sansome', 60, '2014-01-15 09:01:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(153861, 797, '2014-01-15 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:01:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94043),
	(153862, 1043, '2014-01-15 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:06:00', 'Market at Sansome', 77, 573, 'Subscriber', 94403),
	(153863, 611, '2014-01-15 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94404),
	(153864, 936, '2014-01-15 08:49:00', 'Washington at Kearney', 46, '2014-01-15 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94133),
	(153866, 511, '2014-01-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:57:00', 'Market at Sansome', 77, 389, 'Subscriber', 94024),
	(153867, 341, '2014-01-15 08:49:00', 'Embarcadero at Sansome', 60, '2014-01-15 08:54:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94952),
	(153868, 1160, '2014-01-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:08:00', 'Market at Sansome', 77, 333, 'Subscriber', 94402),
	(153869, 682, '2014-01-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:01:00', 'Embarcadero at Folsom', 51, 500, 'Subscriber', 94310),
	(153870, 694, '2014-01-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94404),
	(153871, 366, '2014-01-15 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 08:56:00', 'Market at 4th', 76, 536, 'Subscriber', 94558),
	(153872, 529, '2014-01-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94087),
	(153873, 517, '2014-01-15 08:50:00', 'Steuart at Market', 74, '2014-01-15 08:59:00', '2nd at Townsend', 61, 424, 'Subscriber', 94904),
	(153874, 345, '2014-01-15 08:52:00', 'Market at Sansome', 77, '2014-01-15 08:57:00', '2nd at South Park', 64, 506, 'Subscriber', 94568),
	(153875, 363, '2014-01-15 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:58:00', '2nd at Townsend', 61, 425, 'Subscriber', 94611),
	(153876, 1123, '2014-01-15 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 09:11:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94590),
	(153877, 925, '2014-01-15 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:08:00', 'Post at Kearney', 47, 540, 'Subscriber', 95125),
	(153878, 241, '2014-01-15 08:52:00', 'Market at Sansome', 77, '2014-01-15 08:56:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94117),
	(153879, 557, '2014-01-15 08:53:00', 'Embarcadero at Folsom', 51, '2014-01-15 09:02:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94105),
	(153881, 492, '2014-01-15 08:53:00', 'San Francisco City Hall', 58, '2014-01-15 09:01:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94109),
	(153882, 242, '2014-01-15 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 08:58:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94131),
	(153883, 320, '2014-01-15 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:00:00', 'Commercial at Montgomery', 45, 615, 'Subscriber', 94710),
	(153884, 520, '2014-01-15 08:55:00', 'Market at 4th', 76, '2014-01-15 09:03:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94114),
	(153885, 186, '2014-01-15 08:55:00', 'Beale at Market', 56, '2014-01-15 08:58:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94606),
	(153886, 386, '2014-01-15 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:03:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94609),
	(153887, 867, '2014-01-15 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:11:00', 'Market at 10th', 67, 369, 'Subscriber', 94709),
	(153888, 573, '2014-01-15 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:07:00', '5th at Howard', 57, 507, 'Subscriber', 94602),
	(153890, 422, '2014-01-15 08:58:00', 'Embarcadero at Folsom', 51, '2014-01-15 09:05:00', '2nd at Townsend', 61, 551, 'Subscriber', 94107),
	(153891, 392, '2014-01-15 08:59:00', 'Powell Street BART', 53, '2014-01-15 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94501),
	(153892, 1163, '2014-01-15 08:59:00', 'South Van Ness at Market', 66, '2014-01-15 09:18:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94133),
	(153893, 379, '2014-01-15 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 09:05:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94133),
	(153894, 571, '2014-01-15 08:59:00', 'Market at Sansome', 77, '2014-01-15 09:08:00', '2nd at South Park', 64, 468, 'Subscriber', 94608),
	(153895, 884, '2014-01-15 08:59:00', 'South Van Ness at Market', 66, '2014-01-15 09:14:00', '2nd at Folsom', 62, 614, 'Subscriber', 94102),
	(153896, 274, '2014-01-15 09:00:00', 'Spear at Folsom', 49, '2014-01-15 09:04:00', '2nd at Townsend', 61, 420, 'Subscriber', 94610),
	(153897, 650, '2014-01-15 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94403),
	(153898, 517, '2014-01-15 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:08:00', 'Market at 4th', 76, 456, 'Subscriber', 94608),
	(153899, 250, '2014-01-15 09:00:00', 'Mountain View Caltrain Station', 28, '2014-01-15 09:04:00', 'Mountain View City Hall', 27, 31, 'Subscriber', 94107),
	(153900, 430, '2014-01-15 09:00:00', 'Market at 10th', 67, '2014-01-15 09:07:00', 'Market at 4th', 76, 511, 'Subscriber', 94102),
	(153901, 576, '2014-01-15 09:00:00', 'Market at Sansome', 77, '2014-01-15 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94116),
	(153902, 966, '2014-01-15 09:00:00', 'South Van Ness at Market', 66, '2014-01-15 09:16:00', '2nd at Townsend', 61, 412, 'Subscriber', 94102),
	(153903, 215, '2014-01-15 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:04:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94103),
	(153904, 1039, '2014-01-15 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:18:00', 'Market at Sansome', 77, 524, 'Subscriber', 94301),
	(153905, 323, '2014-01-15 09:01:00', 'Market at Sansome', 77, '2014-01-15 09:06:00', '2nd at South Park', 64, 415, 'Subscriber', 94702),
	(153906, 578, '2014-01-15 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:11:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 95130),
	(153907, 618, '2014-01-15 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:12:00', 'Market at 10th', 67, 624, 'Subscriber', 94404),
	(153908, 410, '2014-01-15 09:02:00', 'Powell Street BART', 53, '2014-01-15 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94107),
	(153909, 484, '2014-01-15 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94040),
	(153911, 607, '2014-01-15 09:02:00', 'Townsend at 7th', 65, '2014-01-15 09:12:00', 'Powell Street BART', 53, 361, 'Subscriber', 94107),
	(153912, 441, '2014-01-15 09:02:00', 'Spear at Folsom', 49, '2014-01-15 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94105),
	(153913, 758, '2014-01-15 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:15:00', 'Steuart at Market', 74, 355, 'Subscriber', 94010),
	(153914, 253, '2014-01-15 09:02:00', 'Davis at Jackson', 42, '2014-01-15 09:07:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94105),
	(153915, 278, '2014-01-15 09:03:00', 'Market at Sansome', 77, '2014-01-15 09:07:00', '2nd at South Park', 64, 389, 'Subscriber', 94588),
	(153916, 545, '2014-01-15 09:03:00', 'Steuart at Market', 74, '2014-01-15 09:12:00', '2nd at Townsend', 61, 517, 'Subscriber', 94612),
	(153917, 662, '2014-01-15 09:03:00', 'Embarcadero at Bryant', 54, '2014-01-15 09:14:00', 'Market at Sansome', 77, 493, 'Subscriber', 94105),
	(153918, 634, '2014-01-15 09:03:00', 'Steuart at Market', 74, '2014-01-15 09:14:00', '2nd at Townsend', 61, 589, 'Subscriber', 94122),
	(153919, 751, '2014-01-15 09:03:00', '2nd at Townsend', 61, '2014-01-15 09:16:00', 'Embarcadero at Vallejo', 48, 340, 'Subscriber', 94402),
	(153922, 552, '2014-01-15 09:04:00', 'Market at 10th', 67, '2014-01-15 09:13:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94110),
	(153923, 1048, '2014-01-15 09:04:00', 'Golden Gate at Polk', 59, '2014-01-15 09:21:00', 'Beale at Market', 56, 459, 'Subscriber', 94111),
	(153924, 503, '2014-01-15 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:12:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 95127),
	(153925, 340, '2014-01-15 09:05:00', 'Market at Sansome', 77, '2014-01-15 09:11:00', 'Clay at Battery', 41, 461, 'Subscriber', 94015),
	(153929, 652, '2014-01-15 09:06:00', 'South Van Ness at Market', 66, '2014-01-15 09:16:00', 'Market at Sansome', 77, 591, 'Subscriber', 94117),
	(153930, 184, '2014-01-15 09:06:00', '2nd at Townsend', 61, '2014-01-15 09:09:00', '2nd at South Park', 64, 627, 'Subscriber', 94590),
	(153931, 259, '2014-01-15 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:10:00', 'Townsend at 7th', 65, 393, 'Subscriber', 95120),
	(153932, 628, '2014-01-15 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94107),
	(153934, 786, '2014-01-15 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:20:00', 'Market at 10th', 67, 356, 'Subscriber', 94086),
	(153937, 458, '2014-01-15 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:16:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94610),
	(153939, 246, '2014-01-15 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:12:00', 'Townsend at 7th', 65, 557, 'Customer', 94010),
	(153942, 339, '2014-01-15 09:10:00', 'Washington at Kearney', 46, '2014-01-15 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94115),
	(153943, 376, '2014-01-15 09:10:00', 'Market at Sansome', 77, '2014-01-15 09:16:00', '2nd at South Park', 64, 315, 'Subscriber', 94110),
	(153944, 798, '2014-01-15 09:11:00', 'Embarcadero at Bryant', 54, '2014-01-15 09:24:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94105),
	(153945, 471, '2014-01-15 09:12:00', 'Embarcadero at Bryant', 54, '2014-01-15 09:19:00', 'Clay at Battery', 41, 597, 'Subscriber', 94107),
	(153947, 540, '2014-01-15 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:21:00', 'Washington at Kearney', 46, 343, 'Subscriber', 94133),
	(153948, 617, '2014-01-15 09:13:00', 'Market at Sansome', 77, '2014-01-15 09:23:00', '2nd at South Park', 64, 573, 'Subscriber', 94080),
	(153949, 735, '2014-01-15 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94086),
	(153951, 627, '2014-01-15 09:14:00', 'South Van Ness at Market', 66, '2014-01-15 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(153952, 553, '2014-01-15 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:24:00', '2nd at Folsom', 62, 528, 'Subscriber', 94107),
	(153953, 410, '2014-01-15 09:16:00', 'Market at 10th', 67, '2014-01-15 09:22:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94549),
	(153954, 480, '2014-01-15 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 09:24:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94124),
	(153955, 423, '2014-01-15 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 09:23:00', 'Market at Sansome', 77, 603, 'Subscriber', 94107),
	(153956, 461, '2014-01-15 09:16:00', 'Steuart at Market', 74, '2014-01-15 09:24:00', '2nd at Townsend', 61, 355, 'Subscriber', 94579),
	(153957, 448, '2014-01-15 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 09:24:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94920),
	(153958, 1029, '2014-01-15 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94133),
	(153959, 633, '2014-01-15 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:28:00', 'Powell Street BART', 53, 273, 'Subscriber', 94602),
	(153960, 266, '2014-01-15 09:18:00', 'Post at Kearney', 47, '2014-01-15 09:22:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94109),
	(153961, 308, '2014-01-15 09:19:00', '5th at Howard', 57, '2014-01-15 09:24:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(153962, 858, '2014-01-15 09:16:00', 'Market at 10th', 67, '2014-01-15 09:31:00', '2nd at South Park', 64, 411, 'Subscriber', 94102),
	(153963, 340, '2014-01-15 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 09:25:00', 'Market at Sansome', 77, 590, 'Subscriber', 94133),
	(153964, 432, '2014-01-15 09:20:00', '2nd at Townsend', 61, '2014-01-15 09:27:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94105),
	(153965, 216, '2014-01-15 09:20:00', 'Market at Sansome', 77, '2014-01-15 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94044),
	(153966, 744, '2014-01-15 09:20:00', 'SJSU - San Salvador at 9th', 16, '2014-01-15 09:33:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 95112),
	(153967, 662, '2014-01-15 09:21:00', '2nd at South Park', 64, '2014-01-15 09:32:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94602),
	(153968, 318, '2014-01-15 09:21:00', 'Davis at Jackson', 42, '2014-01-15 09:27:00', 'Market at Sansome', 77, 341, 'Subscriber', 94111),
	(153970, 160, '2014-01-15 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:25:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94403),
	(153971, 509, '2014-01-15 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 09:30:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94103),
	(153972, 406, '2014-01-15 09:22:00', '2nd at Townsend', 61, '2014-01-15 09:29:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(153973, 317, '2014-01-15 09:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 09:28:00', 'Santa Clara at Almaden', 4, 86, 'Subscriber', 95113),
	(153974, 588, '2014-01-15 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:33:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94025),
	(153975, 450, '2014-01-15 09:23:00', 'Spear at Folsom', 49, '2014-01-15 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94501),
	(153976, 475, '2014-01-15 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:31:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94025),
	(153977, 868, '2014-01-15 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:38:00', 'Clay at Battery', 41, 526, 'Subscriber', 94306),
	(153979, 556, '2014-01-15 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:34:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94043),
	(153980, 640, '2014-01-15 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 09:36:00', '2nd at South Park', 64, 399, 'Subscriber', 94103),
	(153981, 630, '2014-01-15 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 09:36:00', '2nd at South Park', 64, 538, 'Subscriber', 94103),
	(153983, 784, '2014-01-15 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:39:00', 'Market at 10th', 67, 407, 'Subscriber', 94085),
	(153986, 702, '2014-01-15 09:27:00', 'Rengstorff Avenue / California Street', 33, '2014-01-15 09:39:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94040),
	(153988, 344, '2014-01-15 09:27:00', '2nd at Folsom', 62, '2014-01-15 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(153991, 919, '2014-01-15 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:43:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94608),
	(153993, 472, '2014-01-15 09:29:00', 'Market at Sansome', 77, '2014-01-15 09:37:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94121),
	(153995, 751, '2014-01-15 09:29:00', 'Golden Gate at Polk', 59, '2014-01-15 09:42:00', '2nd at South Park', 64, 376, 'Subscriber', 94109),
	(153999, 780, '2014-01-15 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 09:43:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94608),
	(154000, 231, '2014-01-15 09:32:00', 'Townsend at 7th', 65, '2014-01-15 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94107),
	(154001, 773, '2014-01-15 09:32:00', 'Castro Street and El Camino Real', 32, '2014-01-15 09:44:00', 'San Antonio Shopping Center', 31, 206, 'Customer', 94040),
	(154002, 1127, '2014-01-15 09:32:00', '2nd at Townsend', 61, '2014-01-15 09:51:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 95070),
	(154003, 108, '2014-01-15 09:32:00', 'San Jose City Hall', 10, '2014-01-15 09:34:00', 'St James Park', 13, 109, 'Subscriber', 95112),
	(154004, 534, '2014-01-15 09:33:00', 'Embarcadero at Bryant', 54, '2014-01-15 09:42:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94105),
	(154006, 330, '2014-01-15 09:35:00', 'Golden Gate at Polk', 59, '2014-01-15 09:40:00', 'Market at 4th', 76, 509, 'Subscriber', 94102),
	(154009, 102, '2014-01-15 09:36:00', 'Beale at Market', 56, '2014-01-15 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94110),
	(154010, 439, '2014-01-15 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 09:43:00', 'Embarcadero at Folsom', 51, 397, 'Subscriber', 94105),
	(154012, 204, '2014-01-15 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-01-15 09:41:00', 'Cowper at University', 37, 82, 'Subscriber', 94133),
	(154013, 319, '2014-01-15 09:38:00', 'South Van Ness at Market', 66, '2014-01-15 09:43:00', 'San Francisco City Hall', 58, 621, 'Subscriber', 94107),
	(154014, 136, '2014-01-15 09:38:00', '2nd at Townsend', 61, '2014-01-15 09:41:00', '2nd at South Park', 64, 428, 'Subscriber', 94117),
	(154015, 825, '2014-01-15 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 09:52:00', 'Post at Kearney', 47, 284, 'Customer', 90026),
	(154017, 19683, '2014-01-15 09:39:00', 'Market at Sansome', 77, '2014-01-15 15:07:00', 'Market at Sansome', 77, 514, 'Customer', NULL),
	(154018, 532, '2014-01-15 09:41:00', 'Spear at Folsom', 49, '2014-01-15 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94105),
	(154019, 32898, '2014-01-15 09:41:00', 'San Antonio Caltrain Station', 29, '2014-01-15 18:49:00', 'San Antonio Caltrain Station', 29, 79, 'Customer', 94107),
	(154020, 686, '2014-01-15 09:41:00', '2nd at Folsom', 62, '2014-01-15 09:53:00', 'Powell at Post (Union Square)', 71, 596, 'Customer', 1778),
	(154021, 303, '2014-01-15 09:43:00', 'Mountain View Caltrain Station', 28, '2014-01-15 09:48:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94107),
	(154026, 285, '2014-01-15 09:45:00', 'Washington at Kearney', 46, '2014-01-15 09:50:00', 'Steuart at Market', 74, 343, 'Subscriber', 94133),
	(154028, 871, '2014-01-15 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94025),
	(154029, 583, '2014-01-15 09:47:00', 'Embarcadero at Sansome', 60, '2014-01-15 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94105),
	(154030, 460, '2014-01-15 09:47:00', 'Powell Street BART', 53, '2014-01-15 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 26, 'Subscriber', 94611),
	(154033, 277, '2014-01-15 09:48:00', 'Mountain View Caltrain Station', 28, '2014-01-15 09:52:00', 'Castro Street and El Camino Real', 32, 713, 'Subscriber', 94107),
	(154036, 656, '2014-01-15 09:48:00', 'South Van Ness at Market', 66, '2014-01-15 09:59:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94103),
	(154037, 621, '2014-01-15 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 09:59:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94002),
	(154038, 715, '2014-01-15 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 10:02:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94010),
	(154039, 682, '2014-01-15 09:50:00', 'Powell Street BART', 53, '2014-01-15 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 4813),
	(154040, 682, '2014-01-15 09:50:00', 'Powell Street BART', 53, '2014-01-15 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Customer', 4813),
	(154041, 697, '2014-01-15 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 10:02:00', '2nd at South Park', 64, 520, 'Customer', 91024),
	(154042, 122, '2014-01-15 09:50:00', 'Beale at Market', 56, '2014-01-15 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94122),
	(154044, 409, '2014-01-15 09:51:00', '5th at Howard', 57, '2014-01-15 09:58:00', 'Market at 10th', 67, 358, 'Subscriber', 94703),
	(154045, 595, '2014-01-15 09:52:00', 'Market at Sansome', 77, '2014-01-15 10:02:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94120),
	(154046, 300, '2014-01-15 09:52:00', 'South Van Ness at Market', 66, '2014-01-15 09:57:00', 'Golden Gate at Polk', 59, 327, 'Subscriber', 94117),
	(154049, 234, '2014-01-15 09:54:00', 'Clay at Battery', 41, '2014-01-15 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94109),
	(154052, 310, '2014-01-15 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 10:00:00', 'Clay at Battery', 41, 431, 'Subscriber', 94925),
	(154054, 1172, '2014-01-15 09:56:00', 'Townsend at 7th', 65, '2014-01-15 10:16:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94107),
	(154055, 489, '2014-01-15 09:56:00', 'San Francisco City Hall', 58, '2014-01-15 10:05:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94102),
	(154056, 388, '2014-01-15 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 10:03:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(154057, 434, '2014-01-15 09:57:00', 'Market at Sansome', 77, '2014-01-15 10:04:00', '2nd at South Park', 64, 333, 'Subscriber', 94114),
	(154058, 429, '2014-01-15 09:57:00', 'Steuart at Market', 74, '2014-01-15 10:05:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94117),
	(154059, 201, '2014-01-15 09:58:00', 'Cowper at University', 37, '2014-01-15 10:01:00', 'University and Emerson', 35, 704, 'Subscriber', 94301),
	(154060, 529, '2014-01-15 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 10:07:00', 'Powell at Post (Union Square)', 71, 522, 'Subscriber', 94945),
	(154061, 479, '2014-01-15 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 10:08:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94507),
	(154062, 173, '2014-01-15 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 10:04:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94158),
	(154063, 348, '2014-01-15 10:02:00', 'Davis at Jackson', 42, '2014-01-15 10:08:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94111),
	(154064, 219, '2014-01-15 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 10:06:00', 'Adobe on Almaden', 5, 88, 'Subscriber', 94040),
	(154065, 231, '2014-01-15 10:02:00', '2nd at Folsom', 62, '2014-01-15 10:06:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(154066, 380, '2014-01-15 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 10:08:00', 'Paseo de San Antonio', 7, 208, 'Subscriber', 94110),
	(154067, 1284, '2014-01-15 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 10:24:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94102),
	(154068, 739, '2014-01-15 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 4813),
	(154069, 462, '2014-01-15 10:04:00', 'San Francisco City Hall', 58, '2014-01-15 10:12:00', 'Market at 4th', 76, 621, 'Subscriber', 94107),
	(154070, 676, '2014-01-15 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 4813),
	(154071, 418, '2014-01-15 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 10:11:00', 'Commercial at Montgomery', 45, 328, 'Customer', 94043),
	(154072, 439, '2014-01-15 10:05:00', 'Steuart at Market', 74, '2014-01-15 10:13:00', '2nd at Townsend', 61, 353, 'Subscriber', 94116),
	(154073, 207, '2014-01-15 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 10:09:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94158),
	(154074, 481, '2014-01-15 10:06:00', 'Commercial at Montgomery', 45, '2014-01-15 10:14:00', 'Powell Street BART', 53, 615, 'Subscriber', 94111),
	(154075, 770, '2014-01-15 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 10:19:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94115),
	(154076, 571, '2014-01-15 10:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 10:16:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94601),
	(154079, 334, '2014-01-15 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 10:14:00', '5th at Howard', 57, 285, 'Subscriber', 94158),
	(154080, 562, '2014-01-15 10:09:00', '2nd at Townsend', 61, '2014-01-15 10:19:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94102),
	(154081, 508, '2014-01-15 10:10:00', 'Market at 10th', 67, '2014-01-15 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94103),
	(154082, 536, '2014-01-15 10:11:00', 'Market at 10th', 67, '2014-01-15 10:20:00', 'Post at Kearney', 47, 320, 'Subscriber', 94108),
	(154083, 344, '2014-01-15 10:13:00', 'Spear at Folsom', 49, '2014-01-15 10:18:00', '2nd at South Park', 64, 580, 'Subscriber', 94105),
	(154084, 542, '2014-01-15 10:13:00', 'Steuart at Market', 74, '2014-01-15 10:22:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94301),
	(154085, 280, '2014-01-15 10:13:00', '2nd at Folsom', 62, '2014-01-15 10:18:00', 'Market at Sansome', 77, 528, 'Subscriber', 94107),
	(154086, 339, '2014-01-15 10:15:00', 'Commercial at Montgomery', 45, '2014-01-15 10:21:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94133),
	(154088, 815, '2014-01-15 10:15:00', 'Beale at Market', 56, '2014-01-15 10:29:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94103),
	(154090, 698, '2014-01-15 10:16:00', 'Market at 10th', 67, '2014-01-15 10:28:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94102),
	(154093, 206, '2014-01-15 10:17:00', 'Market at Sansome', 77, '2014-01-15 10:20:00', '2nd at Folsom', 62, 367, 'Subscriber', 94107),
	(154094, 186, '2014-01-15 10:17:00', 'Embarcadero at Vallejo', 48, '2014-01-15 10:20:00', 'Steuart at Market', 74, 548, 'Subscriber', 94131),
	(154099, 248, '2014-01-15 10:20:00', '2nd at Folsom', 62, '2014-01-15 10:24:00', 'Market at 4th', 76, 458, 'Subscriber', 94102),
	(154100, 1227, '2014-01-15 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 10:42:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 99403),
	(154101, 284, '2014-01-15 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 10:27:00', '5th at Howard', 57, 278, 'Subscriber', 94301),
	(154102, 251, '2014-01-15 10:23:00', 'Howard at 2nd', 63, '2014-01-15 10:27:00', 'Post at Kearney', 47, 607, 'Subscriber', 94610),
	(154103, 656, '2014-01-15 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 10:34:00', 'Golden Gate at Polk', 59, 26, 'Subscriber', 94010),
	(154104, 328, '2014-01-15 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 10:29:00', '5th at Howard', 57, 419, 'Subscriber', 94041),
	(154105, 633, '2014-01-15 10:24:00', 'San Francisco City Hall', 58, '2014-01-15 10:35:00', 'Post at Kearney', 47, 345, 'Subscriber', 94102),
	(154108, 656, '2014-01-15 10:26:00', 'Market at Sansome', 77, '2014-01-15 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94538),
	(154109, 502, '2014-01-15 10:26:00', 'Spear at Folsom', 49, '2014-01-15 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94105),
	(154111, 668, '2014-01-15 10:29:00', 'Townsend at 7th', 65, '2014-01-15 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94107),
	(154112, 259, '2014-01-15 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 10:34:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94133),
	(154113, 721, '2014-01-15 10:32:00', 'Powell at Post (Union Square)', 71, '2014-01-15 10:44:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94108),
	(154114, 398, '2014-01-15 10:33:00', 'Spear at Folsom', 49, '2014-01-15 10:39:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94105),
	(154115, 409, '2014-01-15 10:35:00', 'Embarcadero at Folsom', 51, '2014-01-15 10:42:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94107),
	(154118, 717, '2014-01-15 10:36:00', 'Clay at Battery', 41, '2014-01-15 10:48:00', 'Market at 10th', 67, 597, 'Subscriber', 94108),
	(154120, 136, '2014-01-15 10:37:00', 'Beale at Market', 56, '2014-01-15 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94105),
	(154124, 653, '2014-01-15 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 10:48:00', 'Post at Kearney', 47, 341, 'Subscriber', 95112),
	(154129, 254, '2014-01-15 10:39:00', 'Market at Sansome', 77, '2014-01-15 10:43:00', 'Clay at Battery', 41, 590, 'Subscriber', 94133),
	(154131, 920, '2014-01-15 10:39:00', 'Clay at Battery', 41, '2014-01-15 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94062),
	(154135, 127, '2014-01-15 10:40:00', 'St James Park', 13, '2014-01-15 10:42:00', 'San Jose City Hall', 10, 647, 'Subscriber', 95112),
	(154158, 499, '2014-01-15 10:44:00', '2nd at Folsom', 62, '2014-01-15 10:52:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94107),
	(154162, 331, '2014-01-15 10:47:00', 'Embarcadero at Folsom', 51, '2014-01-15 10:52:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94105),
	(154163, 355, '2014-01-15 10:51:00', '2nd at Folsom', 62, '2014-01-15 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(154164, 236, '2014-01-15 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 10:55:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94107),
	(154165, 483, '2014-01-15 10:52:00', 'Howard at 2nd', 63, '2014-01-15 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94105),
	(154168, 627, '2014-01-15 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 11:14:00', 'Steuart at Market', 74, 421, 'Subscriber', 94133),
	(154169, 297, '2014-01-15 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 11:10:00', '5th at Howard', 57, 310, 'Subscriber', 95124),
	(154170, 1561, '2014-01-15 11:05:00', 'Castro Street and El Camino Real', 32, '2014-01-15 11:31:00', 'Mountain View City Hall', 27, 146, 'Customer', 95051),
	(154171, 1231, '2014-01-15 11:06:00', '2nd at Townsend', 61, '2014-01-15 11:26:00', 'Embarcadero at Sansome', 60, 408, 'Customer', NULL),
	(154172, 1233, '2014-01-15 11:06:00', '2nd at Townsend', 61, '2014-01-15 11:26:00', 'Embarcadero at Sansome', 60, 353, 'Customer', NULL),
	(154173, 280, '2014-01-15 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 11:12:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94301),
	(154174, 1308, '2014-01-15 11:10:00', 'Commercial at Montgomery', 45, '2014-01-15 11:32:00', '2nd at Townsend', 61, 495, 'Subscriber', 94925),
	(154175, 656, '2014-01-15 11:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 11:22:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(154176, 332, '2014-01-15 11:12:00', 'Golden Gate at Polk', 59, '2014-01-15 11:18:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94117),
	(154177, 171, '2014-01-15 11:13:00', 'Santa Clara at Almaden', 4, '2014-01-15 11:16:00', 'Arena Green / SAP Center', 14, 660, 'Subscriber', 95113),
	(154178, 640, '2014-01-15 11:15:00', 'Beale at Market', 56, '2014-01-15 11:26:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Subscriber', 94502),
	(154179, 165, '2014-01-15 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 11:21:00', 'Beale at Market', 56, 330, 'Subscriber', 94105),
	(154184, 350, '2014-01-15 11:22:00', 'Powell Street BART', 53, '2014-01-15 11:28:00', 'Post at Kearney', 47, 451, 'Subscriber', 94110),
	(154185, 349, '2014-01-15 11:22:00', 'Commercial at Montgomery', 45, '2014-01-15 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94123),
	(154186, 405, '2014-01-15 11:25:00', 'Howard at 2nd', 63, '2014-01-15 11:31:00', 'Steuart at Market', 74, 270, 'Customer', 94107),
	(154187, 321, '2014-01-15 11:25:00', 'Howard at 2nd', 63, '2014-01-15 11:30:00', '2nd at Townsend', 61, 523, 'Subscriber', 94107),
	(154188, 381, '2014-01-15 11:25:00', 'Howard at 2nd', 63, '2014-01-15 11:31:00', 'Steuart at Market', 74, 630, 'Customer', 94107),
	(154189, 864, '2014-01-15 11:27:00', 'Beale at Market', 56, '2014-01-15 11:41:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94044),
	(154190, 481, '2014-01-15 11:29:00', 'Townsend at 7th', 65, '2014-01-15 11:37:00', '2nd at Townsend', 61, 425, 'Subscriber', 94102),
	(154191, 513, '2014-01-15 11:32:00', 'Powell Street BART', 53, '2014-01-15 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94102),
	(154192, 833, '2014-01-15 11:32:00', 'Howard at 2nd', 63, '2014-01-15 11:46:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94102),
	(154194, 729, '2014-01-15 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 11:45:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94117),
	(154195, 311, '2014-01-15 11:36:00', 'Commercial at Montgomery', 45, '2014-01-15 11:41:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94111),
	(154196, 12441, '2014-01-15 11:37:00', 'Embarcadero at Vallejo', 48, '2014-01-15 15:04:00', 'Embarcadero at Sansome', 60, 342, 'Customer', NULL),
	(154197, 12324, '2014-01-15 11:38:00', 'Embarcadero at Vallejo', 48, '2014-01-15 15:03:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(154199, 1387, '2014-01-15 11:46:00', 'Embarcadero at Sansome', 60, '2014-01-15 12:09:00', '2nd at Folsom', 62, 622, 'Customer', 85716),
	(154200, 534, '2014-01-15 11:46:00', 'Market at 4th', 76, '2014-01-15 11:55:00', '2nd at South Park', 64, 536, 'Subscriber', 94114),
	(154201, 1352, '2014-01-15 11:46:00', 'Embarcadero at Sansome', 60, '2014-01-15 12:09:00', '2nd at Folsom', 62, 530, 'Customer', 85716),
	(154202, 215, '2014-01-15 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 11:50:00', '2nd at Townsend', 61, 529, 'Subscriber', 94107),
	(154203, 404, '2014-01-15 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 11:53:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94123),
	(154204, 379, '2014-01-15 11:48:00', 'Embarcadero at Vallejo', 48, '2014-01-15 11:55:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94105),
	(154205, 645, '2014-01-15 11:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 12:00:00', 'Beale at Market', 56, 483, 'Subscriber', 94502),
	(154206, 176, '2014-01-15 11:49:00', 'Market at Sansome', 77, '2014-01-15 11:52:00', 'Steuart at Market', 74, 524, 'Subscriber', 94110),
	(154207, 783, '2014-01-15 11:50:00', '2nd at South Park', 64, '2014-01-15 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94109),
	(154209, 214, '2014-01-15 11:50:00', 'San Jose City Hall', 10, '2014-01-15 11:54:00', 'San Salvador at 1st', 8, 91, 'Subscriber', 95113),
	(154210, 972, '2014-01-15 11:51:00', 'Embarcadero at Sansome', 60, '2014-01-15 12:07:00', 'Market at 4th', 76, 566, 'Customer', 90802),
	(154211, 960, '2014-01-15 11:51:00', 'Embarcadero at Sansome', 60, '2014-01-15 12:07:00', 'Market at 4th', 76, 582, 'Customer', 90802),
	(154212, 370, '2014-01-15 11:51:00', 'Market at Sansome', 77, '2014-01-15 11:57:00', '2nd at South Park', 64, 535, 'Subscriber', 94107),
	(154213, 818, '2014-01-15 11:51:00', 'Davis at Jackson', 42, '2014-01-15 12:05:00', 'Market at Sansome', 77, 587, 'Subscriber', 94111),
	(154215, 558, '2014-01-15 11:52:00', 'Post at Kearney', 47, '2014-01-15 12:02:00', 'Market at 10th', 67, 394, 'Subscriber', 94108),
	(154216, 372, '2014-01-15 11:53:00', 'Embarcadero at Bryant', 54, '2014-01-15 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Customer', 94124),
	(154217, 126, '2014-01-15 11:54:00', 'San Jose City Hall', 10, '2014-01-15 11:56:00', 'Paseo de San Antonio', 7, 647, 'Subscriber', 95112),
	(154219, 353, '2014-01-15 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 12:01:00', '5th at Howard', 57, 375, 'Subscriber', 94123),
	(154221, 414, '2014-01-15 11:56:00', 'Embarcadero at Folsom', 51, '2014-01-15 12:03:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94804),
	(154222, 542, '2014-01-15 11:56:00', '2nd at Folsom', 62, '2014-01-15 12:05:00', 'Commercial at Montgomery', 45, 283, 'Customer', 94568),
	(154223, 1457, '2014-01-15 11:57:00', '5th at Howard', 57, '2014-01-15 12:21:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94041),
	(154224, 531, '2014-01-15 11:58:00', 'Spear at Folsom', 49, '2014-01-15 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94122),
	(154225, 635, '2014-01-15 11:59:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 12:10:00', '2nd at Folsom', 62, 427, 'Subscriber', 94102),
	(154226, 384, '2014-01-15 12:03:00', 'SJSU - San Salvador at 9th', 16, '2014-01-15 12:09:00', 'San Jose Civic Center', 3, 56, 'Subscriber', 94044),
	(154227, 276, '2014-01-15 12:04:00', 'Post at Kearney', 47, '2014-01-15 12:08:00', 'Beale at Market', 56, 607, 'Subscriber', 94618),
	(154228, 369, '2014-01-15 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 12:11:00', 'Market at 4th', 76, 510, 'Subscriber', 94118),
	(154229, 462, '2014-01-15 12:05:00', 'Steuart at Market', 74, '2014-01-15 12:13:00', 'Howard at 2nd', 63, 609, 'Customer', 94107),
	(154230, 480, '2014-01-15 12:05:00', 'Steuart at Market', 74, '2014-01-15 12:13:00', '2nd at Folsom', 62, 561, 'Customer', 94107),
	(154231, 397, '2014-01-15 12:06:00', 'Steuart at Market', 74, '2014-01-15 12:12:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(154233, 266, '2014-01-15 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 12:11:00', 'Steuart at Market', 74, 614, 'Subscriber', 94116),
	(154234, 588, '2014-01-15 12:08:00', 'San Pedro Square', 6, '2014-01-15 12:18:00', 'San Jose Civic Center', 3, 60, 'Subscriber', 95113),
	(154235, 583, '2014-01-15 12:09:00', 'Powell Street BART', 53, '2014-01-15 12:19:00', '2nd at South Park', 64, 361, 'Subscriber', 94124),
	(154236, 1133, '2014-01-15 12:11:00', 'Market at 4th', 76, '2014-01-15 12:30:00', 'Market at 10th', 67, 586, 'Customer', 90802),
	(154237, 1124, '2014-01-15 12:11:00', 'Market at 4th', 76, '2014-01-15 12:30:00', 'Market at 10th', 67, 566, 'Customer', 90802),
	(154238, 1466, '2014-01-15 12:12:00', 'Adobe on Almaden', 5, '2014-01-15 12:36:00', 'Adobe on Almaden', 5, 665, 'Subscriber', 95136),
	(154239, 566, '2014-01-15 12:13:00', 'Beale at Market', 56, '2014-01-15 12:22:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94702),
	(154240, 641, '2014-01-15 12:13:00', 'Powell Street BART', 53, '2014-01-15 12:24:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(154241, 176, '2014-01-15 12:14:00', '2nd at Folsom', 62, '2014-01-15 12:17:00', '2nd at South Park', 64, 506, 'Subscriber', 94107),
	(154242, 538, '2014-01-15 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 12:23:00', 'Powell Street BART', 53, 418, 'Subscriber', 94107),
	(154243, 524, '2014-01-15 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 12:22:00', 'Powell Street BART', 53, 357, 'Subscriber', 94107),
	(154244, 1423, '2014-01-15 12:14:00', '2nd at Folsom', 62, '2014-01-15 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 94114),
	(154245, 542, '2014-01-15 12:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 12:25:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94133),
	(154246, 322, '2014-01-15 12:16:00', 'Beale at Market', 56, '2014-01-15 12:21:00', '2nd at Folsom', 62, 607, 'Subscriber', 94611),
	(154247, 374, '2014-01-15 12:17:00', '2nd at South Park', 64, '2014-01-15 12:23:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94105),
	(154249, 234, '2014-01-15 12:17:00', 'South Van Ness at Market', 66, '2014-01-15 12:21:00', 'San Francisco City Hall', 58, 327, 'Subscriber', 94117),
	(154250, 316, '2014-01-15 12:18:00', '2nd at South Park', 64, '2014-01-15 12:23:00', 'Market at Sansome', 77, 333, 'Subscriber', 94114),
	(154251, 308, '2014-01-15 12:17:00', 'Mountain View Caltrain Station', 28, '2014-01-15 12:23:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94401),
	(154252, 1107, '2014-01-15 12:18:00', 'Market at 4th', 76, '2014-01-15 12:36:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(154253, 513, '2014-01-15 12:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 12:27:00', 'Post at Kearney', 47, 546, 'Subscriber', 94526),
	(154254, 887, '2014-01-15 12:19:00', 'Park at Olive', 38, '2014-01-15 12:33:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94301),
	(154256, 364, '2014-01-15 12:20:00', 'Market at Sansome', 77, '2014-01-15 12:26:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94111),
	(154257, 1389, '2014-01-15 12:21:00', 'Embarcadero at Folsom', 51, '2014-01-15 12:44:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94131),
	(154260, 495, '2014-01-15 12:21:00', 'Powell at Post (Union Square)', 71, '2014-01-15 12:30:00', '2nd at South Park', 64, 594, 'Customer', 94108),
	(154261, 396, '2014-01-15 12:22:00', 'Spear at Folsom', 49, '2014-01-15 12:28:00', 'Howard at 2nd', 63, 492, 'Customer', 94587),
	(154262, 845, '2014-01-15 12:22:00', 'Embarcadero at Bryant', 54, '2014-01-15 12:36:00', 'Clay at Battery', 41, 380, 'Subscriber', 94925),
	(154263, 377, '2014-01-15 12:22:00', 'Spear at Folsom', 49, '2014-01-15 12:28:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94105),
	(154264, 949, '2014-01-15 12:22:00', 'Embarcadero at Sansome', 60, '2014-01-15 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 94556),
	(154265, 245, '2014-01-15 12:23:00', 'Embarcadero at Sansome', 60, '2014-01-15 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94609),
	(154266, 907, '2014-01-15 12:23:00', 'Embarcadero at Sansome', 60, '2014-01-15 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94556),
	(154267, 323, '2014-01-15 12:23:00', 'Powell Street BART', 53, '2014-01-15 12:28:00', 'Market at 10th', 67, 273, 'Subscriber', 94108),
	(154270, 399, '2014-01-15 12:24:00', 'Howard at 2nd', 63, '2014-01-15 12:31:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94105),
	(154272, 185, '2014-01-15 12:26:00', 'Beale at Market', 56, '2014-01-15 12:30:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94542),
	(154273, 573, '2014-01-15 12:28:00', 'Market at Sansome', 77, '2014-01-15 12:38:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94112),
	(154274, 590, '2014-01-15 12:29:00', 'Post at Kearney', 47, '2014-01-15 12:39:00', 'Beale at Market', 56, 451, 'Subscriber', 94104),
	(154276, 824, '2014-01-15 12:34:00', 'Embarcadero at Vallejo', 48, '2014-01-15 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94107),
	(154277, 222, '2014-01-15 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 12:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94114),
	(154278, 534, '2014-01-15 12:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 12:46:00', 'Powell Street BART', 53, 358, 'Subscriber', 94605),
	(154280, 951, '2014-01-15 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 12:55:00', 'Steuart at Market', 74, 259, 'Subscriber', 94086),
	(154281, 160, '2014-01-15 12:42:00', 'Embarcadero at Folsom', 51, '2014-01-15 12:44:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94105),
	(154282, 551, '2014-01-15 12:42:00', 'Spear at Folsom', 49, '2014-01-15 12:51:00', 'Clay at Battery', 41, 399, 'Subscriber', 94105),
	(154283, 184, '2014-01-15 12:42:00', 'San Mateo County Center', 23, '2014-01-15 12:45:00', 'Broadway at Main', 25, 673, 'Subscriber', 94133),
	(154284, 521, '2014-01-15 12:43:00', 'Embarcadero at Bryant', 54, '2014-01-15 12:52:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94105),
	(154285, 5664, '2014-01-15 12:43:00', '5th at Howard', 57, '2014-01-15 14:17:00', 'Powell Street BART', 53, 503, 'Customer', 94103),
	(154286, 405, '2014-01-15 12:43:00', 'Commercial at Montgomery', 45, '2014-01-15 12:50:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94804),
	(154287, 926, '2014-01-15 12:44:00', '2nd at South Park', 64, '2014-01-15 13:00:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94124),
	(154288, 634, '2014-01-15 12:44:00', 'San Francisco City Hall', 58, '2014-01-15 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 95125),
	(154289, 176, '2014-01-15 12:45:00', 'Commercial at Montgomery', 45, '2014-01-15 12:48:00', 'Market at Sansome', 77, 370, 'Subscriber', 94133),
	(154290, 517, '2014-01-15 12:45:00', 'Post at Kearney', 47, '2014-01-15 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94526),
	(154291, 1369, '2014-01-15 12:45:00', 'Embarcadero at Sansome', 60, '2014-01-15 13:08:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94131),
	(154292, 113, '2014-01-15 12:45:00', 'Howard at 2nd', 63, '2014-01-15 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 609, 'Subscriber', 94607),
	(154293, 292, '2014-01-15 12:46:00', 'San Salvador at 1st', 8, '2014-01-15 12:51:00', 'MLK Library', 11, 91, 'Subscriber', 95113),
	(154295, 253, '2014-01-15 12:47:00', 'Townsend at 7th', 65, '2014-01-15 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94107),
	(154296, 187, '2014-01-15 12:47:00', '2nd at Townsend', 61, '2014-01-15 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94107),
	(154297, 177, '2014-01-15 12:49:00', 'San Francisco City Hall', 58, '2014-01-15 12:52:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94117),
	(154298, 74, '2014-01-15 12:51:00', '2nd at Folsom', 62, '2014-01-15 12:52:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94107),
	(154299, 401, '2014-01-15 12:51:00', 'Powell Street BART', 53, '2014-01-15 12:58:00', 'Market at Sansome', 77, 358, 'Subscriber', 94103),
	(154300, 596, '2014-01-15 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 13:02:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94122),
	(154301, 404, '2014-01-15 12:54:00', 'Commercial at Montgomery', 45, '2014-01-15 13:00:00', 'Howard at 2nd', 63, 267, 'Customer', 94568),
	(154302, 175, '2014-01-15 12:55:00', 'Davis at Jackson', 42, '2014-01-15 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94117),
	(154303, 157, '2014-01-15 12:56:00', 'Embarcadero at Folsom', 51, '2014-01-15 12:59:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94105),
	(154304, 670, '2014-01-15 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 13:09:00', '2nd at South Park', 64, 405, 'Subscriber', 94109),
	(154305, 510, '2014-01-15 12:58:00', 'San Jose City Hall', 10, '2014-01-15 13:07:00', 'Japantown', 9, 696, 'Subscriber', 95138),
	(154306, 311, '2014-01-15 13:00:00', 'Spear at Folsom', 49, '2014-01-15 13:05:00', '2nd at Townsend', 61, 628, 'Subscriber', 94105),
	(154307, 798, '2014-01-15 13:04:00', 'Embarcadero at Sansome', 60, '2014-01-15 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94105),
	(154308, 366, '2014-01-15 13:06:00', '2nd at South Park', 64, '2014-01-15 13:12:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94158),
	(154309, 683, '2014-01-15 13:06:00', 'Japantown', 9, '2014-01-15 13:18:00', 'Santa Clara at Almaden', 4, 675, 'Subscriber', 95070),
	(154312, 193, '2014-01-15 13:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 13:12:00', 'Powell Street BART', 53, 288, 'Subscriber', 94103),
	(154313, 117, '2014-01-15 13:09:00', 'Market at Sansome', 77, '2014-01-15 13:11:00', 'Beale at Market', 56, 603, 'Subscriber', 94133),
	(154314, 281, '2014-01-15 13:10:00', '2nd at Folsom', 62, '2014-01-15 13:14:00', 'Beale at Market', 56, 607, 'Subscriber', 94611),
	(154315, 260, '2014-01-15 13:10:00', 'Commercial at Montgomery', 45, '2014-01-15 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94123),
	(154316, 113, '2014-01-15 13:11:00', '2nd at Folsom', 62, '2014-01-15 13:12:00', '2nd at South Park', 64, 427, 'Subscriber', 94107),
	(154317, 399, '2014-01-15 13:12:00', 'Market at 4th', 76, '2014-01-15 13:18:00', 'Washington at Kearney', 46, 510, 'Subscriber', 94108),
	(154318, 872, '2014-01-15 13:13:00', 'Embarcadero at Folsom', 51, '2014-01-15 13:28:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94605),
	(154319, 201, '2014-01-15 13:14:00', 'Steuart at Market', 74, '2014-01-15 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94110),
	(154320, 1062, '2014-01-15 13:15:00', 'Commercial at Montgomery', 45, '2014-01-15 13:32:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94108),
	(154322, 363, '2014-01-15 13:15:00', 'Paseo de San Antonio', 7, '2014-01-15 13:21:00', 'SJSU - San Salvador at 9th', 16, 301, 'Subscriber', 94044),
	(154323, 496, '2014-01-15 13:15:00', 'Townsend at 7th', 65, '2014-01-15 13:24:00', 'Powell Street BART', 53, 271, 'Subscriber', 94158),
	(154325, 439, '2014-01-15 13:18:00', 'Market at Sansome', 77, '2014-01-15 13:25:00', '2nd at South Park', 64, 600, 'Subscriber', 94114),
	(154326, 552, '2014-01-15 13:18:00', 'Market at 10th', 67, '2014-01-15 13:28:00', 'Powell Street BART', 53, 394, 'Customer', 5753),
	(154327, 507, '2014-01-15 13:19:00', 'Market at 10th', 67, '2014-01-15 13:27:00', 'Powell Street BART', 53, 597, 'Customer', 5753),
	(154328, 1951, '2014-01-15 13:19:00', 'Davis at Jackson', 42, '2014-01-15 13:51:00', 'Davis at Jackson', 42, 563, 'Customer', 94010),
	(154329, 1680, '2014-01-15 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Customer', NULL),
	(154330, 527, '2014-01-15 13:20:00', 'Market at 10th', 67, '2014-01-15 13:29:00', 'Market at Sansome', 77, 624, 'Subscriber', 94102),
	(154331, 438, '2014-01-15 13:20:00', 'Townsend at 7th', 65, '2014-01-15 13:28:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94044),
	(154332, 335, '2014-01-15 13:22:00', 'San Jose City Hall', 10, '2014-01-15 13:28:00', 'San Pedro Square', 6, 200, 'Subscriber', 95112),
	(154333, 437, '2014-01-15 13:23:00', 'Embarcadero at Sansome', 60, '2014-01-15 13:31:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94107),
	(154334, 232, '2014-01-15 13:24:00', 'Steuart at Market', 74, '2014-01-15 13:28:00', 'Clay at Battery', 41, 421, 'Subscriber', 94610),
	(154335, 341, '2014-01-15 13:25:00', 'Embarcadero at Bryant', 54, '2014-01-15 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94123),
	(154336, 354, '2014-01-15 13:26:00', 'Golden Gate at Polk', 59, '2014-01-15 13:32:00', '5th at Howard', 57, 532, 'Subscriber', 94109),
	(154338, 218, '2014-01-15 13:29:00', 'Broadway at Main', 25, '2014-01-15 13:33:00', 'San Mateo County Center', 23, 673, 'Subscriber', 94133),
	(154339, 145, '2014-01-15 13:31:00', '2nd at Folsom', 62, '2014-01-15 13:33:00', '2nd at South Park', 64, 632, 'Subscriber', 94544),
	(154340, 212, '2014-01-15 13:34:00', '2nd at Folsom', 62, '2014-01-15 13:37:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94105),
	(154341, 427, '2014-01-15 13:35:00', 'Embarcadero at Bryant', 54, '2014-01-15 13:42:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94105),
	(154342, 1148, '2014-01-15 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 13:54:00', 'Embarcadero at Bryant', 54, 615, 'Customer', 95762),
	(154343, 208, '2014-01-15 13:36:00', 'Powell Street BART', 53, '2014-01-15 13:39:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94103),
	(154344, 245, '2014-01-15 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 13:40:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94123),
	(154345, 909, '2014-01-15 13:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 13:53:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94605),
	(154346, 480, '2014-01-15 13:39:00', 'Post at Kearney', 47, '2014-01-15 13:47:00', 'Market at 4th', 76, 540, 'Subscriber', 94610),
	(154347, 522, '2014-01-15 13:41:00', 'Howard at 2nd', 63, '2014-01-15 13:50:00', 'Spear at Folsom', 49, 584, 'Customer', 94587),
	(154348, 492, '2014-01-15 13:41:00', 'Howard at 2nd', 63, '2014-01-15 13:49:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(154349, 159, '2014-01-15 13:41:00', 'Powell Street BART', 53, '2014-01-15 13:44:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94109),
	(154350, 358, '2014-01-15 13:42:00', 'Market at 4th', 76, '2014-01-15 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94118),
	(154351, 981, '2014-01-15 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 14:00:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 95113),
	(154352, 950, '2014-01-15 13:44:00', 'Beale at Market', 56, '2014-01-15 14:00:00', '2nd at Folsom', 62, 459, 'Customer', 94114),
	(154353, 598, '2014-01-15 13:46:00', 'Townsend at 7th', 65, '2014-01-15 13:56:00', '5th at Howard', 57, 604, 'Subscriber', 94041),
	(154357, 473, '2014-01-15 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 13:56:00', 'Post at Kearney', 47, 477, 'Subscriber', 94403),
	(154358, 466, '2014-01-15 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 13:57:00', 'Post at Kearney', 47, 504, 'Subscriber', 94607),
	(154360, 736, '2014-01-15 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 14:03:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94704),
	(154361, 509, '2014-01-15 13:50:00', '2nd at Townsend', 61, '2014-01-15 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94107),
	(154362, 217, '2014-01-15 13:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 13:56:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94040),
	(154363, 382, '2014-01-15 13:53:00', '2nd at South Park', 64, '2014-01-15 13:59:00', 'Post at Kearney', 47, 405, 'Subscriber', 94618),
	(154364, 437, '2014-01-15 13:53:00', 'Clay at Battery', 41, '2014-01-15 14:01:00', '2nd at South Park', 64, 526, 'Subscriber', 94611),
	(154365, 684, '2014-01-15 13:54:00', 'Arena Green / SAP Center', 14, '2014-01-15 14:05:00', 'San Jose City Hall', 10, 660, 'Subscriber', 95112),
	(154366, 469, '2014-01-15 13:54:00', 'Powell at Post (Union Square)', 71, '2014-01-15 14:02:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94109),
	(154367, 564, '2014-01-15 13:54:00', 'Beale at Market', 56, '2014-01-15 14:03:00', '5th at Howard', 57, 499, 'Subscriber', 94536),
	(154368, 5295, '2014-01-15 13:56:00', 'University and Emerson', 35, '2014-01-15 15:24:00', 'University and Emerson', 35, 71, 'Customer', 96001),
	(154369, 1538, '2014-01-15 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 14:22:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 60614),
	(154370, 413, '2014-01-15 13:57:00', 'Commercial at Montgomery', 45, '2014-01-15 14:04:00', 'Market at 4th', 76, 390, 'Subscriber', 94108),
	(154371, 200, '2014-01-15 13:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 13:57:00', 'Powell Street BART', 53, 288, 'Subscriber', 94109),
	(154372, 622, '2014-01-15 13:57:00', 'Townsend at 7th', 65, '2014-01-15 14:07:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94105),
	(154373, 240, '2014-01-15 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94596),
	(154374, 1027, '2014-01-15 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 14:16:00', 'Powell Street BART', 53, 397, 'Subscriber', 94158),
	(154375, 14342, '2014-01-15 14:00:00', 'Market at Sansome', 77, '2014-01-15 17:59:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 94402),
	(154376, 14327, '2014-01-15 14:00:00', 'Market at Sansome', 77, '2014-01-15 17:59:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94402),
	(154377, 5020, '2014-01-15 14:01:00', 'University and Emerson', 35, '2014-01-15 15:25:00', 'University and Emerson', 35, 178, 'Customer', 96069),
	(154379, 754, '2014-01-15 14:00:00', 'Embarcadero at Bryant', 54, '2014-01-15 14:13:00', 'Market at Sansome', 77, 631, 'Subscriber', 94105),
	(154381, 719, '2014-01-15 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 14:16:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94114),
	(154382, 280, '2014-01-15 14:05:00', 'Embarcadero at Sansome', 60, '2014-01-15 14:09:00', 'Clay at Battery', 41, 635, 'Subscriber', 94111),
	(154383, 264, '2014-01-15 14:05:00', 'Paseo de San Antonio', 7, '2014-01-15 14:09:00', 'San Jose City Hall', 10, 647, 'Subscriber', 95112),
	(154384, 864, '2014-01-15 14:05:00', 'Townsend at 7th', 65, '2014-01-15 14:20:00', 'Market at Sansome', 77, 277, 'Subscriber', 94117),
	(154385, 308, '2014-01-15 14:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 14:14:00', '5th at Howard', 57, 523, 'Subscriber', 94107),
	(154386, 673, '2014-01-15 14:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 14:20:00', 'Powell Street BART', 53, 332, 'Subscriber', 94133),
	(154387, 629, '2014-01-15 14:10:00', 'South Van Ness at Market', 66, '2014-01-15 14:21:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94131),
	(154388, 1681, '2014-01-15 14:12:00', 'Embarcadero at Bryant', 54, '2014-01-15 14:40:00', 'Embarcadero at Sansome', 60, 615, 'Customer', 95762),
	(154389, 312, '2014-01-15 14:13:00', 'Market at Sansome', 77, '2014-01-15 14:18:00', 'Powell Street BART', 53, 358, 'Subscriber', 94103),
	(154390, 240, '2014-01-15 14:15:00', '2nd at South Park', 64, '2014-01-15 14:19:00', 'Market at Sansome', 77, 526, 'Subscriber', 94103),
	(154392, 615, '2014-01-15 14:16:00', '2nd at South Park', 64, '2014-01-15 14:26:00', 'Powell Street BART', 53, 427, 'Subscriber', 94116),
	(154393, 482, '2014-01-15 14:16:00', 'Market at 4th', 76, '2014-01-15 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95112),
	(154395, 404, '2014-01-15 14:19:00', 'Market at 4th', 76, '2014-01-15 14:26:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 80306),
	(154396, 586, '2014-01-15 14:20:00', '5th at Howard', 57, '2014-01-15 14:30:00', 'Beale at Market', 56, 499, 'Subscriber', 94536),
	(154397, 900, '2014-01-15 14:20:00', 'Embarcadero at Sansome', 60, '2014-01-15 14:35:00', 'Powell Street BART', 53, 381, 'Subscriber', 94102),
	(154398, 392, '2014-01-15 14:21:00', 'Powell Street BART', 53, '2014-01-15 14:27:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94133),
	(154399, 517, '2014-01-15 14:23:00', 'Washington at Kearney', 46, '2014-01-15 14:32:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94115),
	(154400, 859, '2014-01-15 14:23:00', 'Embarcadero at Sansome', 60, '2014-01-15 14:37:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', 60614),
	(154401, 161, '2014-01-15 14:24:00', 'Embarcadero at Folsom', 51, '2014-01-15 14:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94040),
	(154402, 138, '2014-01-15 14:24:00', 'Market at 4th', 76, '2014-01-15 14:27:00', 'Post at Kearney', 47, 390, 'Subscriber', 94610),
	(154403, 1066, '2014-01-15 14:27:00', '2nd at Folsom', 62, '2014-01-15 14:44:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94107),
	(154404, 629, '2014-01-15 14:26:00', 'Washington at Kearney', 46, '2014-01-15 14:37:00', 'Market at 4th', 76, 539, 'Subscriber', 94131),
	(154405, 544, '2014-01-15 14:27:00', 'Davis at Jackson', 42, '2014-01-15 14:36:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(154408, 466, '2014-01-15 14:28:00', '2nd at South Park', 64, '2014-01-15 14:36:00', 'Steuart at Market', 74, 428, 'Subscriber', 94110),
	(154409, 166, '2014-01-15 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94556),
	(154410, 536, '2014-01-15 14:30:00', 'Commercial at Montgomery', 45, '2014-01-15 14:39:00', '2nd at South Park', 64, 591, 'Subscriber', 94108),
	(154411, 917, '2014-01-15 14:30:00', 'Townsend at 7th', 65, '2014-01-15 14:45:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94110),
	(154413, 391, '2014-01-15 14:30:00', '2nd at Folsom', 62, '2014-01-15 14:37:00', 'Post at Kearney', 47, 561, 'Customer', 1778),
	(154416, 486, '2014-01-15 14:34:00', 'Spear at Folsom', 49, '2014-01-15 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94105),
	(154418, 1570, '2014-01-15 14:38:00', 'Embarcadero at Vallejo', 48, '2014-01-15 15:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Customer', 60614),
	(154419, 635, '2014-01-15 14:42:00', 'Howard at 2nd', 63, '2014-01-15 14:52:00', 'Market at 10th', 67, 486, 'Subscriber', 94025),
	(154420, 233, '2014-01-15 14:43:00', 'Steuart at Market', 74, '2014-01-15 14:47:00', 'Market at Sansome', 77, 428, 'Subscriber', 94117),
	(154421, 1470, '2014-01-15 14:46:00', '2nd at Townsend', 61, '2014-01-15 15:10:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94107),
	(154422, 838, '2014-01-15 14:46:00', 'Embarcadero at Sansome', 60, '2014-01-15 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Customer', 95762),
	(154423, 1431, '2014-01-15 14:46:00', '2nd at Townsend', 61, '2014-01-15 15:10:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94107),
	(154424, 288, '2014-01-15 14:48:00', 'Howard at 2nd', 63, '2014-01-15 14:53:00', 'Market at 4th', 76, 283, 'Subscriber', 94118),
	(154425, 498, '2014-01-15 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 14:57:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(154426, 839, '2014-01-15 14:52:00', 'Embarcadero at Sansome', 60, '2014-01-15 15:06:00', 'Market at Sansome', 77, 408, 'Subscriber', 94111),
	(154427, 376, '2014-01-15 14:52:00', 'Embarcadero at Folsom', 51, '2014-01-15 14:59:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(154428, 227, '2014-01-15 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 14:57:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94102),
	(154429, 453, '2014-01-15 14:54:00', 'Embarcadero at Folsom', 51, '2014-01-15 15:01:00', 'Embarcadero at Vallejo', 48, 289, 'Subscriber', 94107),
	(154430, 586, '2014-01-15 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 15:06:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94105),
	(154431, 433, '2014-01-15 14:57:00', 'Spear at Folsom', 49, '2014-01-15 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94122),
	(154432, 365, '2014-01-15 14:59:00', 'Market at Sansome', 77, '2014-01-15 15:05:00', '2nd at South Park', 64, 277, 'Subscriber', 94103),
	(154433, 219, '2014-01-15 14:59:00', '2nd at Folsom', 62, '2014-01-15 15:03:00', 'Market at Sansome', 77, 627, 'Subscriber', 94107),
	(154434, 1089, '2014-01-15 15:03:00', 'Commercial at Montgomery', 45, '2014-01-15 15:21:00', 'Civic Center BART (7th at Market)', 72, 549, 'Customer', 5753),
	(154435, 1119, '2014-01-15 15:03:00', 'Commercial at Montgomery', 45, '2014-01-15 15:22:00', 'Civic Center BART (7th at Market)', 72, 416, 'Customer', 5753),
	(154437, 621, '2014-01-15 15:07:00', 'Market at Sansome', 77, '2014-01-15 15:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Subscriber', 94111),
	(154438, 562, '2014-01-15 15:08:00', 'Market at Sansome', 77, '2014-01-15 15:17:00', '2nd at Townsend', 61, 528, 'Customer', 6878),
	(154439, 454, '2014-01-15 15:08:00', 'Powell Street BART', 53, '2014-01-15 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94117),
	(154440, 332, '2014-01-15 15:08:00', 'Spear at Folsom', 49, '2014-01-15 15:14:00', '2nd at Folsom', 62, 596, 'Subscriber', 94105),
	(154441, 594, '2014-01-15 15:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94707),
	(154442, 476, '2014-01-15 15:10:00', '2nd at Townsend', 61, '2014-01-15 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94945),
	(154444, 592, '2014-01-15 15:12:00', '2nd at South Park', 64, '2014-01-15 15:22:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94108),
	(154445, 172, '2014-01-15 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 15:16:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Customer', 95762),
	(154447, 324, '2014-01-15 15:14:00', 'Market at 10th', 67, '2014-01-15 15:20:00', 'Powell Street BART', 53, 356, 'Subscriber', 94612),
	(154451, 631, '2014-01-15 15:17:00', 'Market at 10th', 67, '2014-01-15 15:27:00', 'Beale at Market', 56, 407, 'Subscriber', 94105),
	(154453, 371, '2014-01-15 15:15:00', 'Embarcadero at Bryant', 54, '2014-01-15 15:21:00', '2nd at Folsom', 62, 637, 'Subscriber', 94105),
	(154457, 444, '2014-01-15 15:20:00', '2nd at Townsend', 61, '2014-01-15 15:27:00', 'Market at Sansome', 77, 489, 'Subscriber', 94611),
	(154459, 1546, '2014-01-15 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 15:47:00', 'Market at 4th', 76, 573, 'Customer', 95762),
	(154462, 246, '2014-01-15 15:21:00', '2nd at Townsend', 61, '2014-01-15 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(154463, 611, '2014-01-15 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 15:35:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94122),
	(154464, 508, '2014-01-15 15:26:00', 'Commercial at Montgomery', 45, '2014-01-15 15:34:00', '2nd at South Park', 64, 328, 'Subscriber', 94117),
	(154465, 641, '2014-01-15 15:27:00', 'Embarcadero at Folsom', 51, '2014-01-15 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94132),
	(154467, 446, '2014-01-15 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 15:36:00', 'Market at 4th', 76, 622, 'Subscriber', 94550),
	(154468, 235, '2014-01-15 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 15:36:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94158),
	(154471, 873, '2014-01-15 15:35:00', 'Market at 4th', 76, '2014-01-15 15:50:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94111),
	(154472, 858, '2014-01-15 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 15:50:00', 'San Francisco City Hall', 58, 317, 'Subscriber', 94107),
	(154473, 293, '2014-01-15 15:37:00', 'Market at Sansome', 77, '2014-01-15 15:42:00', '2nd at Folsom', 62, 428, 'Subscriber', 94108),
	(154474, 592, '2014-01-15 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 15:48:00', 'Powell Street BART', 53, 525, 'Subscriber', 94709),
	(154475, 900, '2014-01-15 15:38:00', 'Embarcadero at Sansome', 60, '2014-01-15 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95111),
	(154476, 354, '2014-01-15 15:38:00', 'Embarcadero at Folsom', 51, '2014-01-15 15:44:00', '2nd at South Park', 64, 395, 'Subscriber', 94158),
	(154478, 410, '2014-01-15 15:41:00', 'Powell at Post (Union Square)', 71, '2014-01-15 15:47:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94122),
	(154480, 889, '2014-01-15 15:48:00', 'Embarcadero at Vallejo', 48, '2014-01-15 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95110),
	(154481, 288, '2014-01-15 15:49:00', 'Spear at Folsom', 49, '2014-01-15 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94105),
	(154484, 952, '2014-01-15 15:52:00', 'Townsend at 7th', 65, '2014-01-15 16:07:00', 'Market at Sansome', 77, 394, 'Subscriber', 94556),
	(154485, 310, '2014-01-15 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 95112),
	(154486, 1107, '2014-01-15 15:55:00', 'Embarcadero at Sansome', 60, '2014-01-15 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 95126),
	(154487, 666, '2014-01-15 15:55:00', 'Beale at Market', 56, '2014-01-15 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94066),
	(154488, 1497, '2014-01-15 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 16:21:00', 'Market at Sansome', 77, 271, 'Subscriber', 94107),
	(154489, 1641, '2014-01-15 15:56:00', '2nd at Townsend', 61, '2014-01-15 16:24:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94109),
	(154490, 238, '2014-01-15 15:57:00', 'Adobe on Almaden', 5, '2014-01-15 16:01:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 94002),
	(154491, 248, '2014-01-15 15:58:00', 'Embarcadero at Vallejo', 48, '2014-01-15 16:02:00', 'Beale at Market', 56, 289, 'Subscriber', 94550),
	(154492, 940, '2014-01-15 16:00:00', 'Beale at Market', 56, '2014-01-15 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Customer', 95037),
	(154493, 708, '2014-01-15 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(154494, 474, '2014-01-15 16:01:00', 'Embarcadero at Folsom', 51, '2014-01-15 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94025),
	(154495, 615, '2014-01-15 16:03:00', 'Market at Sansome', 77, '2014-01-15 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94402),
	(154496, 531, '2014-01-15 16:04:00', 'Embarcadero at Sansome', 60, '2014-01-15 16:13:00', 'Market at Sansome', 77, 539, 'Subscriber', 94102),
	(154498, 311, '2014-01-15 16:05:00', 'Embarcadero at Sansome', 60, '2014-01-15 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94507),
	(154499, 710, '2014-01-15 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 16:17:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94111),
	(154500, 675, '2014-01-15 16:06:00', 'Post at Kearney', 47, '2014-01-15 16:17:00', 'San Francisco City Hall', 58, 448, 'Subscriber', 94102),
	(154501, 431, '2014-01-15 16:07:00', 'San Jose City Hall', 10, '2014-01-15 16:14:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 94502),
	(154503, 965, '2014-01-15 16:07:00', '2nd at Townsend', 61, '2014-01-15 16:24:00', 'Market at Sansome', 77, 270, 'Subscriber', 94519),
	(154505, 292, '2014-01-15 16:08:00', '2nd at Townsend', 61, '2014-01-15 16:13:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94539),
	(154506, 292, '2014-01-15 16:09:00', 'Cowper at University', 37, '2014-01-15 16:14:00', 'Palo Alto Caltrain Station', 34, 118, 'Subscriber', 94107),
	(154508, 551, '2014-01-15 16:09:00', 'Spear at Folsom', 49, '2014-01-15 16:19:00', 'Market at 4th', 76, 269, 'Subscriber', 94109),
	(154512, 1078, '2014-01-15 16:11:00', 'South Van Ness at Market', 66, '2014-01-15 16:29:00', 'Beale at Market', 56, 409, 'Subscriber', 94102),
	(154513, 558, '2014-01-15 16:11:00', 'Embarcadero at Folsom', 51, '2014-01-15 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94403),
	(154514, 197, '2014-01-15 16:12:00', 'Townsend at 7th', 65, '2014-01-15 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94403),
	(154518, 209, '2014-01-15 16:16:00', 'SJSU 4th at San Carlos', 12, '2014-01-15 16:19:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(154519, 688, '2014-01-15 16:17:00', 'Townsend at 7th', 65, '2014-01-15 16:28:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94108),
	(154520, 373, '2014-01-15 16:17:00', 'Howard at 2nd', 63, '2014-01-15 16:23:00', '2nd at Townsend', 61, 469, 'Subscriber', 94104),
	(154521, 557, '2014-01-15 16:18:00', 'Beale at Market', 56, '2014-01-15 16:28:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(154525, 531, '2014-01-15 16:19:00', 'Powell at Post (Union Square)', 71, '2014-01-15 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 2127),
	(154526, 306, '2014-01-15 16:20:00', '5th at Howard', 57, '2014-01-15 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95124),
	(154531, 229, '2014-01-15 16:22:00', 'Mountain View City Hall', 27, '2014-01-15 16:26:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94107),
	(154532, 335, '2014-01-15 16:23:00', '2nd at South Park', 64, '2014-01-15 16:28:00', 'Market at Sansome', 77, 580, 'Subscriber', 94705),
	(154533, 911, '2014-01-15 16:23:00', 'South Van Ness at Market', 66, '2014-01-15 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94107),
	(154534, 178, '2014-01-15 16:23:00', 'Beale at Market', 56, '2014-01-15 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94114),
	(154535, 841, '2014-01-15 16:24:00', 'South Van Ness at Market', 66, '2014-01-15 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94107),
	(154536, 469, '2014-01-15 16:25:00', 'Clay at Battery', 41, '2014-01-15 16:32:00', 'Market at 4th', 76, 380, 'Subscriber', 94111),
	(154539, 498, '2014-01-15 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 26, 'Subscriber', 94025),
	(154540, 303, '2014-01-15 16:27:00', 'Santa Clara at Almaden', 4, '2014-01-15 16:32:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95020),
	(154541, 602, '2014-01-15 16:27:00', 'Spear at Folsom', 49, '2014-01-15 16:37:00', 'Market at 4th', 76, 278, 'Subscriber', 94103),
	(154542, 595, '2014-01-15 16:28:00', 'Embarcadero at Folsom', 51, '2014-01-15 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94043),
	(154543, 657, '2014-01-15 16:28:00', 'Powell at Post (Union Square)', 71, '2014-01-15 16:39:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94109),
	(154544, 215, '2014-01-15 16:30:00', 'Townsend at 7th', 65, '2014-01-15 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94301),
	(154546, 1059, '2014-01-15 16:32:00', 'San Antonio Shopping Center', 31, '2014-01-15 16:50:00', 'Mountain View Caltrain Station', 28, 230, 'Customer', 94105),
	(154547, 615, '2014-01-15 16:32:00', 'Embarcadero at Folsom', 51, '2014-01-15 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94303),
	(154548, 263, '2014-01-15 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94596),
	(154549, 1009, '2014-01-15 16:33:00', 'San Antonio Shopping Center', 31, '2014-01-15 16:50:00', 'Mountain View Caltrain Station', 28, 639, 'Customer', 94706),
	(154550, 863, '2014-01-15 16:33:00', 'Townsend at 7th', 65, '2014-01-15 16:47:00', 'Howard at 2nd', 63, 466, 'Customer', 94105),
	(154551, 589, '2014-01-15 16:34:00', 'Steuart at Market', 74, '2014-01-15 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94403),
	(154552, 1528, '2014-01-15 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 17:00:00', '2nd at South Park', 64, 511, 'Subscriber', 94131),
	(154553, 557, '2014-01-15 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94403),
	(154554, 632, '2014-01-15 16:35:00', 'South Van Ness at Market', 66, '2014-01-15 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94061),
	(154555, 334, '2014-01-15 16:35:00', 'Steuart at Market', 74, '2014-01-15 16:41:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94131),
	(154556, 261, '2014-01-15 16:36:00', 'Commercial at Montgomery', 45, '2014-01-15 16:40:00', 'Beale at Market', 56, 410, 'Subscriber', 94611),
	(154557, 639, '2014-01-15 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94061),
	(154559, 665, '2014-01-15 16:37:00', 'Steuart at Market', 74, '2014-01-15 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94107),
	(154560, 346, '2014-01-15 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 16:44:00', 'Market at 4th', 76, 481, 'Subscriber', 94110),
	(154563, 239, '2014-01-15 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 16:45:00', 'Washington at Kearney', 46, 623, 'Subscriber', 94133),
	(154564, 310, '2014-01-15 16:42:00', 'Clay at Battery', 41, '2014-01-15 16:47:00', 'Spear at Folsom', 49, 431, 'Subscriber', 95404),
	(154565, 334, '2014-01-15 16:42:00', 'Powell at Post (Union Square)', 71, '2014-01-15 16:48:00', 'Market at Sansome', 77, 361, 'Subscriber', 94945),
	(154566, 244, '2014-01-15 16:42:00', 'Castro Street and El Camino Real', 32, '2014-01-15 16:47:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94103),
	(154567, 346, '2014-01-15 16:43:00', 'Washington at Kearney', 46, '2014-01-15 16:49:00', 'Beale at Market', 56, 450, 'Subscriber', 94133),
	(154568, 444, '2014-01-15 16:44:00', 'Japantown', 9, '2014-01-15 16:52:00', 'Paseo de San Antonio', 7, 672, 'Subscriber', 95112),
	(154570, 436, '2014-01-15 16:46:00', 'Clay at Battery', 41, '2014-01-15 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94070),
	(154571, 111, '2014-01-15 16:47:00', 'South Van Ness at Market', 66, '2014-01-15 16:49:00', 'Market at 10th', 67, 266, 'Subscriber', 94612),
	(154572, 650, '2014-01-15 16:47:00', 'California Ave Caltrain Station', 36, '2014-01-15 16:58:00', 'Palo Alto Caltrain Station', 34, 70, 'Subscriber', 94131),
	(154573, 443, '2014-01-15 16:47:00', 'Commercial at Montgomery', 45, '2014-01-15 16:54:00', '2nd at Folsom', 62, 433, 'Subscriber', 94117),
	(154574, 258, '2014-01-15 16:49:00', 'Castro Street and El Camino Real', 32, '2014-01-15 16:53:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94122),
	(154575, 183, '2014-01-15 16:49:00', 'Beale at Market', 56, '2014-01-15 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94960),
	(154576, 370, '2014-01-15 16:50:00', 'Embarcadero at Sansome', 60, '2014-01-15 16:56:00', 'Embarcadero at Vallejo', 48, 342, 'Customer', NULL),
	(154577, 377, '2014-01-15 16:50:00', 'Embarcadero at Sansome', 60, '2014-01-15 16:56:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', NULL),
	(154578, 160, '2014-01-15 16:50:00', 'Market at 10th', 67, '2014-01-15 16:53:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94117),
	(154580, 993, '2014-01-15 16:51:00', 'Commercial at Montgomery', 45, '2014-01-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94070),
	(154581, 628, '2014-01-15 16:51:00', 'Market at 10th', 67, '2014-01-15 17:02:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94025),
	(154583, 359, '2014-01-15 16:50:00', 'San Pedro Square', 6, '2014-01-15 16:56:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94002),
	(154584, 407, '2014-01-15 16:54:00', 'Embarcadero at Folsom', 51, '2014-01-15 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95127),
	(154585, 243, '2014-01-15 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 16:58:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94602),
	(154586, 398, '2014-01-15 16:56:00', '2nd at Townsend', 61, '2014-01-15 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', NULL),
	(154588, 428, '2014-01-15 16:56:00', '2nd at Townsend', 61, '2014-01-15 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94534),
	(154589, 812, '2014-01-15 16:56:00', 'Market at Sansome', 77, '2014-01-15 17:10:00', '2nd at Townsend', 61, 631, 'Subscriber', 94402),
	(154590, 224, '2014-01-15 16:57:00', '2nd at Folsom', 62, '2014-01-15 17:00:00', 'Market at Sansome', 77, 556, 'Subscriber', 94518),
	(154591, 555, '2014-01-15 16:57:00', 'Market at Sansome', 77, '2014-01-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94117),
	(154592, 200, '2014-01-15 16:57:00', 'Commercial at Montgomery', 45, '2014-01-15 17:01:00', 'Market at Sansome', 77, 439, 'Subscriber', 94133),
	(154593, 341, '2014-01-15 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 95014),
	(154594, 472, '2014-01-15 16:58:00', 'Beale at Market', 56, '2014-01-15 17:06:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94111),
	(154595, 951, '2014-01-15 16:58:00', 'Howard at 2nd', 63, '2014-01-15 17:14:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(154596, 774, '2014-01-15 16:59:00', 'Embarcadero at Vallejo', 48, '2014-01-15 17:12:00', 'Powell Street BART', 53, 548, 'Customer', 4813),
	(154597, 405, '2014-01-15 16:59:00', 'Market at 4th', 76, '2014-01-15 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94952),
	(154598, 743, '2014-01-15 16:59:00', 'Embarcadero at Vallejo', 48, '2014-01-15 17:12:00', 'Powell Street BART', 53, 617, 'Customer', 4813),
	(154599, 547, '2014-01-15 16:59:00', 'Howard at 2nd', 63, '2014-01-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 95014),
	(154600, 507, '2014-01-15 17:00:00', 'Howard at 2nd', 63, '2014-01-15 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94920),
	(154601, 906, '2014-01-15 17:01:00', 'Townsend at 7th', 65, '2014-01-15 17:16:00', 'Market at Sansome', 77, 529, 'Subscriber', 94121),
	(154602, 596, '2014-01-15 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 17:11:00', 'Market at 10th', 67, 387, 'Subscriber', 94133),
	(154603, 334, '2014-01-15 17:01:00', '2nd at South Park', 64, '2014-01-15 17:07:00', 'Market at Sansome', 77, 468, 'Subscriber', 94117),
	(154604, 726, '2014-01-15 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94002),
	(154605, 614, '2014-01-15 17:01:00', 'Davis at Jackson', 42, '2014-01-15 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(154606, 334, '2014-01-15 17:01:00', 'Embarcadero at Vallejo', 48, '2014-01-15 17:07:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94107),
	(154607, 637, '2014-01-15 17:02:00', '2nd at South Park', 64, '2014-01-15 17:12:00', 'Market at Sansome', 77, 545, 'Subscriber', 94131),
	(154608, 386, '2014-01-15 17:02:00', 'Market at 4th', 76, '2014-01-15 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94558),
	(154609, 386, '2014-01-15 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94041),
	(154610, 520, '2014-01-15 17:02:00', 'Beale at Market', 56, '2014-01-15 17:11:00', '2nd at Townsend', 61, 409, 'Subscriber', 94158),
	(154611, 629, '2014-01-15 17:02:00', 'Steuart at Market', 74, '2014-01-15 17:13:00', 'Powell at Post (Union Square)', 71, 630, 'Customer', 2127),
	(154612, 725, '2014-01-15 17:02:00', 'Powell Street BART', 53, '2014-01-15 17:14:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94133),
	(154614, 528, '2014-01-15 17:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 17:11:00', 'Market at Sansome', 77, 615, 'Subscriber', 94107),
	(154616, 651, '2014-01-15 17:03:00', 'Steuart at Market', 74, '2014-01-15 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95051),
	(154617, 302, '2014-01-15 17:04:00', 'Market at 4th', 76, '2014-01-15 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94107),
	(154618, 495, '2014-01-15 17:04:00', 'Embarcadero at Folsom', 51, '2014-01-15 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94404),
	(154619, 597, '2014-01-15 17:04:00', 'Howard at 2nd', 63, '2014-01-15 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94002),
	(154620, 524, '2014-01-15 17:05:00', 'Paseo de San Antonio', 7, '2014-01-15 17:14:00', 'MLK Library', 11, 654, 'Subscriber', 95035),
	(154621, 332, '2014-01-15 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94556),
	(154625, 237, '2014-01-15 17:06:00', 'Spear at Folsom', 49, '2014-01-15 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94607),
	(154626, 493, '2014-01-15 17:07:00', 'Beale at Market', 56, '2014-01-15 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94010),
	(154627, 503, '2014-01-15 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94010),
	(154629, 239, '2014-01-15 17:09:00', 'Market at Sansome', 77, '2014-01-15 17:13:00', 'Market at 4th', 76, 370, 'Subscriber', 2139),
	(154632, 291, '2014-01-15 17:10:00', '2nd at Folsom', 62, '2014-01-15 17:15:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94903),
	(154633, 438, '2014-01-15 17:10:00', 'Embarcadero at Folsom', 51, '2014-01-15 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94062),
	(154634, 293, '2014-01-15 17:10:00', '2nd at Folsom', 62, '2014-01-15 17:15:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(154635, 262, '2014-01-15 17:11:00', 'Townsend at 7th', 65, '2014-01-15 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95120),
	(154636, 231, '2014-01-15 17:11:00', 'Townsend at 7th', 65, '2014-01-15 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94103),
	(154637, 368, '2014-01-15 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 17:18:00', '2nd at South Park', 64, 300, 'Subscriber', 94107),
	(154638, 529, '2014-01-15 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 17:21:00', 'San Pedro Square', 6, 660, 'Subscriber', 95112),
	(154639, 249, '2014-01-15 17:12:00', 'Arena Green / SAP Center', 14, '2014-01-15 17:16:00', 'Santa Clara at Almaden', 4, 717, 'Subscriber', 95113),
	(154640, 599, '2014-01-15 17:11:00', 'Beale at Market', 56, '2014-01-15 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94062),
	(154641, 481, '2014-01-15 17:12:00', '2nd at Townsend', 61, '2014-01-15 17:20:00', 'Steuart at Market', 74, 412, 'Subscriber', 94501),
	(154642, 291, '2014-01-15 17:13:00', '2nd at Townsend', 61, '2014-01-15 17:18:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94610),
	(154646, 514, '2014-01-15 17:13:00', 'Commercial at Montgomery', 45, '2014-01-15 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94061),
	(154648, 215, '2014-01-15 17:13:00', 'Santa Clara at Almaden', 4, '2014-01-15 17:17:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 94107),
	(154649, 393, '2014-01-15 17:14:00', 'Powell Street BART', 53, '2014-01-15 17:20:00', 'Post at Kearney', 47, 427, 'Subscriber', 94102),
	(154650, 422, '2014-01-15 17:14:00', 'Howard at 2nd', 63, '2014-01-15 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94062),
	(154651, 344, '2014-01-15 17:14:00', 'Embarcadero at Sansome', 60, '2014-01-15 17:20:00', 'Steuart at Market', 74, 499, 'Subscriber', 94510),
	(154652, 518, '2014-01-15 17:14:00', 'Powell Street BART', 53, '2014-01-15 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94610),
	(154654, 996, '2014-01-15 17:15:00', 'Post at Kearney', 47, '2014-01-15 17:32:00', 'Steuart at Market', 74, 388, 'Subscriber', 94117),
	(154655, 413, '2014-01-15 17:15:00', 'Market at 4th', 76, '2014-01-15 17:22:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94109),
	(154656, 550, '2014-01-15 17:16:00', 'Howard at 2nd', 63, '2014-01-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94070),
	(154657, 660, '2014-01-15 17:16:00', '2nd at Townsend', 61, '2014-01-15 17:27:00', 'Powell Street BART', 53, 425, 'Customer', 6878),
	(154658, 610, '2014-01-15 17:16:00', 'Embarcadero at Folsom', 51, '2014-01-15 17:26:00', 'Washington at Kearney', 46, 554, 'Subscriber', 94124),
	(154659, 425, '2014-01-15 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94070),
	(154660, 264, '2014-01-15 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94402),
	(154662, 640, '2014-01-15 17:17:00', 'Spear at Folsom', 49, '2014-01-15 17:28:00', '5th at Howard', 57, 497, 'Subscriber', 94122),
	(154665, 876, '2014-01-15 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94941),
	(154666, 701, '2014-01-15 17:18:00', 'Embarcadero at Folsom', 51, '2014-01-15 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94310),
	(154667, 419, '2014-01-15 17:17:00', '2nd at Townsend', 61, '2014-01-15 17:24:00', 'Market at Sansome', 77, 407, 'Subscriber', 94303),
	(154668, 371, '2014-01-15 17:19:00', 'Embarcadero at Folsom', 51, '2014-01-15 17:25:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(154669, 679, '2014-01-15 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94002),
	(154672, 459, '2014-01-15 17:20:00', 'Adobe on Almaden', 5, '2014-01-15 17:28:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94105),
	(154673, 407, '2014-01-15 17:21:00', 'San Pedro Square', 6, '2014-01-15 17:28:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Subscriber', 95377),
	(154676, 125, '2014-01-15 17:22:00', 'Adobe on Almaden', 5, '2014-01-15 17:24:00', 'San Jose Civic Center', 3, 648, 'Subscriber', 95136),
	(154679, 195, '2014-01-15 17:24:00', 'Santa Clara at Almaden', 4, '2014-01-15 17:27:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94403),
	(154682, 540, '2014-01-15 17:25:00', 'Powell at Post (Union Square)', 71, '2014-01-15 17:34:00', 'Davis at Jackson', 42, 521, 'Customer', 94941),
	(154683, 760, '2014-01-15 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94301),
	(154686, 1117, '2014-01-15 17:25:00', 'Clay at Battery', 41, '2014-01-15 17:44:00', 'San Francisco City Hall', 58, 635, 'Subscriber', 94115),
	(154688, 488, '2014-01-15 17:25:00', 'Post at Kearney', 47, '2014-01-15 17:34:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94705),
	(154689, 197, '2014-01-15 17:26:00', '2nd at Folsom', 62, '2014-01-15 17:29:00', 'Market at Sansome', 77, 428, 'Subscriber', 94115),
	(154690, 343, '2014-01-15 17:26:00', 'Market at 4th', 76, '2014-01-15 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94118),
	(154691, 1336, '2014-01-15 17:27:00', 'Commercial at Montgomery', 45, '2014-01-15 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Customer', 94043),
	(154692, 805, '2014-01-15 17:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 17:40:00', 'Market at 10th', 67, 498, 'Subscriber', 94133),
	(154693, 216, '2014-01-15 17:27:00', 'Market at Sansome', 77, '2014-01-15 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94618),
	(154698, 208, '2014-01-15 17:28:00', 'South Van Ness at Market', 66, '2014-01-15 17:32:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94597),
	(154699, 227, '2014-01-15 17:29:00', 'Mountain View City Hall', 27, '2014-01-15 17:32:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94107),
	(154702, 291, '2014-01-15 17:30:00', '2nd at South Park', 64, '2014-01-15 17:35:00', 'Market at Sansome', 77, 591, 'Subscriber', 94588),
	(154705, 841, '2014-01-15 17:30:00', 'Rengstorff Avenue / California Street', 33, '2014-01-15 17:44:00', 'Mountain View Caltrain Station', 28, 656, 'Customer', 94043),
	(154706, 376, '2014-01-15 17:31:00', '2nd at South Park', 64, '2014-01-15 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94611),
	(154708, 625, '2014-01-15 17:31:00', 'Post at Kearney', 47, '2014-01-15 17:42:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94114),
	(154709, 1682, '2014-01-15 17:31:00', '2nd at Folsom', 62, '2014-01-15 17:59:00', 'Market at 10th', 67, 637, 'Customer', 94114),
	(154710, 677, '2014-01-15 17:32:00', 'Townsend at 7th', 65, '2014-01-15 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94925),
	(154711, 460, '2014-01-15 17:32:00', 'Commercial at Montgomery', 45, '2014-01-15 17:40:00', '5th at Howard', 57, 455, 'Subscriber', 94103),
	(154712, 947, '2014-01-15 17:32:00', 'Embarcadero at Vallejo', 48, '2014-01-15 17:48:00', '2nd at Townsend', 61, 479, 'Subscriber', 95070),
	(154716, 802, '2014-01-15 17:33:00', '2nd at Townsend', 61, '2014-01-15 17:47:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94123),
	(154717, 275, '2014-01-15 17:35:00', 'Santa Clara at Almaden', 4, '2014-01-15 17:40:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94103),
	(154718, 504, '2014-01-15 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 17:44:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94133),
	(154719, 696, '2014-01-15 17:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 17:48:00', 'Market at Sansome', 77, 502, 'Subscriber', 94133),
	(154720, 379, '2014-01-15 17:37:00', 'Market at 4th', 76, '2014-01-15 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94608),
	(154721, 524, '2014-01-15 17:37:00', 'Townsend at 7th', 65, '2014-01-15 17:46:00', 'Powell Street BART', 53, 489, 'Subscriber', 94707),
	(154722, 580, '2014-01-15 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 17:47:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94107),
	(154723, 228, '2014-01-15 17:38:00', 'Embarcadero at Vallejo', 48, '2014-01-15 17:41:00', 'Steuart at Market', 74, 343, 'Subscriber', 94111),
	(154724, 403, '2014-01-15 17:38:00', 'South Van Ness at Market', 66, '2014-01-15 17:45:00', 'Civic Center BART (7th at Market)', 72, 453, 'Subscriber', 94703),
	(154725, 385, '2014-01-15 17:38:00', '2nd at Folsom', 62, '2014-01-15 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 95051),
	(154726, 601, '2014-01-15 17:39:00', 'Steuart at Market', 74, '2014-01-15 17:49:00', '2nd at Townsend', 61, 614, 'Subscriber', 94941),
	(154727, 257, '2014-01-15 17:39:00', 'Commercial at Montgomery', 45, '2014-01-15 17:43:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94111),
	(154728, 773, '2014-01-15 17:39:00', 'Market at Sansome', 77, '2014-01-15 17:52:00', 'Golden Gate at Polk', 59, 556, 'Subscriber', 94102),
	(154729, 697, '2014-01-15 17:39:00', 'Post at Kearney', 47, '2014-01-15 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95125),
	(154730, 263, '2014-01-15 17:40:00', 'Steuart at Market', 74, '2014-01-15 17:44:00', 'Clay at Battery', 41, 499, 'Subscriber', 94025),
	(154731, 321, '2014-01-15 17:40:00', 'Post at Kearney', 47, '2014-01-15 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94618),
	(154732, 355, '2014-01-15 17:40:00', '2nd at South Park', 64, '2014-01-15 17:46:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94107),
	(154733, 336, '2014-01-15 17:40:00', '2nd at South Park', 64, '2014-01-15 17:46:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94107),
	(154734, 307, '2014-01-15 17:41:00', '5th at Howard', 57, '2014-01-15 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94303),
	(154735, 905, '2014-01-15 17:41:00', 'Embarcadero at Vallejo', 48, '2014-01-15 17:56:00', 'San Francisco City Hall', 58, 389, 'Subscriber', 94105),
	(154736, 174, '2014-01-15 17:42:00', 'Embarcadero at Vallejo', 48, '2014-01-15 17:45:00', 'Steuart at Market', 74, 447, 'Subscriber', 94565),
	(154737, 1126, '2014-01-15 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95118),
	(154738, 292, '2014-01-15 17:44:00', 'San Antonio Shopping Center', 31, '2014-01-15 17:48:00', 'San Antonio Caltrain Station', 29, 161, 'Subscriber', 94010),
	(154739, 635, '2014-01-15 17:44:00', 'Clay at Battery', 41, '2014-01-15 17:54:00', 'Powell at Post (Union Square)', 71, 461, 'Subscriber', 94107),
	(154740, 506, '2014-01-15 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94111),
	(154741, 430, '2014-01-15 17:44:00', '2nd at South Park', 64, '2014-01-15 17:51:00', 'Market at Sansome', 77, 277, 'Subscriber', 94107),
	(154742, 524, '2014-01-15 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 17:53:00', 'Powell Street BART', 53, 495, 'Subscriber', 94538),
	(154743, 402, '2014-01-15 17:44:00', '2nd at Folsom', 62, '2014-01-15 17:51:00', 'Post at Kearney', 47, 530, 'Subscriber', 94107),
	(154745, 396, '2014-01-15 17:45:00', 'Embarcadero at Folsom', 51, '2014-01-15 17:52:00', '2nd at Townsend', 61, 333, 'Subscriber', 94602),
	(154748, 998, '2014-01-15 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Customer', 94706),
	(154749, 872, '2014-01-15 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94103),
	(154750, 276, '2014-01-15 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 17:50:00', '2nd at South Park', 64, 524, 'Subscriber', 94105),
	(154751, 629, '2014-01-15 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 17:56:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94501),
	(154752, 267, '2014-01-15 17:48:00', 'Steuart at Market', 74, '2014-01-15 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94602),
	(154753, 730, '2014-01-15 17:49:00', 'Powell Street BART', 53, '2014-01-15 18:01:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(154754, 462, '2014-01-15 17:49:00', 'Commercial at Montgomery', 45, '2014-01-15 17:57:00', '2nd at Folsom', 62, 396, 'Subscriber', 94105),
	(154756, 709, '2014-01-15 17:50:00', 'Embarcadero at Vallejo', 48, '2014-01-15 18:01:00', '2nd at South Park', 64, 527, 'Subscriber', 94602),
	(154758, 506, '2014-01-15 17:51:00', '2nd at Folsom', 62, '2014-01-15 17:59:00', 'Powell Street BART', 53, 335, 'Subscriber', 94111),
	(154759, 608, '2014-01-15 17:51:00', 'Market at Sansome', 77, '2014-01-15 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94402),
	(154761, 877, '2014-01-15 17:52:00', 'South Van Ness at Market', 66, '2014-01-15 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 95112),
	(154762, 177, '2014-01-15 17:52:00', 'Townsend at 7th', 65, '2014-01-15 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94158),
	(154763, 316, '2014-01-15 17:53:00', '2nd at Townsend', 61, '2014-01-15 17:58:00', '2nd at Folsom', 62, 379, 'Subscriber', 94105),
	(154764, 963, '2014-01-15 17:53:00', 'Embarcadero at Sansome', 60, '2014-01-15 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 99403),
	(154767, 268, '2014-01-15 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 17:58:00', 'Clay at Battery', 41, 540, 'Subscriber', 94110),
	(154768, 4668, '2014-01-15 17:54:00', 'Spear at Folsom', 49, '2014-01-15 19:12:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(154769, 484, '2014-01-15 17:55:00', '2nd at Townsend', 61, '2014-01-15 18:03:00', 'Steuart at Market', 74, 631, 'Subscriber', 94116),
	(154770, 686, '2014-01-15 17:55:00', 'Embarcadero at Folsom', 51, '2014-01-15 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Customer', 94040),
	(154771, 330, '2014-01-15 17:55:00', 'Howard at 2nd', 63, '2014-01-15 18:01:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(154773, 623, '2014-01-15 17:56:00', 'Market at 10th', 67, '2014-01-15 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(154774, 752, '2014-01-15 17:57:00', 'Embarcadero at Vallejo', 48, '2014-01-15 18:10:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(154776, 782, '2014-01-15 17:57:00', 'Clay at Battery', 41, '2014-01-15 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 95113),
	(154777, 238, '2014-01-15 17:58:00', '2nd at South Park', 64, '2014-01-15 18:02:00', 'Market at Sansome', 77, 594, 'Subscriber', 94080),
	(154778, 496, '2014-01-15 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94403),
	(154780, 655, '2014-01-15 18:01:00', 'Steuart at Market', 74, '2014-01-15 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94010),
	(154783, 298, '2014-01-15 18:02:00', '2nd at Folsom', 62, '2014-01-15 18:07:00', 'Market at Sansome', 77, 379, 'Subscriber', 94107),
	(154784, 254, '2014-01-15 18:02:00', 'Davis at Jackson', 42, '2014-01-15 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94602),
	(154785, 582, '2014-01-15 18:03:00', '2nd at Townsend', 61, '2014-01-15 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', 91024),
	(154786, 619, '2014-01-15 18:03:00', 'Market at Sansome', 77, '2014-01-15 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94024),
	(154787, 838, '2014-01-15 18:04:00', '2nd at Townsend', 61, '2014-01-15 18:18:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(154790, 707, '2014-01-15 18:04:00', '2nd at South Park', 64, '2014-01-15 18:16:00', 'Washington at Kearney', 46, 632, 'Subscriber', 94133),
	(154791, 190, '2014-01-15 18:05:00', 'Arena Green / SAP Center', 14, '2014-01-15 18:08:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95113),
	(154792, 309, '2014-01-15 18:06:00', '2nd at South Park', 64, '2014-01-15 18:11:00', 'Market at Sansome', 77, 527, 'Subscriber', 94702),
	(154793, 911, '2014-01-15 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 18:22:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94133),
	(154795, 929, '2014-01-15 18:08:00', 'Clay at Battery', 41, '2014-01-15 18:23:00', 'Market at 10th', 67, 399, 'Subscriber', 94103),
	(154796, 647, '2014-01-15 18:08:00', 'Market at 10th', 67, '2014-01-15 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94085),
	(154797, 726, '2014-01-15 18:08:00', '2nd at Townsend', 61, '2014-01-15 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94706),
	(154798, 291, '2014-01-15 18:08:00', 'Embarcadero at Folsom', 51, '2014-01-15 18:13:00', '2nd at Townsend', 61, 592, 'Subscriber', 94062),
	(154799, 463, '2014-01-15 18:08:00', '5th at Howard', 57, '2014-01-15 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94602),
	(154800, 626, '2014-01-15 18:08:00', 'Market at 10th', 67, '2014-01-15 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94404),
	(154801, 658, '2014-01-15 18:08:00', 'Post at Kearney', 47, '2014-01-15 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(154802, 441, '2014-01-15 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 18:16:00', 'Powell Street BART', 53, 348, 'Subscriber', 94611),
	(154805, 1017, '2014-01-15 18:11:00', 'Embarcadero at Vallejo', 48, '2014-01-15 18:28:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(154806, 327, '2014-01-15 18:11:00', '5th at Howard', 57, '2014-01-15 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94301),
	(154807, 365, '2014-01-15 18:12:00', 'Steuart at Market', 74, '2014-01-15 18:18:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94133),
	(154808, 930, '2014-01-15 18:12:00', 'Post at Kearney', 47, '2014-01-15 18:28:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94110),
	(154811, 1082, '2014-01-15 18:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 18:31:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94611),
	(154812, 212, '2014-01-15 18:13:00', '2nd at Folsom', 62, '2014-01-15 18:17:00', 'Market at Sansome', 77, 396, 'Subscriber', 94117),
	(154813, 395, '2014-01-15 18:13:00', 'Commercial at Montgomery', 45, '2014-01-15 18:20:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94111),
	(154814, 344, '2014-01-15 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 18:21:00', '5th at Howard', 57, 369, 'Subscriber', 94109),
	(154815, 181, '2014-01-15 18:15:00', 'Townsend at 7th', 65, '2014-01-15 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94070),
	(154816, 353, '2014-01-15 18:16:00', 'Market at Sansome', 77, '2014-01-15 18:21:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94111),
	(154817, 693, '2014-01-15 18:16:00', 'Market at 10th', 67, '2014-01-15 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94086),
	(154820, 401, '2014-01-15 18:17:00', 'Embarcadero at Folsom', 51, '2014-01-15 18:24:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94109),
	(154821, 889, '2014-01-15 18:17:00', 'Townsend at 7th', 65, '2014-01-15 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94611),
	(154822, 155, '2014-01-15 18:17:00', 'San Pedro Square', 6, '2014-01-15 18:20:00', 'St James Park', 13, 660, 'Subscriber', 95112),
	(154823, 841, '2014-01-15 18:21:00', 'Townsend at 7th', 65, '2014-01-15 18:35:00', 'Golden Gate at Polk', 59, 607, 'Subscriber', 94109),
	(154824, 219, '2014-01-15 18:22:00', 'Market at 4th', 76, '2014-01-15 18:26:00', 'Market at Sansome', 77, 481, 'Subscriber', 2139),
	(154825, 477, '2014-01-15 18:23:00', 'Steuart at Market', 74, '2014-01-15 18:31:00', '2nd at Folsom', 62, 426, 'Subscriber', 94107),
	(154826, 485, '2014-01-15 18:23:00', '2nd at Townsend', 61, '2014-01-15 18:32:00', 'Steuart at Market', 74, 400, 'Subscriber', 94708),
	(154827, 630, '2014-01-15 18:24:00', '2nd at Townsend', 61, '2014-01-15 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94608),
	(154828, 782, '2014-01-15 18:25:00', 'Embarcadero at Sansome', 60, '2014-01-15 18:38:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(154829, 252, '2014-01-15 18:25:00', 'Castro Street and El Camino Real', 32, '2014-01-15 18:29:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94040),
	(154831, 340, '2014-01-15 18:26:00', 'San Jose City Hall', 10, '2014-01-15 18:32:00', 'San Salvador at 1st', 8, 647, 'Subscriber', 95112),
	(154832, 324, '2014-01-15 18:26:00', 'San Jose City Hall', 10, '2014-01-15 18:32:00', 'San Salvador at 1st', 8, 678, 'Subscriber', 95112),
	(154834, 179, '2014-01-15 18:27:00', 'SJSU 4th at San Carlos', 12, '2014-01-15 18:30:00', 'St James Park', 13, 651, 'Subscriber', 95112),
	(154835, 895, '2014-01-15 18:27:00', 'Townsend at 7th', 65, '2014-01-15 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94103),
	(154836, 246, '2014-01-15 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 18:32:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(154837, 396, '2014-01-15 18:29:00', 'Post at Kearney', 47, '2014-01-15 18:35:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(154838, 253, '2014-01-15 18:27:00', 'Spear at Folsom', 49, '2014-01-15 18:31:00', 'Steuart at Market', 74, 463, 'Subscriber', 94115),
	(154839, 331, '2014-01-15 18:29:00', 'Powell Street BART', 53, '2014-01-15 18:34:00', 'Golden Gate at Polk', 59, 597, 'Subscriber', 94102),
	(154840, 387, '2014-01-15 18:29:00', '2nd at Folsom', 62, '2014-01-15 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94105),
	(154842, 777, '2014-01-15 18:29:00', 'Market at Sansome', 77, '2014-01-15 18:42:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94117),
	(154843, 405, '2014-01-15 18:30:00', '5th at Howard', 57, '2014-01-15 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94122),
	(154844, 582, '2014-01-15 18:30:00', 'Spear at Folsom', 49, '2014-01-15 18:40:00', '5th at Howard', 57, 315, 'Subscriber', 94109),
	(154846, 569, '2014-01-15 18:32:00', 'Steuart at Market', 74, '2014-01-15 18:42:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94133),
	(154847, 254, '2014-01-15 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 18:36:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(154848, 500, '2014-01-15 18:33:00', 'Powell Street BART', 53, '2014-01-15 18:41:00', 'South Van Ness at Market', 66, 418, 'Customer', 6878),
	(154849, 769, '2014-01-15 18:33:00', 'Commercial at Montgomery', 45, '2014-01-15 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94043),
	(154850, 352, '2014-01-15 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 18:39:00', 'Market at Sansome', 77, 589, 'Subscriber', 94104),
	(154851, 330, '2014-01-15 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 18:39:00', 'Market at Sansome', 77, 353, 'Subscriber', 94105),
	(154852, 748, '2014-01-15 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 18:46:00', 'South Van Ness at Market', 66, 26, 'Subscriber', 94107),
	(154853, 478, '2014-01-15 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94040),
	(154854, 611, '2014-01-15 18:34:00', 'Market at 4th', 76, '2014-01-15 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94102),
	(154858, 501, '2014-01-15 18:36:00', 'Commercial at Montgomery', 45, '2014-01-15 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94704),
	(154859, 493, '2014-01-15 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 18:45:00', 'Market at 4th', 76, 535, 'Subscriber', 94114),
	(154861, 478, '2014-01-15 18:37:00', '2nd at South Park', 64, '2014-01-15 18:45:00', 'Market at Sansome', 77, 506, 'Subscriber', 94608),
	(154866, 249, '2014-01-15 18:40:00', '2nd at Folsom', 62, '2014-01-15 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 90291),
	(154867, 763, '2014-01-15 18:40:00', 'Howard at 2nd', 63, '2014-01-15 18:53:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94103),
	(154868, 471, '2014-01-15 18:40:00', '2nd at Folsom', 62, '2014-01-15 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94590),
	(154869, 388, '2014-01-15 18:41:00', 'Spear at Folsom', 49, '2014-01-15 18:47:00', '2nd at Folsom', 62, 284, 'Subscriber', 94105),
	(154870, 277, '2014-01-15 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 18:46:00', 'Market at 4th', 76, 602, 'Subscriber', 94105),
	(154874, 408, '2014-01-15 18:42:00', '2nd at Townsend', 61, '2014-01-15 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94612),
	(154875, 241, '2014-01-15 18:46:00', 'Embarcadero at Vallejo', 48, '2014-01-15 18:50:00', 'Beale at Market', 56, 292, 'Subscriber', 94609),
	(154876, 330, '2014-01-15 18:47:00', 'Spear at Folsom', 49, '2014-01-15 18:52:00', '2nd at Townsend', 61, 431, 'Subscriber', 94107),
	(154877, 799, '2014-01-15 18:46:00', '2nd at Folsom', 62, '2014-01-15 19:00:00', 'Market at 10th', 67, 291, 'Subscriber', 94102),
	(154878, 4886, '2014-01-15 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 20:08:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94105),
	(154879, 447, '2014-01-15 18:47:00', 'Embarcadero at Folsom', 51, '2014-01-15 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95130),
	(154880, 514, '2014-01-15 18:47:00', 'Powell Street BART', 53, '2014-01-15 18:56:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94104),
	(154882, 399, '2014-01-15 18:48:00', '5th at Howard', 57, '2014-01-15 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94602),
	(154883, 269, '2014-01-15 18:48:00', 'Commercial at Montgomery', 45, '2014-01-15 18:52:00', 'Market at Sansome', 77, 555, 'Subscriber', 94112),
	(154885, 261, '2014-01-15 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 18:53:00', '2nd at South Park', 64, 480, 'Subscriber', 94107),
	(154886, 276, '2014-01-15 18:49:00', 'Post at Kearney', 47, '2014-01-15 18:53:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94610),
	(154887, 608, '2014-01-15 18:49:00', 'Golden Gate at Polk', 59, '2014-01-15 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94610),
	(154888, 531, '2014-01-15 18:49:00', 'Market at 4th', 76, '2014-01-15 18:58:00', 'Golden Gate at Polk', 59, 535, 'Subscriber', 94102),
	(154889, 798, '2014-01-15 18:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 19:04:00', 'Clay at Battery', 41, 352, 'Subscriber', 94111),
	(154891, 642, '2014-01-15 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 19:02:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94107),
	(154894, 499, '2014-01-15 18:54:00', 'Paseo de San Antonio', 7, '2014-01-15 19:02:00', 'SJSU - San Salvador at 9th', 16, 168, 'Subscriber', 95112),
	(154895, 275, '2014-01-15 18:54:00', 'South Van Ness at Market', 66, '2014-01-15 18:59:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94611),
	(154896, 476, '2014-01-15 18:55:00', 'South Van Ness at Market', 66, '2014-01-15 19:03:00', '5th at Howard', 57, 628, 'Subscriber', 94103),
	(154897, 510, '2014-01-15 18:57:00', 'Embarcadero at Folsom', 51, '2014-01-15 19:06:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94133),
	(154898, 224, '2014-01-15 18:59:00', '2nd at South Park', 64, '2014-01-15 19:03:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94568),
	(154902, 475, '2014-01-15 19:01:00', '2nd at South Park', 64, '2014-01-15 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94904),
	(154903, 385, '2014-01-15 19:01:00', '5th at Howard', 57, '2014-01-15 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94041),
	(154904, 341, '2014-01-15 19:01:00', 'Market at 4th', 76, '2014-01-15 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94103),
	(154905, 256, '2014-01-15 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 19:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94105),
	(154906, 249, '2014-01-15 19:02:00', 'Mountain View City Hall', 27, '2014-01-15 19:06:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94158),
	(154907, 757, '2014-01-15 19:03:00', 'Townsend at 7th', 65, '2014-01-15 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94611),
	(154908, 1020, '2014-01-15 19:00:00', '2nd at Townsend', 61, '2014-01-15 19:17:00', 'Steuart at Market', 74, 414, 'Subscriber', 94502),
	(154909, 331, '2014-01-15 19:03:00', 'Howard at 2nd', 63, '2014-01-15 19:09:00', 'Steuart at Market', 74, 382, 'Subscriber', 94960),
	(154910, 452, '2014-01-15 19:03:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 19:11:00', 'Townsend at 7th', 65, 287, 'Customer', 80303),
	(154911, 395, '2014-01-15 19:05:00', 'Embarcadero at Vallejo', 48, '2014-01-15 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94610),
	(154912, 690, '2014-01-15 19:05:00', 'Powell at Post (Union Square)', 71, '2014-01-15 19:16:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94111),
	(154913, 325, '2014-01-15 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 19:10:00', '2nd at Folsom', 62, 591, 'Subscriber', 94118),
	(154914, 1313, '2014-01-15 19:05:00', 'Market at 4th', 76, '2014-01-15 19:27:00', 'Market at 4th', 76, 602, 'Customer', 95762),
	(154915, 449, '2014-01-15 19:06:00', '2nd at South Park', 64, '2014-01-15 19:13:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94108),
	(154916, 728, '2014-01-15 19:06:00', '2nd at Townsend', 61, '2014-01-15 19:18:00', 'Steuart at Market', 74, 592, 'Subscriber', 94705),
	(154919, 625, '2014-01-15 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 19:18:00', 'Steuart at Market', 74, 637, 'Subscriber', 94610),
	(154920, 315, '2014-01-15 19:08:00', 'Steuart at Market', 74, '2014-01-15 19:13:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94111),
	(154922, 658, '2014-01-15 19:09:00', 'Market at Sansome', 77, '2014-01-15 19:20:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94102),
	(154924, 597, '2014-01-15 19:09:00', '5th at Howard', 57, '2014-01-15 19:19:00', 'Golden Gate at Polk', 59, 310, 'Subscriber', 94109),
	(154927, 1196, '2014-01-15 19:10:00', 'Embarcadero at Sansome', 60, '2014-01-15 19:30:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94301),
	(154930, 627, '2014-01-15 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 19:23:00', 'SJSU - San Salvador at 9th', 16, 200, 'Subscriber', 95112),
	(154932, 280, '2014-01-15 19:13:00', 'Mountain View Caltrain Station', 28, '2014-01-15 19:18:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94024),
	(154933, 517, '2014-01-15 19:13:00', 'Market at Sansome', 77, '2014-01-15 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94303),
	(154934, 335, '2014-01-15 19:14:00', 'San Francisco City Hall', 58, '2014-01-15 19:20:00', 'Powell Street BART', 53, 389, 'Subscriber', 94105),
	(154935, 383, '2014-01-15 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 19:21:00', 'Paseo de San Antonio', 7, 20, 'Subscriber', 95113),
	(154936, 723, '2014-01-15 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 19:27:00', 'Japantown', 9, 308, 'Subscriber', 95112),
	(154937, 200, '2014-01-15 19:16:00', '2nd at Folsom', 62, '2014-01-15 19:19:00', 'Market at Sansome', 77, 284, 'Subscriber', 94108),
	(154938, 634, '2014-01-15 19:16:00', 'Beale at Market', 56, '2014-01-15 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94305),
	(154940, 978, '2014-01-15 19:16:00', 'Townsend at 7th', 65, '2014-01-15 19:33:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(154941, 174, '2014-01-15 19:17:00', '2nd at Folsom', 62, '2014-01-15 19:19:00', 'Market at Sansome', 77, 415, 'Subscriber', 94118),
	(154942, 962, '2014-01-15 19:17:00', 'Powell at Post (Union Square)', 71, '2014-01-15 19:33:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94111),
	(154943, 272, '2014-01-15 19:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 19:19:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94103),
	(154945, 536, '2014-01-15 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-15 19:28:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94133),
	(154946, 398, '2014-01-15 19:19:00', 'Howard at 2nd', 63, '2014-01-15 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94025),
	(154947, 553, '2014-01-15 19:19:00', '2nd at Folsom', 62, '2014-01-15 19:29:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94102),
	(154948, 697, '2014-01-15 19:20:00', 'Market at 4th', 76, '2014-01-15 19:31:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94709),
	(154949, 771, '2014-01-15 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 19:34:00', 'Powell at Post (Union Square)', 71, 568, 'Subscriber', 94133),
	(154951, 273, '2014-01-15 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94087),
	(154952, 258, '2014-01-15 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94025),
	(154953, 424, '2014-01-15 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 19:29:00', '2nd at Folsom', 62, 499, 'Subscriber', 94105),
	(154954, 518, '2014-01-15 19:24:00', 'Market at 4th', 76, '2014-01-15 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94070),
	(154955, 384, '2014-01-15 19:24:00', 'Howard at 2nd', 63, '2014-01-15 19:30:00', 'Clay at Battery', 41, 326, 'Subscriber', 94115),
	(154956, 1167, '2014-01-15 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 19:46:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Customer', 92103),
	(154959, 585, '2014-01-15 19:36:00', 'Steuart at Market', 74, '2014-01-15 19:45:00', '5th at Howard', 57, 382, 'Customer', 44122),
	(154960, 301, '2014-01-15 19:37:00', 'Townsend at 7th', 65, '2014-01-15 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94158),
	(154961, 204, '2014-01-15 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 19:42:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94103),
	(154962, 264, '2014-01-15 19:41:00', 'Clay at Battery', 41, '2014-01-15 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94110),
	(154963, 401, '2014-01-15 19:45:00', 'Powell Street BART', 53, '2014-01-15 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94158),
	(154965, 318, '2014-01-15 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 19:52:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94111),
	(154967, 605, '2014-01-15 19:48:00', 'Powell at Post (Union Square)', 71, '2014-01-15 19:58:00', 'Spear at Folsom', 49, 374, 'Customer', 2127),
	(154969, 905, '2014-01-15 19:49:00', 'Powell Street BART', 53, '2014-01-15 20:04:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(154973, 124, '2014-01-15 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94107),
	(154974, 690, '2014-01-15 19:49:00', 'Beale at Market', 56, '2014-01-15 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94107),
	(154975, 316, '2014-01-15 19:53:00', 'Market at Sansome', 77, '2014-01-15 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94904),
	(154976, 250, '2014-01-15 19:50:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 19:54:00', '5th at Howard', 57, 466, 'Subscriber', 94703),
	(154977, 226, '2014-01-15 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 20:04:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94107),
	(154978, 230, '2014-01-15 20:04:00', 'Embarcadero at Vallejo', 48, '2014-01-15 20:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94111),
	(154980, 2869, '2014-01-15 20:07:00', 'Clay at Battery', 41, '2014-01-15 20:55:00', 'Clay at Battery', 41, 579, 'Customer', 1921),
	(154981, 283, '2014-01-15 20:08:00', '2nd at South Park', 64, '2014-01-15 20:13:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(154982, 860, '2014-01-15 20:09:00', 'South Van Ness at Market', 66, '2014-01-15 20:24:00', '2nd at South Park', 64, 545, 'Subscriber', 94107),
	(154983, 230, '2014-01-15 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-15 20:14:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(154985, 496, '2014-01-15 20:13:00', 'Market at 4th', 76, '2014-01-15 20:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94105),
	(154986, 645, '2014-01-15 20:09:00', 'Market at Sansome', 77, '2014-01-15 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 95014),
	(154987, 284, '2014-01-15 20:18:00', '2nd at South Park', 64, '2014-01-15 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94103),
	(154988, 1025, '2014-01-15 20:18:00', 'Embarcadero at Sansome', 60, '2014-01-15 20:35:00', 'Golden Gate at Polk', 59, 587, 'Subscriber', 94102),
	(154989, 767, '2014-01-15 20:18:00', 'Embarcadero at Vallejo', 48, '2014-01-15 20:31:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94103),
	(154990, 649, '2014-01-15 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-15 20:29:00', '2nd at Townsend', 61, 582, 'Subscriber', 94502),
	(154991, 629, '2014-01-15 20:19:00', 'Market at Sansome', 77, '2014-01-15 20:30:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94107),
	(154992, 719, '2014-01-15 20:19:00', 'Golden Gate at Polk', 59, '2014-01-15 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94010),
	(154993, 615, '2014-01-15 20:19:00', 'Market at Sansome', 77, '2014-01-15 20:29:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Subscriber', 94107),
	(154994, 369, '2014-01-15 20:19:00', 'Townsend at 7th', 65, '2014-01-15 20:26:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94117),
	(154995, 334, '2014-01-15 20:20:00', '5th at Howard', 57, '2014-01-15 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94306),
	(154997, 820, '2014-01-15 20:25:00', 'Steuart at Market', 74, '2014-01-15 20:39:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(154998, 797, '2014-01-15 20:26:00', 'Steuart at Market', 74, '2014-01-15 20:39:00', '2nd at Townsend', 61, 414, 'Subscriber', 94107),
	(154999, 472, '2014-01-15 20:28:00', 'San Pedro Square', 6, '2014-01-15 20:36:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95110),
	(155000, 742, '2014-01-15 20:30:00', 'Mountain View Caltrain Station', 28, '2014-01-15 20:43:00', 'Rengstorff Avenue / California Street', 33, 713, 'Customer', 94043),
	(155002, 684, '2014-01-15 20:32:00', 'Market at 10th', 67, '2014-01-15 20:44:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94133),
	(155004, 655, '2014-01-15 20:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-15 20:47:00', 'San Pedro Square', 6, 209, 'Subscriber', 95110),
	(155005, 445, '2014-01-15 20:40:00', 'Market at Sansome', 77, '2014-01-15 20:47:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94103),
	(155006, 1750, '2014-01-15 20:40:00', 'California Ave Caltrain Station', 36, '2014-01-15 21:10:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94303),
	(155008, 280, '2014-01-15 20:44:00', 'Market at Sansome', 77, '2014-01-15 20:49:00', '5th at Howard', 57, 396, 'Subscriber', 94107),
	(155010, 484, '2014-01-15 20:44:00', 'South Van Ness at Market', 66, '2014-01-15 20:52:00', 'Post at Kearney', 47, 358, 'Subscriber', 94104),
	(155012, 439, '2014-01-15 20:49:00', 'Market at 10th', 67, '2014-01-15 20:56:00', 'Post at Kearney', 47, 399, 'Subscriber', 94108),
	(155013, 1405, '2014-01-15 20:50:00', 'Clay at Battery', 41, '2014-01-15 21:14:00', 'Clay at Battery', 41, 590, 'Subscriber', 94111),
	(155014, 318, '2014-01-15 20:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-15 20:56:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94111),
	(155015, 312, '2014-01-15 20:52:00', 'Post at Kearney', 47, '2014-01-15 20:57:00', 'Washington at Kearney', 46, 345, 'Subscriber', 94122),
	(155016, 604, '2014-01-15 20:53:00', 'Beale at Market', 56, '2014-01-15 21:03:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94111),
	(155017, 332, '2014-01-15 20:54:00', 'Market at Sansome', 77, '2014-01-15 20:59:00', 'Clay at Battery', 41, 589, 'Subscriber', 94133),
	(155018, 203, '2014-01-15 20:54:00', 'Cowper at University', 37, '2014-01-15 20:57:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94133),
	(155019, 166, '2014-01-15 20:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 20:57:00', 'Market at 10th', 67, 522, 'Subscriber', 94108),
	(155020, 483, '2014-01-15 20:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 21:06:00', '5th at Howard', 57, 542, 'Subscriber', 94103),
	(155021, 687, '2014-01-15 21:03:00', 'Market at 10th', 67, '2014-01-15 21:14:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94108),
	(155022, 194, '2014-01-15 21:09:00', '2nd at Folsom', 62, '2014-01-15 21:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94118),
	(155023, 202, '2014-01-15 21:13:00', '2nd at Folsom', 62, '2014-01-15 21:17:00', 'Spear at Folsom', 49, 500, 'Subscriber', 94105),
	(155024, 606, '2014-01-15 21:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-15 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94403),
	(155027, 1032, '2014-01-15 21:23:00', 'San Francisco City Hall', 58, '2014-01-15 21:40:00', 'Grant Avenue at Columbus Avenue', 73, 413, 'Subscriber', 94133),
	(155028, 224, '2014-01-15 21:25:00', 'Townsend at 7th', 65, '2014-01-15 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(155030, 376, '2014-01-15 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 21:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94158),
	(155031, 391, '2014-01-15 21:32:00', 'Howard at 2nd', 63, '2014-01-15 21:39:00', 'Clay at Battery', 41, 406, 'Customer', 10013),
	(155032, 217, '2014-01-15 21:33:00', 'SJSU 4th at San Carlos', 12, '2014-01-15 21:37:00', 'SJSU - San Salvador at 9th', 16, 246, 'Subscriber', 94044),
	(155033, 306, '2014-01-15 21:39:00', 'Powell Street BART', 53, '2014-01-15 21:44:00', 'Market at 10th', 67, 548, 'Subscriber', 94103),
	(155035, 161, '2014-01-15 21:41:00', 'Embarcadero at Folsom', 51, '2014-01-15 21:43:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94107),
	(155037, 7993, '2014-01-15 21:51:00', 'Market at Sansome', 77, '2014-01-16 00:04:00', 'Market at Sansome', 77, 615, 'Customer', 94547),
	(155038, 1699, '2014-01-15 21:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 22:19:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 80303),
	(155039, 7865, '2014-01-15 21:53:00', 'Market at Sansome', 77, '2014-01-16 00:04:00', 'Market at Sansome', 77, 514, 'Customer', 94804),
	(155040, 7738, '2014-01-15 21:55:00', 'Market at Sansome', 77, '2014-01-16 00:04:00', 'Market at Sansome', 77, 527, 'Customer', 94804),
	(155041, 664, '2014-01-15 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Subscriber', 94133),
	(155042, 464, '2014-01-15 22:20:00', 'Embarcadero at Sansome', 60, '2014-01-15 22:28:00', 'Market at Sansome', 77, 605, 'Customer', 80303),
	(155043, 475, '2014-01-15 22:21:00', 'Powell at Post (Union Square)', 71, '2014-01-15 22:29:00', '2nd at Folsom', 62, 371, 'Customer', 1778),
	(155044, 521, '2014-01-15 22:22:00', 'Civic Center BART (7th at Market)', 72, '2014-01-15 22:30:00', 'Steuart at Market', 74, 424, 'Customer', 44122),
	(155045, 157, '2014-01-15 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 22:34:00', '2nd at Townsend', 61, 407, 'Subscriber', 94107),
	(155046, 188, '2014-01-15 22:33:00', 'Townsend at 7th', 65, '2014-01-15 22:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94301),
	(155048, 119, '2014-01-15 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-15 22:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Customer', 95762),
	(155049, 619, '2014-01-15 22:52:00', 'Powell Street BART', 53, '2014-01-15 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94158),
	(155050, 275, '2014-01-15 22:52:00', 'Market at Sansome', 77, '2014-01-15 22:56:00', 'Washington at Kearney', 46, 379, 'Subscriber', 94133),
	(155051, 312, '2014-01-15 22:52:00', 'Market at Sansome', 77, '2014-01-15 22:57:00', 'Powell at Post (Union Square)', 71, 605, 'Customer', 80303),
	(155052, 408, '2014-01-15 23:02:00', '2nd at Townsend', 61, '2014-01-15 23:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94108),
	(155053, 1265, '2014-01-15 23:02:00', 'San Francisco City Hall', 58, '2014-01-15 23:23:00', 'San Francisco City Hall', 58, 452, 'Subscriber', 94102),
	(155054, 411, '2014-01-15 23:04:00', 'Powell at Post (Union Square)', 71, '2014-01-15 23:11:00', 'Spear at Folsom', 49, 462, 'Subscriber', 94105),
	(155055, 131, '2014-01-15 23:05:00', 'Beale at Market', 56, '2014-01-15 23:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94608),
	(155056, 114, '2014-01-15 23:31:00', '5th at Howard', 57, '2014-01-15 23:33:00', 'Powell Street BART', 53, 628, 'Subscriber', 94116),
	(155057, 386, '2014-01-15 23:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-15 23:42:00', 'Beale at Market', 56, 472, 'Subscriber', 94510),
	(155058, 313, '2014-01-15 23:39:00', 'Market at 4th', 76, '2014-01-15 23:44:00', 'Market at 10th', 67, 426, 'Subscriber', 94102),
	(155060, 321, '2014-01-16 00:05:00', '2nd at Folsom', 62, '2014-01-16 00:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94158),
	(155061, 624, '2014-01-16 00:09:00', 'Powell Street BART', 53, '2014-01-16 00:19:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(155062, 515, '2014-01-16 00:49:00', 'Commercial at Montgomery', 45, '2014-01-16 00:58:00', '5th at Howard', 57, 423, 'Subscriber', 94103),
	(155063, 1148, '2014-01-16 01:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 01:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94158),
	(155064, 114, '2014-01-16 04:40:00', 'Howard at 2nd', 63, '2014-01-16 04:42:00', 'Market at Sansome', 77, 434, 'Subscriber', 94105),
	(155065, 365, '2014-01-16 05:18:00', 'Powell at Post (Union Square)', 71, '2014-01-16 05:24:00', 'Steuart at Market', 74, 601, 'Subscriber', 94109),
	(155066, 576, '2014-01-16 05:27:00', 'Embarcadero at Bryant', 54, '2014-01-16 05:37:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94105),
	(155067, 289, '2014-01-16 05:32:00', 'Santa Clara at Almaden', 4, '2014-01-16 05:37:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95110),
	(155068, 625, '2014-01-16 05:44:00', 'Davis at Jackson', 42, '2014-01-16 05:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94111),
	(155069, 190, '2014-01-16 05:52:00', '2nd at Folsom', 62, '2014-01-16 05:55:00', 'Market at Sansome', 77, 371, 'Subscriber', 94107),
	(155070, 341, '2014-01-16 06:07:00', '2nd at Townsend', 61, '2014-01-16 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94107),
	(155071, 274, '2014-01-16 06:08:00', 'Steuart at Market', 74, '2014-01-16 06:12:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94109),
	(155072, 439, '2014-01-16 06:09:00', '5th at Howard', 57, '2014-01-16 06:17:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94103),
	(155073, 325, '2014-01-16 06:15:00', 'Spear at Folsom', 49, '2014-01-16 06:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94105),
	(155074, 337, '2014-01-16 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 06:26:00', 'Post at Kearney', 47, 394, 'Subscriber', 94957),
	(155077, 955, '2014-01-16 06:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 06:45:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94133),
	(155078, 305, '2014-01-16 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 06:36:00', '2nd at Townsend', 61, 474, 'Subscriber', 94610),
	(155079, 629, '2014-01-16 06:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 06:42:00', 'San Francisco City Hall', 58, 480, 'Subscriber', 95125),
	(155080, 420, '2014-01-16 06:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 06:39:00', 'Steuart at Market', 74, 340, 'Subscriber', 94133),
	(155081, 484, '2014-01-16 06:34:00', 'Embarcadero at Sansome', 60, '2014-01-16 06:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94111),
	(155083, 130, '2014-01-16 06:39:00', 'Clay at Battery', 41, '2014-01-16 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94115),
	(155084, 375, '2014-01-16 06:40:00', 'Powell Street BART', 53, '2014-01-16 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94550),
	(155085, 864, '2014-01-16 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 06:56:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 95110),
	(155086, 460, '2014-01-16 06:43:00', 'Embarcadero at Sansome', 60, '2014-01-16 06:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94133),
	(155087, 686, '2014-01-16 06:43:00', 'SJSU - San Salvador at 9th', 16, '2014-01-16 06:54:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Subscriber', 95112),
	(155088, 519, '2014-01-16 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 06:52:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94025),
	(155089, 720, '2014-01-16 06:47:00', 'Embarcadero at Sansome', 60, '2014-01-16 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94111),
	(155090, 692, '2014-01-16 06:44:00', 'Beale at Market', 56, '2014-01-16 06:55:00', 'Golden Gate at Polk', 59, 472, 'Subscriber', 94530),
	(155091, 678, '2014-01-16 06:50:00', 'Market at 10th', 67, '2014-01-16 07:01:00', 'Clay at Battery', 41, 291, 'Subscriber', 94108),
	(155092, 477, '2014-01-16 06:50:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94103),
	(155093, 164, '2014-01-16 06:52:00', 'Mountain View City Hall', 27, '2014-01-16 06:55:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94024),
	(155094, 5641, '2014-01-16 06:53:00', 'Embarcadero at Folsom', 51, '2014-01-16 08:27:00', 'Embarcadero at Folsom', 51, 268, 'Customer', 91205),
	(155096, 1019, '2014-01-16 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:12:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94087),
	(155101, 661, '2014-01-16 06:57:00', 'Townsend at 7th', 65, '2014-01-16 07:08:00', 'Beale at Market', 56, 380, 'Subscriber', 94107),
	(155104, 217, '2014-01-16 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 07:01:00', 'Santa Clara at Almaden', 4, 96, 'Subscriber', 95020),
	(155107, 442, '2014-01-16 06:58:00', 'Powell at Post (Union Square)', 71, '2014-01-16 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94109),
	(155108, 284, '2014-01-16 06:58:00', 'Mountain View Caltrain Station', 28, '2014-01-16 07:03:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 95126),
	(155110, 274, '2014-01-16 07:01:00', 'Spear at Folsom', 49, '2014-01-16 07:06:00', '2nd at Townsend', 61, 462, 'Subscriber', 94105),
	(155112, 585, '2014-01-16 07:03:00', 'Market at 10th', 67, '2014-01-16 07:13:00', 'Market at Sansome', 77, 391, 'Subscriber', 94103),
	(155113, 909, '2014-01-16 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:21:00', 'Clay at Battery', 41, 519, 'Subscriber', 94062),
	(155114, 728, '2014-01-16 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:18:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94061),
	(155115, 153, '2014-01-16 07:10:00', 'Townsend at 7th', 65, '2014-01-16 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94107),
	(155121, 253, '2014-01-16 07:13:00', 'Evelyn Park and Ride', 30, '2014-01-16 07:18:00', 'Mountain View Caltrain Station', 28, 295, 'Subscriber', 94041),
	(155125, 478, '2014-01-16 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 07:25:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94602),
	(155126, 419, '2014-01-16 07:19:00', 'Paseo de San Antonio', 7, '2014-01-16 07:26:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(155127, 683, '2014-01-16 07:19:00', 'St James Park', 13, '2014-01-16 07:31:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(155128, 477, '2014-01-16 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94530),
	(155129, 898, '2014-01-16 07:22:00', 'South Van Ness at Market', 66, '2014-01-16 07:37:00', '2nd at South Park', 64, 26, 'Subscriber', 94103),
	(155130, 512, '2014-01-16 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:32:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94061),
	(155131, 617, '2014-01-16 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:34:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94404),
	(155132, 719, '2014-01-16 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:36:00', 'Steuart at Market', 74, 313, 'Subscriber', 94002),
	(155133, 535, '2014-01-16 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:33:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94062),
	(155134, 366, '2014-01-16 07:25:00', '2nd at South Park', 64, '2014-01-16 07:31:00', 'Market at Sansome', 77, 545, 'Subscriber', 94107),
	(155135, 375, '2014-01-16 07:25:00', 'Embarcadero at Sansome', 60, '2014-01-16 07:32:00', 'Beale at Market', 56, 400, 'Subscriber', 94111),
	(155136, 485, '2014-01-16 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 07:34:00', '5th at Howard', 57, 441, 'Subscriber', 94102),
	(155137, 1035, '2014-01-16 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 92103),
	(155138, 628, '2014-01-16 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 07:37:00', '5th at Howard', 57, 469, 'Subscriber', 94503),
	(155139, 525, '2014-01-16 07:27:00', 'San Jose City Hall', 10, '2014-01-16 07:36:00', 'San Jose Diridon Caltrain Station', 2, 487, 'Subscriber', 95113),
	(155140, 609, '2014-01-16 07:27:00', 'San Jose City Hall', 10, '2014-01-16 07:37:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95113),
	(155141, 316, '2014-01-16 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 07:33:00', '2nd at Townsend', 61, 386, 'Subscriber', 94107),
	(155142, 12948, '2014-01-16 07:30:00', 'San Antonio Caltrain Station', 29, '2014-01-16 11:05:00', 'San Antonio Caltrain Station', 29, 161, 'Customer', 24060),
	(155143, 321, '2014-01-16 07:30:00', 'Spear at Folsom', 49, '2014-01-16 07:35:00', 'Beale at Market', 56, 500, 'Subscriber', 94105),
	(155146, 491, '2014-01-16 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 07:40:00', '2nd at Townsend', 61, 485, 'Subscriber', 94558),
	(155148, 655, '2014-01-16 07:32:00', 'Steuart at Market', 74, '2014-01-16 07:43:00', '2nd at Townsend', 61, 463, 'Subscriber', 94705),
	(155150, 323, '2014-01-16 07:33:00', 'Spear at Folsom', 49, '2014-01-16 07:38:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(155153, 495, '2014-01-16 07:33:00', '2nd at Townsend', 61, '2014-01-16 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94107),
	(155155, 321, '2014-01-16 07:35:00', 'Santa Clara at Almaden', 4, '2014-01-16 07:40:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 95110),
	(155156, 581, '2014-01-16 07:37:00', 'Steuart at Market', 74, '2014-01-16 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94610),
	(155157, 372, '2014-01-16 07:38:00', 'Davis at Jackson', 42, '2014-01-16 07:45:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94111),
	(155158, 504, '2014-01-16 07:39:00', 'Market at 4th', 76, '2014-01-16 07:47:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94041),
	(155159, 983, '2014-01-16 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94133),
	(155160, 289, '2014-01-16 07:40:00', 'Mountain View Caltrain Station', 28, '2014-01-16 07:45:00', 'Castro Street and El Camino Real', 32, 98, 'Subscriber', 94040),
	(155161, 487, '2014-01-16 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94133),
	(155164, 661, '2014-01-16 07:43:00', 'Embarcadero at Folsom', 51, '2014-01-16 07:54:00', 'Powell at Post (Union Square)', 71, 292, 'Subscriber', 94602),
	(155165, 366, '2014-01-16 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 07:49:00', 'Commercial at Montgomery', 45, 289, 'Subscriber', 94965),
	(155166, 325, '2014-01-16 07:43:00', '2nd at Townsend', 61, '2014-01-16 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94107),
	(155167, 349, '2014-01-16 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 07:49:00', 'San Pedro Square', 6, 129, 'Subscriber', 94002),
	(155168, 736, '2014-01-16 07:44:00', 'San Francisco City Hall', 58, '2014-01-16 07:56:00', 'Post at Kearney', 47, 480, 'Subscriber', 94117),
	(155169, 500, '2014-01-16 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 07:53:00', '2nd at Townsend', 61, 342, 'Subscriber', 96768),
	(155171, 420, '2014-01-16 07:45:00', '5th at Howard', 57, '2014-01-16 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94103),
	(155172, 363, '2014-01-16 07:46:00', '5th at Howard', 57, '2014-01-16 07:52:00', 'Market at Sansome', 77, 466, 'Subscriber', 94103),
	(155173, 395, '2014-01-16 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94133),
	(155174, 660, '2014-01-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94022),
	(155175, 765, '2014-01-16 07:46:00', 'Market at Sansome', 77, '2014-01-16 07:59:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94121),
	(155176, 264, '2014-01-16 07:46:00', 'Howard at 2nd', 63, '2014-01-16 07:51:00', '2nd at Townsend', 61, 397, 'Subscriber', 94941),
	(155177, 379, '2014-01-16 07:46:00', 'Powell at Post (Union Square)', 71, '2014-01-16 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94109),
	(155178, 767, '2014-01-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94070),
	(155179, 597, '2014-01-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 95050),
	(155180, 894, '2014-01-16 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 08:02:00', 'MLK Library', 11, 142, 'Subscriber', 94502),
	(155181, 248, '2014-01-16 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 07:51:00', 'Clay at Battery', 41, 540, 'Subscriber', 94105),
	(155184, 628, '2014-01-16 07:47:00', 'South Van Ness at Market', 66, '2014-01-16 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94102),
	(155185, 383, '2014-01-16 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 07:54:00', 'Market at Sansome', 77, 465, 'Subscriber', 94133),
	(155186, 232, '2014-01-16 07:47:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 07:50:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94612),
	(155187, 358, '2014-01-16 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 95014),
	(155188, 444, '2014-01-16 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:56:00', 'Howard at 2nd', 63, 573, 'Subscriber', 95112),
	(155189, 729, '2014-01-16 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:01:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94404),
	(155191, 572, '2014-01-16 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:59:00', 'Market at 4th', 76, 626, 'Subscriber', 94403),
	(155193, 533, '2014-01-16 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 07:59:00', 'Market at Sansome', 77, 605, 'Subscriber', 94024),
	(155198, 1314, '2014-01-16 07:51:00', 'Embarcadero at Sansome', 60, '2014-01-16 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94111),
	(155201, 702, '2014-01-16 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:04:00', 'Golden Gate at Polk', 59, 414, 'Subscriber', 94010),
	(155202, 498, '2014-01-16 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:01:00', 'Market at Sansome', 77, 601, 'Subscriber', 94010),
	(155203, 781, '2014-01-16 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:06:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94611),
	(155204, 179, '2014-01-16 07:53:00', 'Powell at Post (Union Square)', 71, '2014-01-16 07:56:00', 'Powell Street BART', 53, 630, 'Subscriber', 94085),
	(155205, 658, '2014-01-16 07:49:00', 'Spear at Folsom', 49, '2014-01-16 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94105),
	(155206, 832, '2014-01-16 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94709),
	(155207, 689, '2014-01-16 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94158),
	(155210, 630, '2014-01-16 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95608),
	(155211, 333, '2014-01-16 07:59:00', 'Clay at Battery', 41, '2014-01-16 08:04:00', 'Post at Kearney', 47, 291, 'Subscriber', 94133),
	(155213, 172, '2014-01-16 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94118),
	(155214, 967, '2014-01-16 08:00:00', 'Mountain View Caltrain Station', 28, '2014-01-16 08:17:00', 'San Antonio Shopping Center', 31, 689, 'Subscriber', 94010),
	(155215, 322, '2014-01-16 08:02:00', 'Spear at Folsom', 49, '2014-01-16 08:07:00', '2nd at South Park', 64, 600, 'Subscriber', 94108),
	(155216, 392, '2014-01-16 08:00:00', 'Beale at Market', 56, '2014-01-16 08:07:00', 'Embarcadero at Vallejo', 48, 380, 'Subscriber', 94550),
	(155217, 338, '2014-01-16 08:03:00', 'Embarcadero at Vallejo', 48, '2014-01-16 08:08:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94133),
	(155218, 385, '2014-01-16 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:09:00', '2nd at Folsom', 62, 395, 'Subscriber', 95051),
	(155219, 671, '2014-01-16 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94002),
	(155220, 295, '2014-01-16 08:03:00', '5th at Howard', 57, '2014-01-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94103),
	(155221, 374, '2014-01-16 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:10:00', '2nd at South Park', 64, 561, 'Subscriber', 94611),
	(155222, 410, '2014-01-16 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:10:00', '2nd at Folsom', 62, 348, 'Subscriber', 94070),
	(155223, 671, '2014-01-16 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:15:00', 'Market at Sansome', 77, 532, 'Subscriber', 95014),
	(155224, 797, '2014-01-16 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:17:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94611),
	(155227, 392, '2014-01-16 08:04:00', 'Embarcadero at Bryant', 54, '2014-01-16 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94105),
	(155228, 264, '2014-01-16 08:05:00', '2nd at South Park', 64, '2014-01-16 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94105),
	(155230, 378, '2014-01-16 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 08:12:00', 'Beale at Market', 56, 498, 'Subscriber', 94133),
	(155231, 235, '2014-01-16 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94501),
	(155232, 683, '2014-01-16 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:18:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94925),
	(155233, 192, '2014-01-16 08:06:00', 'San Salvador at 1st', 8, '2014-01-16 08:10:00', 'MLK Library', 11, 647, 'Subscriber', 95113),
	(155234, 446, '2014-01-16 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:14:00', 'Market at 4th', 76, 580, 'Subscriber', 94930),
	(155235, 1020, '2014-01-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 95118),
	(155236, 548, '2014-01-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:17:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94062),
	(155237, 595, '2014-01-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94105),
	(155238, 562, '2014-01-16 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:18:00', '2nd at Townsend', 61, 547, 'Subscriber', 94960),
	(155239, 334, '2014-01-16 08:08:00', 'Powell Street BART', 53, '2014-01-16 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94131),
	(155240, 477, '2014-01-16 08:09:00', 'Embarcadero at Folsom', 51, '2014-01-16 08:17:00', '2nd at Townsend', 61, 593, 'Subscriber', 94501),
	(155241, 470, '2014-01-16 08:09:00', 'Market at 4th', 76, '2014-01-16 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94709),
	(155242, 577, '2014-01-16 08:05:00', 'Market at 10th', 67, '2014-01-16 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94103),
	(155244, 724, '2014-01-16 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:22:00', 'Beale at Market', 56, 524, 'Subscriber', 94062),
	(155245, 275, '2014-01-16 08:10:00', '2nd at South Park', 64, '2014-01-16 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 26, 'Subscriber', 94107),
	(155246, 465, '2014-01-16 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:18:00', 'Howard at 2nd', 63, 396, 'Subscriber', 95060),
	(155247, 1103, '2014-01-16 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:29:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94105),
	(155248, 281, '2014-01-16 08:11:00', 'Mountain View City Hall', 27, '2014-01-16 08:16:00', 'Mountain View Caltrain Station', 28, 31, 'Subscriber', 94041),
	(155249, 200, '2014-01-16 08:12:00', 'Townsend at 7th', 65, '2014-01-16 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94103),
	(155250, 476, '2014-01-16 08:12:00', 'South Van Ness at Market', 66, '2014-01-16 08:20:00', 'Post at Kearney', 47, 570, 'Subscriber', 94122),
	(155251, 152, '2014-01-16 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 08:15:00', 'Market at 10th', 67, 439, 'Subscriber', 94117),
	(155252, 225, '2014-01-16 08:13:00', 'Townsend at 7th', 65, '2014-01-16 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(155253, 352, '2014-01-16 08:10:00', '2nd at Townsend', 61, '2014-01-16 08:16:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94107),
	(155254, 191, '2014-01-16 08:15:00', 'Townsend at 7th', 65, '2014-01-16 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(155255, 1170, '2014-01-16 08:15:00', 'Washington at Kearney', 46, '2014-01-16 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94133),
	(155256, 731, '2014-01-16 08:16:00', 'Embarcadero at Folsom', 51, '2014-01-16 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94703),
	(155260, 453, '2014-01-16 08:17:00', 'Market at 4th', 76, '2014-01-16 08:25:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94103),
	(155263, 281, '2014-01-16 08:19:00', 'Commercial at Montgomery', 45, '2014-01-16 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94939),
	(155268, 574, '2014-01-16 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:29:00', 'Powell at Post (Union Square)', 71, 347, 'Subscriber', 94108),
	(155269, 581, '2014-01-16 08:19:00', 'Commercial at Montgomery', 45, '2014-01-16 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94133),
	(155270, 518, '2014-01-16 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:28:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94403),
	(155273, 431, '2014-01-16 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:28:00', 'Market at Sansome', 77, 436, 'Subscriber', 94040),
	(155274, 670, '2014-01-16 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:32:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94107),
	(155275, 565, '2014-01-16 08:21:00', 'Steuart at Market', 74, '2014-01-16 08:31:00', '2nd at South Park', 64, 385, 'Subscriber', 94904),
	(155276, 391, '2014-01-16 08:22:00', 'Market at 10th', 67, '2014-01-16 08:28:00', 'Market at 4th', 76, 439, 'Subscriber', 94103),
	(155277, 604, '2014-01-16 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:32:00', 'Market at Sansome', 77, 415, 'Subscriber', 94002),
	(155278, 520, '2014-01-16 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 08:30:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94609),
	(155279, 218, '2014-01-16 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 08:26:00', '5th at Howard', 57, 309, 'Subscriber', 94303),
	(155280, 353, '2014-01-16 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 08:29:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94611),
	(155281, 277, '2014-01-16 08:23:00', 'Market at Sansome', 77, '2014-01-16 08:27:00', '2nd at South Park', 64, 598, 'Subscriber', 94702),
	(155282, 746, '2014-01-16 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:35:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 95014),
	(155283, 895, '2014-01-16 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:38:00', 'Embarcadero at Sansome', 60, 26, 'Subscriber', 99403),
	(155284, 897, '2014-01-16 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:38:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94040),
	(155285, 284, '2014-01-16 08:24:00', 'Redwood City Medical Center', 26, '2014-01-16 08:28:00', 'Redwood City Caltrain Station', 22, 36, 'Subscriber', 94109),
	(155286, 217, '2014-01-16 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 08:29:00', 'Steuart at Market', 74, 526, 'Subscriber', 94118),
	(155287, 458, '2014-01-16 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:33:00', '2nd at Townsend', 61, 360, 'Subscriber', 94608),
	(155288, 627, '2014-01-16 08:27:00', 'South Van Ness at Market', 66, '2014-01-16 08:37:00', 'Market at Sansome', 77, 418, 'Subscriber', 94117),
	(155289, 209, '2014-01-16 08:27:00', 'Redwood City Caltrain Station', 22, '2014-01-16 08:31:00', 'Redwood City Public Library', 24, 116, 'Subscriber', 94105),
	(155290, 503, '2014-01-16 08:28:00', 'South Van Ness at Market', 66, '2014-01-16 08:36:00', 'Market at Sansome', 77, 594, 'Subscriber', 94114),
	(155291, 604, '2014-01-16 08:28:00', 'South Van Ness at Market', 66, '2014-01-16 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 622, 'Subscriber', 94102),
	(155293, 354, '2014-01-16 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:34:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94565),
	(155294, 416, '2014-01-16 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:36:00', 'Market at 4th', 76, 536, 'Subscriber', 94608),
	(155295, 188, '2014-01-16 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 08:32:00', 'Santa Clara at Almaden', 4, 701, 'Subscriber', 94403),
	(155296, 389, '2014-01-16 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 08:36:00', 'San Pedro Square', 6, 665, 'Subscriber', 94103),
	(155297, 1047, '2014-01-16 08:30:00', 'South Van Ness at Market', 66, '2014-01-16 08:47:00', '2nd at South Park', 64, 455, 'Subscriber', 94103),
	(155298, 180, '2014-01-16 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94611),
	(155299, 705, '2014-01-16 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 08:45:00', 'Market at Sansome', 77, 321, 'Subscriber', 94158),
	(155300, 170, '2014-01-16 08:34:00', 'Commercial at Montgomery', 45, '2014-01-16 08:37:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94133),
	(155301, 258, '2014-01-16 08:34:00', 'Steuart at Market', 74, '2014-01-16 08:38:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94117),
	(155302, 438, '2014-01-16 08:34:00', 'Embarcadero at Bryant', 54, '2014-01-16 08:41:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94105),
	(155303, 509, '2014-01-16 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 08:43:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94609),
	(155304, 541, '2014-01-16 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:45:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94122),
	(155305, 304, '2014-01-16 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:42:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94609),
	(155306, 270, '2014-01-16 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 08:42:00', 'Market at Sansome', 77, 378, 'Subscriber', 94402),
	(155307, 605, '2014-01-16 08:37:00', 'Post at Kearney', 47, '2014-01-16 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94116),
	(155308, 735, '2014-01-16 08:37:00', 'South Van Ness at Market', 66, '2014-01-16 08:50:00', 'Steuart at Market', 74, 413, 'Subscriber', 94111),
	(155310, 1005, '2014-01-16 08:38:00', 'Market at 4th', 76, '2014-01-16 08:55:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94102),
	(155311, 1007, '2014-01-16 08:38:00', 'Market at 4th', 76, '2014-01-16 08:55:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94102),
	(155312, 946, '2014-01-16 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:54:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94556),
	(155313, 414, '2014-01-16 08:38:00', 'SJSU - San Salvador at 9th', 16, '2014-01-16 08:45:00', 'Paseo de San Antonio', 7, 168, 'Subscriber', 95112),
	(155314, 381, '2014-01-16 08:39:00', 'Powell Street BART', 53, '2014-01-16 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94107),
	(155315, 735, '2014-01-16 08:38:00', 'Palo Alto Caltrain Station', 34, '2014-01-16 08:51:00', 'California Ave Caltrain Station', 36, 70, 'Subscriber', 94131),
	(155316, 485, '2014-01-16 08:39:00', '2nd at Folsom', 62, '2014-01-16 08:47:00', 'Clay at Battery', 41, 327, 'Subscriber', 94107),
	(155317, 879, '2014-01-16 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Subscriber', 94611),
	(155318, 574, '2014-01-16 08:39:00', 'Embarcadero at Bryant', 54, '2014-01-16 08:49:00', 'Washington at Kearney', 46, 366, 'Subscriber', 94044),
	(155319, 695, '2014-01-16 08:40:00', 'Townsend at 7th', 65, '2014-01-16 08:51:00', '2nd at Folsom', 62, 627, 'Subscriber', 94107),
	(155320, 510, '2014-01-16 08:40:00', 'Powell at Post (Union Square)', 71, '2014-01-16 08:49:00', '2nd at South Park', 64, 550, 'Subscriber', 94109),
	(155321, 247, '2014-01-16 08:40:00', 'Steuart at Market', 74, '2014-01-16 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94596),
	(155322, 337, '2014-01-16 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:46:00', '2nd at Townsend', 61, 354, 'Subscriber', 94610),
	(155323, 466, '2014-01-16 08:40:00', 'Powell at Post (Union Square)', 71, '2014-01-16 08:48:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94602),
	(155325, 641, '2014-01-16 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:52:00', 'Powell Street BART', 53, 450, 'Subscriber', 94602),
	(155326, 244, '2014-01-16 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 08:47:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94597),
	(155327, 328, '2014-01-16 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:48:00', '2nd at South Park', 64, 499, 'Subscriber', 94501),
	(155328, 627, '2014-01-16 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94133),
	(155329, 664, '2014-01-16 08:44:00', 'Market at Sansome', 77, '2014-01-16 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94609),
	(155330, 979, '2014-01-16 08:44:00', 'Townsend at 7th', 65, '2014-01-16 09:00:00', 'Clay at Battery', 41, 563, 'Subscriber', 94107),
	(155332, 419, '2014-01-16 08:44:00', 'Mountain View Caltrain Station', 28, '2014-01-16 08:51:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94102),
	(155333, 222, '2014-01-16 08:45:00', 'Davis at Jackson', 42, '2014-01-16 08:48:00', 'Commercial at Montgomery', 45, 289, 'Subscriber', 94133),
	(155334, 312, '2014-01-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94041),
	(155336, 370, '2014-01-16 08:45:00', '2nd at Folsom', 62, '2014-01-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(155337, 465, '2014-01-16 08:45:00', 'Spear at Folsom', 49, '2014-01-16 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94610),
	(155338, 649, '2014-01-16 08:45:00', 'Embarcadero at Sansome', 60, '2014-01-16 08:56:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94105),
	(155339, 537, '2014-01-16 08:45:00', 'Embarcadero at Sansome', 60, '2014-01-16 08:54:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94941),
	(155340, 555, '2014-01-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:55:00', 'Market at Sansome', 77, 388, 'Subscriber', 94303),
	(155341, 543, '2014-01-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:55:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94043),
	(155342, 281, '2014-01-16 08:46:00', 'Embarcadero at Bryant', 54, '2014-01-16 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94105),
	(155343, 676, '2014-01-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:57:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 95130),
	(155344, 346, '2014-01-16 08:46:00', 'Golden Gate at Polk', 59, '2014-01-16 08:52:00', 'Market at 4th', 76, 607, 'Subscriber', 94102),
	(155345, 698, '2014-01-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:58:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 95110),
	(155346, 273, '2014-01-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:51:00', '2nd at South Park', 64, 539, 'Subscriber', 95126),
	(155347, 1115, '2014-01-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:05:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 95126),
	(155349, 867, '2014-01-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:01:00', 'Beale at Market', 56, 555, 'Customer', 94010),
	(155350, 584, '2014-01-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:57:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94025),
	(155353, 250, '2014-01-16 08:47:00', 'Market at Sansome', 77, '2014-01-16 08:52:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94117),
	(155354, 353, '2014-01-16 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:53:00', '5th at Howard', 57, 356, 'Subscriber', 94618),
	(155355, 542, '2014-01-16 08:48:00', 'South Van Ness at Market', 66, '2014-01-16 08:57:00', 'Market at Sansome', 77, 478, 'Subscriber', 94102),
	(155356, 307, '2014-01-16 08:48:00', 'Mountain View Caltrain Station', 28, '2014-01-16 08:53:00', 'Evelyn Park and Ride', 30, 102, 'Subscriber', 94107),
	(155357, 204, '2014-01-16 08:48:00', 'Steuart at Market', 74, '2014-01-16 08:51:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94582),
	(155358, 303, '2014-01-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:53:00', '5th at Howard', 57, 621, 'Subscriber', 95032),
	(155359, 439, '2014-01-16 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 08:56:00', 'Market at 4th', 76, 518, 'Subscriber', 94558),
	(155360, 271, '2014-01-16 08:49:00', 'Spear at Folsom', 49, '2014-01-16 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94105),
	(155361, 490, '2014-01-16 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 08:57:00', 'Market at Sansome', 77, 275, 'Subscriber', 94133),
	(155363, 388, '2014-01-16 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 08:56:00', '5th at Howard', 57, 451, 'Customer', 94043),
	(155364, 397, '2014-01-16 08:50:00', 'Market at 4th', 76, '2014-01-16 08:56:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94114),
	(155365, 361, '2014-01-16 08:50:00', 'Santa Clara at Almaden', 4, '2014-01-16 08:56:00', 'SJSU 4th at San Carlos', 12, 96, 'Subscriber', 95110),
	(155366, 467, '2014-01-16 08:50:00', 'San Francisco City Hall', 58, '2014-01-16 08:58:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94109),
	(155367, 272, '2014-01-16 08:50:00', '2nd at Townsend', 61, '2014-01-16 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(155368, 590, '2014-01-16 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:00:00', 'Steuart at Market', 74, 401, 'Subscriber', 94107),
	(155369, 414, '2014-01-16 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 08:57:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94609),
	(155370, 1081, '2014-01-16 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:09:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94590),
	(155371, 366, '2014-01-16 08:51:00', 'Spear at Folsom', 49, '2014-01-16 08:57:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94105),
	(155373, 141, '2014-01-16 08:51:00', 'Market at 10th', 67, '2014-01-16 08:54:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94703),
	(155376, 82, '2014-01-16 08:51:00', 'Mountain View City Hall', 27, '2014-01-16 08:52:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94102),
	(155378, 1295, '2014-01-16 08:53:00', '2nd at Townsend', 61, '2014-01-16 09:14:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94402),
	(155379, 653, '2014-01-16 08:53:00', 'Embarcadero at Folsom', 51, '2014-01-16 09:04:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94105),
	(155382, 599, '2014-01-16 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94939),
	(155384, 382, '2014-01-16 08:54:00', 'Embarcadero at Bryant', 54, '2014-01-16 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94105),
	(155386, 373, '2014-01-16 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 09:02:00', 'Market at Sansome', 77, 525, 'Subscriber', 94107),
	(155387, 816, '2014-01-16 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 09:09:00', 'Golden Gate at Polk', 59, 582, 'Subscriber', 94610),
	(155388, 319, '2014-01-16 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94903),
	(155389, 916, '2014-01-16 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:12:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94930),
	(155391, 577, '2014-01-16 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(155393, 387, '2014-01-16 08:54:00', '2nd at Townsend', 61, '2014-01-16 09:01:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94107),
	(155396, 437, '2014-01-16 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 09:06:00', '2nd at South Park', 64, 339, 'Subscriber', 94710),
	(155397, 335, '2014-01-16 08:59:00', '2nd at Townsend', 61, '2014-01-16 09:05:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94107),
	(155401, 181, '2014-01-16 09:01:00', 'Beale at Market', 56, '2014-01-16 09:04:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94606),
	(155403, 1017, '2014-01-16 09:01:00', 'Embarcadero at Sansome', 60, '2014-01-16 09:18:00', 'Powell Street BART', 53, 604, 'Subscriber', 94133),
	(155404, 216, '2014-01-16 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:05:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94065),
	(155405, 954, '2014-01-16 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94590),
	(155406, 497, '2014-01-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94040),
	(155407, 411, '2014-01-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94086),
	(155408, 393, '2014-01-16 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 09:09:00', '2nd at Townsend', 61, 266, 'Subscriber', 94611),
	(155409, 443, '2014-01-16 09:02:00', 'Steuart at Market', 74, '2014-01-16 09:10:00', '2nd at Townsend', 61, 401, 'Subscriber', 94568),
	(155410, 772, '2014-01-16 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:15:00', 'Davis at Jackson', 42, 285, 'Subscriber', 95129),
	(155411, 445, '2014-01-16 09:03:00', 'Washington at Kearney', 46, '2014-01-16 09:10:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94105),
	(155413, 352, '2014-01-16 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94087),
	(155414, 329, '2014-01-16 09:03:00', 'Market at Sansome', 77, '2014-01-16 09:08:00', '2nd at South Park', 64, 388, 'Subscriber', 94588),
	(155416, 821, '2014-01-16 09:03:00', 'Powell Street BART', 53, '2014-01-16 09:17:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Customer', 4813),
	(155417, 792, '2014-01-16 09:03:00', 'Powell Street BART', 53, '2014-01-16 09:17:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', 4813),
	(155418, 671, '2014-01-16 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94086),
	(155419, 282, '2014-01-16 09:04:00', 'Howard at 2nd', 63, '2014-01-16 09:09:00', 'Steuart at Market', 74, 432, 'Subscriber', 94117),
	(155420, 639, '2014-01-16 09:05:00', 'Market at Sansome', 77, '2014-01-16 09:16:00', '2nd at South Park', 64, 465, 'Subscriber', 94080),
	(155422, 352, '2014-01-16 09:06:00', 'Golden Gate at Polk', 59, '2014-01-16 09:12:00', 'Market at 4th', 76, 587, 'Subscriber', 94102),
	(155423, 546, '2014-01-16 09:07:00', 'Steuart at Market', 74, '2014-01-16 09:16:00', '2nd at South Park', 64, 313, 'Subscriber', 94110),
	(155424, 671, '2014-01-16 09:07:00', 'Howard at 2nd', 63, '2014-01-16 09:18:00', 'Market at 10th', 67, 626, 'Customer', 90027),
	(155425, 416, '2014-01-16 09:07:00', 'Davis at Jackson', 42, '2014-01-16 09:14:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94111),
	(155426, 557, '2014-01-16 09:07:00', 'Beale at Market', 56, '2014-01-16 09:17:00', '2nd at Townsend', 61, 359, 'Subscriber', 94612),
	(155427, 680, '2014-01-16 09:08:00', 'Townsend at 7th', 65, '2014-01-16 09:19:00', 'Powell Street BART', 53, 602, 'Subscriber', 94107),
	(155428, 982, '2014-01-16 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 09:23:00', 'Embarcadero at Vallejo', 48, 438, 'Subscriber', 94122),
	(155429, 868, '2014-01-16 09:09:00', 'Embarcadero at Bryant', 54, '2014-01-16 09:23:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94105),
	(155430, 660, '2014-01-16 09:09:00', 'Embarcadero at Bryant', 54, '2014-01-16 09:20:00', 'Market at Sansome', 77, 577, 'Subscriber', 94105),
	(155431, 304, '2014-01-16 09:09:00', 'Embarcadero at Folsom', 51, '2014-01-16 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94114),
	(155434, 288, '2014-01-16 09:10:00', 'Powell Street BART', 53, '2014-01-16 09:14:00', 'Market at Sansome', 77, 628, 'Subscriber', 94116),
	(155435, 601, '2014-01-16 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 09:20:00', 'Clay at Battery', 41, 370, 'Subscriber', 94103),
	(155436, 505, '2014-01-16 09:10:00', 'Beale at Market', 56, '2014-01-16 09:19:00', '2nd at South Park', 64, 500, 'Subscriber', 94611),
	(155438, 376, '2014-01-16 09:11:00', 'Powell Street BART', 53, '2014-01-16 09:17:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94102),
	(155439, 511, '2014-01-16 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:19:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 95127),
	(155440, 301, '2014-01-16 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 94402),
	(155441, 561, '2014-01-16 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:21:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94062),
	(155442, 447, '2014-01-16 09:12:00', 'Market at 4th', 76, '2014-01-16 09:20:00', 'Market at 10th', 67, 536, 'Subscriber', 94930),
	(155443, 546, '2014-01-16 09:12:00', 'Embarcadero at Bryant', 54, '2014-01-16 09:21:00', 'Clay at Battery', 41, 449, 'Subscriber', 94107),
	(155444, 410, '2014-01-16 09:10:00', 'Beale at Market', 56, '2014-01-16 09:16:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94111),
	(155445, 504, '2014-01-16 09:10:00', 'Beale at Market', 56, '2014-01-16 09:18:00', '2nd at South Park', 64, 410, 'Subscriber', 94705),
	(155446, 9677, '2014-01-16 09:13:00', 'Powell Street BART', 53, '2014-01-16 11:54:00', 'Powell Street BART', 53, 630, 'Customer', 30900),
	(155447, 9651, '2014-01-16 09:13:00', 'Powell Street BART', 53, '2014-01-16 11:54:00', 'Powell Street BART', 53, 332, 'Customer', 30900),
	(155448, 786, '2014-01-16 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:26:00', 'Market at 10th', 67, 367, 'Subscriber', 94086),
	(155449, 263, '2014-01-16 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:18:00', 'Townsend at 7th', 65, 458, 'Subscriber', 95120),
	(155450, 1157, '2014-01-16 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:34:00', 'Clay at Battery', 41, 369, 'Subscriber', 95126),
	(155451, 715, '2014-01-16 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:27:00', 'Golden Gate at Polk', 59, 415, 'Subscriber', 94109),
	(155455, 664, '2014-01-16 09:18:00', 'Golden Gate at Polk', 59, '2014-01-16 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94102),
	(155456, 635, '2014-01-16 09:18:00', 'South Van Ness at Market', 66, '2014-01-16 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94107),
	(155457, 207, '2014-01-16 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 09:22:00', 'Santa Clara at Almaden', 4, 86, 'Subscriber', 94107),
	(155458, 683, '2014-01-16 09:19:00', '2nd at South Park', 64, '2014-01-16 09:30:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94107),
	(155459, 392, '2014-01-16 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 09:26:00', 'Market at Sansome', 77, 503, 'Subscriber', 94133),
	(155460, 584, '2014-01-16 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 09:29:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94133),
	(155463, 891, '2014-01-16 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 09:34:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94117),
	(155468, 450, '2014-01-16 09:21:00', 'Davis at Jackson', 42, '2014-01-16 09:29:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94111),
	(155469, 340, '2014-01-16 09:22:00', 'Steuart at Market', 74, '2014-01-16 09:28:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94611),
	(155470, 404, '2014-01-16 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 502, 'Subscriber', 94107),
	(155471, 615, '2014-01-16 09:23:00', 'Beale at Market', 56, '2014-01-16 09:33:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94114),
	(155472, 520, '2014-01-16 09:23:00', '2nd at Folsom', 62, '2014-01-16 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(155473, 991, '2014-01-16 09:19:00', '2nd at Townsend', 61, '2014-01-16 09:35:00', 'Market at 10th', 67, 547, 'Subscriber', 94107),
	(155474, 999, '2014-01-16 09:24:00', 'Davis at Jackson', 42, '2014-01-16 09:40:00', 'Townsend at 7th', 65, 271, 'Customer', 94941),
	(155475, 730, '2014-01-16 09:24:00', 'Golden Gate at Polk', 59, '2014-01-16 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94109),
	(155476, 199, '2014-01-16 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:28:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94403),
	(155477, 555, '2014-01-16 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:34:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 94303),
	(155478, 814, '2014-01-16 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:39:00', 'Clay at Battery', 41, 511, 'Subscriber', 94306),
	(155479, 331, '2014-01-16 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94025),
	(155480, 536, '2014-01-16 09:24:00', 'Steuart at Market', 74, '2014-01-16 09:33:00', '2nd at Townsend', 61, 432, 'Subscriber', 94612),
	(155482, 408, '2014-01-16 09:26:00', 'Embarcadero at Bryant', 54, '2014-01-16 09:33:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94105),
	(155483, 788, '2014-01-16 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:40:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94043),
	(155486, 565, '2014-01-16 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94109),
	(155487, 686, '2014-01-16 09:27:00', '2nd at Townsend', 61, '2014-01-16 09:39:00', 'Market at 4th', 76, 407, 'Subscriber', 94542),
	(155491, 506, '2014-01-16 09:28:00', 'Market at 4th', 76, '2014-01-16 09:36:00', 'Market at 10th', 67, 497, 'Subscriber', 94133),
	(155493, 189, '2014-01-16 09:28:00', 'Steuart at Market', 74, '2014-01-16 09:31:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94705),
	(155494, 215, '2014-01-16 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 09:32:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94608),
	(155495, 278, '2014-01-16 09:28:00', 'Post at Kearney', 47, '2014-01-16 09:33:00', '2nd at South Park', 64, 504, 'Subscriber', 94903),
	(155496, 689, '2014-01-16 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 09:40:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94107),
	(155499, 555, '2014-01-16 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 09:38:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94131),
	(155500, 825, '2014-01-16 09:29:00', 'Golden Gate at Polk', 59, '2014-01-16 09:43:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94102),
	(155502, 201, '2014-01-16 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:34:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94556),
	(155506, 500, '2014-01-16 09:31:00', 'Powell Street BART', 53, '2014-01-16 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94611),
	(155507, 377, '2014-01-16 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:38:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94606),
	(155509, 475, '2014-01-16 09:32:00', 'Market at 4th', 76, '2014-01-16 09:40:00', '2nd at South Park', 64, 382, 'Subscriber', 94114),
	(155512, 290, '2014-01-16 09:34:00', 'Davis at Jackson', 42, '2014-01-16 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94960),
	(155513, 524, '2014-01-16 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:42:00', '2nd at Townsend', 61, 392, 'Subscriber', 94579),
	(155515, 686, '2014-01-16 09:34:00', 'Market at Sansome', 77, '2014-01-16 09:46:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94103),
	(155516, 560, '2014-01-16 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 09:44:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94124),
	(155517, 461, '2014-01-16 09:36:00', 'Howard at 2nd', 63, '2014-01-16 09:44:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94960),
	(155518, 640, '2014-01-16 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 09:46:00', 'Post at Kearney', 47, 276, 'Subscriber', 94107),
	(155519, 95, '2014-01-16 09:37:00', 'Beale at Market', 56, '2014-01-16 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94122),
	(155520, 476, '2014-01-16 09:37:00', '5th at Howard', 57, '2014-01-16 09:45:00', 'Market at 10th', 67, 469, 'Subscriber', 94703),
	(155521, 612, '2014-01-16 09:37:00', 'South Van Ness at Market', 66, '2014-01-16 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94103),
	(155524, 195, '2014-01-16 09:42:00', 'Palo Alto Caltrain Station', 34, '2014-01-16 09:45:00', 'Cowper at University', 37, 165, 'Subscriber', 94133),
	(155525, 194, '2014-01-16 09:44:00', '2nd at South Park', 64, '2014-01-16 09:47:00', '2nd at Folsom', 62, 382, 'Subscriber', 94107),
	(155526, 307, '2014-01-16 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:50:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94131),
	(155527, 501, '2014-01-16 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 09:54:00', 'Civic Center BART (7th at Market)', 72, 445, 'Customer', 44122),
	(155528, 625, '2014-01-16 09:46:00', 'Castro Street and El Camino Real', 32, '2014-01-16 09:56:00', 'San Antonio Shopping Center', 31, 295, 'Customer', 94040),
	(155529, 813, '2014-01-16 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94025),
	(155532, 601, '2014-01-16 09:43:00', 'Commercial at Montgomery', 45, '2014-01-16 09:53:00', 'Powell Street BART', 53, 600, 'Subscriber', 94111),
	(155533, 462, '2014-01-16 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 09:56:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(155534, 586, '2014-01-16 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 09:59:00', '2nd at South Park', 64, 446, 'Subscriber', 94501),
	(155535, 444, '2014-01-16 09:50:00', 'Spear at Folsom', 49, '2014-01-16 09:57:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94105),
	(155536, 286, '2014-01-16 09:50:00', 'Market at 10th', 67, '2014-01-16 09:55:00', 'Market at 4th', 76, 547, 'Subscriber', 94102),
	(155537, 333, '2014-01-16 09:50:00', '2nd at Folsom', 62, '2014-01-16 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94123),
	(155541, 339, '2014-01-16 09:53:00', 'SJSU - San Salvador at 9th', 16, '2014-01-16 09:58:00', 'Paseo de San Antonio', 7, 643, 'Subscriber', 95112),
	(155542, 670, '2014-01-16 09:53:00', 'Townsend at 7th', 65, '2014-01-16 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94107),
	(155543, 224, '2014-01-16 09:53:00', 'Cowper at University', 37, '2014-01-16 09:57:00', 'University and Emerson', 35, 51, 'Subscriber', 94301),
	(155545, 276, '2014-01-16 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 09:59:00', 'Market at Sansome', 77, 482, 'Subscriber', 94105),
	(155546, 247, '2014-01-16 09:56:00', 'Mountain View Caltrain Station', 28, '2014-01-16 10:00:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94107),
	(155547, 450, '2014-01-16 09:56:00', 'Market at 10th', 67, '2014-01-16 10:04:00', 'Townsend at 7th', 65, 426, 'Customer', 94116),
	(155548, 230, '2014-01-16 09:56:00', 'Mountain View Caltrain Station', 28, '2014-01-16 10:00:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94107),
	(155549, 561, '2014-01-16 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 10:07:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94103),
	(155551, 1394, '2014-01-16 09:58:00', 'South Van Ness at Market', 66, '2014-01-16 10:21:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94301),
	(155552, 416, '2014-01-16 09:58:00', 'Market at Sansome', 77, '2014-01-16 10:05:00', '2nd at Townsend', 61, 545, 'Subscriber', 94303),
	(155554, 476, '2014-01-16 10:00:00', '2nd at South Park', 64, '2014-01-16 10:08:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(155555, 748, '2014-01-16 10:00:00', 'South Van Ness at Market', 66, '2014-01-16 10:13:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94103),
	(155556, 281, '2014-01-16 10:01:00', 'Post at Kearney', 47, '2014-01-16 10:05:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94107),
	(155558, 280, '2014-01-16 10:02:00', '2nd at Folsom', 62, '2014-01-16 10:07:00', 'Market at 4th', 76, 325, 'Subscriber', 94102),
	(155561, 589, '2014-01-16 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 10:15:00', 'Market at 10th', 67, 500, 'Subscriber', 94041),
	(155562, 220, '2014-01-16 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 10:09:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94158),
	(155563, 2114, '2014-01-16 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94107),
	(155565, 419, '2014-01-16 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94404),
	(155566, 602, '2014-01-16 09:56:00', 'Powell at Post (Union Square)', 71, '2014-01-16 10:06:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94109),
	(155567, 504, '2014-01-16 10:06:00', 'Embarcadero at Sansome', 60, '2014-01-16 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94105),
	(155568, 486, '2014-01-16 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 10:14:00', '2nd at Townsend', 61, 281, 'Subscriber', 94116),
	(155569, 1271, '2014-01-16 10:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94102),
	(155570, 583, '2014-01-16 10:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 10:17:00', 'Market at Sansome', 77, 632, 'Subscriber', 94104),
	(155575, 266, '2014-01-16 10:10:00', 'Commercial at Montgomery', 45, '2014-01-16 10:14:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94133),
	(155578, 118, '2014-01-16 10:11:00', '2nd at South Park', 64, '2014-01-16 10:13:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(155579, 759, '2014-01-16 10:11:00', 'Market at 10th', 67, '2014-01-16 10:24:00', '2nd at South Park', 64, 367, 'Subscriber', 94102),
	(155581, 685, '2014-01-16 10:11:00', 'Market at Sansome', 77, '2014-01-16 10:23:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 95130),
	(155583, 466, '2014-01-16 10:14:00', 'Powell Street BART', 53, '2014-01-16 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94501),
	(155584, 243, '2014-01-16 10:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 10:18:00', 'Adobe on Almaden', 5, 65, 'Subscriber', 94105),
	(155585, 777, '2014-01-16 10:16:00', '2nd at South Park', 64, '2014-01-16 10:29:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94602),
	(155587, 3670, '2014-01-16 10:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 11:18:00', 'San Jose Diridon Caltrain Station', 2, 487, 'Customer', 94109),
	(155588, 3712, '2014-01-16 10:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 11:18:00', 'San Jose Diridon Caltrain Station', 2, 78, 'Customer', 94106),
	(155589, 438, '2014-01-16 10:11:00', 'Powell at Post (Union Square)', 71, '2014-01-16 10:19:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94704),
	(155590, 253, '2014-01-16 10:22:00', 'Howard at 2nd', 63, '2014-01-16 10:26:00', 'Post at Kearney', 47, 396, 'Subscriber', 94610),
	(155591, 1120, '2014-01-16 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 10:43:00', 'Clay at Battery', 41, 313, 'Subscriber', 94158),
	(155592, 415, '2014-01-16 10:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 10:31:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94133),
	(155593, 413, '2014-01-16 10:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 10:32:00', 'Steuart at Market', 74, 481, 'Subscriber', 94133),
	(155594, 595, '2014-01-16 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 10:37:00', 'Market at 10th', 67, 484, 'Subscriber', 94107),
	(155595, 860, '2014-01-16 10:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 10:45:00', 'Market at 10th', 67, 326, 'Subscriber', 94133),
	(155596, 607, '2014-01-16 10:23:00', 'Powell at Post (Union Square)', 71, '2014-01-16 10:33:00', '2nd at South Park', 64, 292, 'Subscriber', 94108),
	(155598, 553, '2014-01-16 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 10:45:00', 'Market at 4th', 76, 339, 'Subscriber', 94062),
	(155599, 595, '2014-01-16 10:36:00', 'Embarcadero at Folsom', 51, '2014-01-16 10:46:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94107),
	(155600, 316, '2014-01-16 10:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 10:42:00', 'MLK Library', 11, 37, 'Subscriber', 94043),
	(155601, 778, '2014-01-16 10:39:00', '5th at Howard', 57, '2014-01-16 10:52:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94107),
	(155602, 637, '2014-01-16 10:39:00', 'South Van Ness at Market', 66, '2014-01-16 10:49:00', 'Market at Sansome', 77, 314, 'Subscriber', 94103),
	(155603, 264, '2014-01-16 10:39:00', 'Market at Sansome', 77, '2014-01-16 10:43:00', '2nd at South Park', 64, 503, 'Subscriber', 94118),
	(155604, 603, '2014-01-16 10:40:00', 'SJSU 4th at San Carlos', 12, '2014-01-16 10:50:00', 'SJSU 4th at San Carlos', 12, 40, 'Subscriber', 95112),
	(155605, 250, '2014-01-16 10:39:00', 'Mountain View Caltrain Station', 28, '2014-01-16 10:44:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94401),
	(155606, 213, '2014-01-16 10:40:00', 'Mountain View Caltrain Station', 28, '2014-01-16 10:43:00', 'Mountain View City Hall', 27, 639, 'Subscriber', 94158),
	(155607, 577, '2014-01-16 10:40:00', 'Market at Sansome', 77, '2014-01-16 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94538),
	(155608, 96, '2014-01-16 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 10:42:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94607),
	(155609, 224, '2014-01-16 10:41:00', 'Davis at Jackson', 42, '2014-01-16 10:44:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94602),
	(155610, 1107, '2014-01-16 10:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 10:59:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(155611, 340, '2014-01-16 10:43:00', 'Market at 10th', 67, '2014-01-16 10:49:00', 'Powell Street BART', 53, 536, 'Subscriber', 94123),
	(155613, 119, '2014-01-16 10:44:00', 'Powell at Post (Union Square)', 71, '2014-01-16 10:46:00', 'Post at Kearney', 47, 320, 'Subscriber', 94108),
	(155623, 591, '2014-01-16 11:01:00', 'Market at Sansome', 77, '2014-01-16 11:11:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94002),
	(155628, 559, '2014-01-16 11:04:00', '5th at Howard', 57, '2014-01-16 11:13:00', '2nd at South Park', 64, 356, 'Subscriber', 94107),
	(155629, 112, '2014-01-16 11:05:00', 'Beale at Market', 56, '2014-01-16 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94105),
	(155631, 1377, '2014-01-16 11:07:00', 'San Antonio Caltrain Station', 29, '2014-01-16 11:30:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94025),
	(155632, 636, '2014-01-16 11:08:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 11:18:00', '2nd at Folsom', 62, 447, 'Subscriber', 94102),
	(155633, 515, '2014-01-16 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 11:17:00', 'Steuart at Market', 74, 277, 'Subscriber', 94107),
	(155636, 623, '2014-01-16 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 11:21:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94063),
	(155639, 238, '2014-01-16 11:15:00', 'Market at Sansome', 77, '2014-01-16 11:19:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94133),
	(155640, 208, '2014-01-16 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 11:23:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94602),
	(155641, 364, '2014-01-16 11:17:00', 'Powell at Post (Union Square)', 71, '2014-01-16 11:23:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94960),
	(155642, 463, '2014-01-16 11:24:00', 'Commercial at Montgomery', 45, '2014-01-16 11:32:00', 'Post at Kearney', 47, 596, 'Subscriber', 94121),
	(155643, 116, '2014-01-16 11:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 11:26:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Customer', NULL),
	(155644, 638, '2014-01-16 11:26:00', 'Japantown', 9, '2014-01-16 11:36:00', 'MLK Library', 11, 159, 'Subscriber', 95112),
	(155646, 752, '2014-01-16 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94158),
	(155647, 887, '2014-01-16 11:30:00', 'Powell Street BART', 53, '2014-01-16 11:45:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94102),
	(155648, 301, '2014-01-16 11:32:00', 'Howard at 2nd', 63, '2014-01-16 11:37:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(155649, 195, '2014-01-16 11:36:00', '2nd at Folsom', 62, '2014-01-16 11:40:00', '2nd at South Park', 64, 290, 'Subscriber', 94107),
	(155650, 947, '2014-01-16 11:36:00', '2nd at Townsend', 61, '2014-01-16 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94611),
	(155651, 387, '2014-01-16 11:36:00', 'Golden Gate at Polk', 59, '2014-01-16 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94117),
	(155652, 390, '2014-01-16 11:39:00', 'Embarcadero at Vallejo', 48, '2014-01-16 11:45:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(155653, 1111, '2014-01-16 11:39:00', 'Howard at 2nd', 63, '2014-01-16 11:57:00', 'Howard at 2nd', 63, 459, 'Customer', 94110),
	(155654, 1935, '2014-01-16 11:39:00', 'Market at Sansome', 77, '2014-01-16 12:11:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94105),
	(155655, 295, '2014-01-16 11:43:00', 'Mountain View Caltrain Station', 28, '2014-01-16 11:48:00', 'Mountain View City Hall', 27, 31, 'Subscriber', 94158),
	(155656, 416, '2014-01-16 11:44:00', 'South Van Ness at Market', 66, '2014-01-16 11:51:00', 'Powell Street BART', 53, 400, 'Subscriber', 94117),
	(155657, 550, '2014-01-16 11:46:00', 'Davis at Jackson', 42, '2014-01-16 11:56:00', 'Powell at Post (Union Square)', 71, 343, 'Customer', 94115),
	(155658, 213, '2014-01-16 11:47:00', '2nd at Folsom', 62, '2014-01-16 11:50:00', '2nd at Townsend', 61, 395, 'Subscriber', 95112),
	(155659, 405, '2014-01-16 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94025),
	(155660, 251, '2014-01-16 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 11:52:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94123),
	(155661, 325, '2014-01-16 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94903),
	(155662, 159, '2014-01-16 11:50:00', '2nd at South Park', 64, '2014-01-16 11:53:00', '2nd at Folsom', 62, 290, 'Subscriber', 94107),
	(155663, 387, '2014-01-16 11:51:00', 'Market at Sansome', 77, '2014-01-16 11:57:00', 'Spear at Folsom', 49, 514, 'Customer', 10013),
	(155664, 570, '2014-01-16 11:51:00', '2nd at Townsend', 61, '2014-01-16 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94107),
	(155665, 267, '2014-01-16 11:52:00', 'San Jose City Hall', 10, '2014-01-16 11:56:00', 'San Salvador at 1st', 8, 157, 'Subscriber', 95113),
	(155667, 322, '2014-01-16 11:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 12:01:00', 'Washington at Kearney', 46, 523, 'Subscriber', 94133),
	(155668, 213, '2014-01-16 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94110),
	(155670, 942, '2014-01-16 11:57:00', 'South Van Ness at Market', 66, '2014-01-16 12:12:00', '2nd at South Park', 64, 631, 'Subscriber', 94122),
	(155671, 415, '2014-01-16 11:58:00', '2nd at Folsom', 62, '2014-01-16 12:05:00', 'Post at Kearney', 47, 627, 'Subscriber', 94107),
	(155672, 221, '2014-01-16 11:58:00', 'Embarcadero at Vallejo', 48, '2014-01-16 12:02:00', 'Steuart at Market', 74, 380, 'Subscriber', 94114),
	(155673, 373, '2014-01-16 11:58:00', '2nd at Townsend', 61, '2014-01-16 12:04:00', '2nd at Folsom', 62, 392, 'Subscriber', 94107),
	(155674, 177, '2014-01-16 11:56:00', 'Market at Sansome', 77, '2014-01-16 11:58:00', 'Steuart at Market', 74, 482, 'Subscriber', 94110),
	(155675, 626, '2014-01-16 11:59:00', '5th at Howard', 57, '2014-01-16 12:10:00', 'Golden Gate at Polk', 59, 423, 'Customer', 94705),
	(155677, 737, '2014-01-16 12:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 12:12:00', 'Arena Green / SAP Center', 14, 175, 'Subscriber', 94122),
	(155679, 585, '2014-01-16 12:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 12:11:00', 'Arena Green / SAP Center', 14, 487, 'Customer', NULL),
	(155680, 586, '2014-01-16 12:01:00', '2nd at Townsend', 61, '2014-01-16 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94103),
	(155681, 175, '2014-01-16 12:02:00', 'Market at Sansome', 77, '2014-01-16 12:05:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94133),
	(155683, 1254, '2014-01-16 12:02:00', 'Spear at Folsom', 49, '2014-01-16 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94133),
	(155684, 337, '2014-01-16 12:04:00', 'Market at 4th', 76, '2014-01-16 12:10:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94102),
	(155691, 229, '2014-01-16 12:08:00', 'South Van Ness at Market', 66, '2014-01-16 12:11:00', 'Market at 10th', 67, 374, 'Subscriber', 94118),
	(155693, 564, '2014-01-16 12:12:00', 'Embarcadero at Folsom', 51, '2014-01-16 12:21:00', 'Steuart at Market', 74, 605, 'Subscriber', 94105),
	(155694, 576, '2014-01-16 12:12:00', 'Powell at Post (Union Square)', 71, '2014-01-16 12:21:00', 'Davis at Jackson', 42, 586, 'Customer', 94115),
	(155696, 523, '2014-01-16 12:13:00', 'Arena Green / SAP Center', 14, '2014-01-16 12:22:00', 'San Jose Diridon Caltrain Station', 2, 487, 'Customer', NULL),
	(155697, 970, '2014-01-16 12:13:00', 'San Jose Government Center', 80, '2014-01-16 12:30:00', 'Japantown', 9, 249, 'Customer', 95132),
	(155698, 480, '2014-01-16 12:13:00', 'Arena Green / SAP Center', 14, '2014-01-16 12:21:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94122),
	(155700, 761, '2014-01-16 12:15:00', 'South Van Ness at Market', 66, '2014-01-16 12:28:00', 'Market at 4th', 76, 334, 'Subscriber', 10009),
	(155701, 757, '2014-01-16 12:15:00', 'South Van Ness at Market', 66, '2014-01-16 12:28:00', 'Market at 4th', 76, 507, 'Subscriber', 94549),
	(155702, 201, '2014-01-16 12:15:00', 'Market at 10th', 67, '2014-01-16 12:19:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94118),
	(155703, 754, '2014-01-16 12:16:00', 'Market at 10th', 67, '2014-01-16 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94107),
	(155704, 142, '2014-01-16 12:17:00', '2nd at Townsend', 61, '2014-01-16 12:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(155705, 184, '2014-01-16 12:17:00', 'Market at 4th', 76, '2014-01-16 12:20:00', 'Post at Kearney', 47, 339, 'Subscriber', 94122),
	(155706, 758, '2014-01-16 12:17:00', 'San Jose Government Center', 80, '2014-01-16 12:30:00', 'Japantown', 9, 177, 'Customer', 94022),
	(155707, 353, '2014-01-16 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 12:23:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94158),
	(155708, 137, '2014-01-16 12:17:00', 'Embarcadero at Bryant', 54, '2014-01-16 12:19:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94105),
	(155709, 1044, '2014-01-16 12:17:00', 'South Van Ness at Market', 66, '2014-01-16 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94110),
	(155711, 341, '2014-01-16 12:20:00', '2nd at Folsom', 62, '2014-01-16 12:26:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94610),
	(155712, 334, '2014-01-16 12:20:00', '2nd at Folsom', 62, '2014-01-16 12:26:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94107),
	(155713, 319, '2014-01-16 12:21:00', '2nd at Folsom', 62, '2014-01-16 12:26:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94107),
	(155714, 489, '2014-01-16 12:21:00', 'Howard at 2nd', 63, '2014-01-16 12:29:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(155716, 685, '2014-01-16 12:21:00', '2nd at South Park', 64, '2014-01-16 12:33:00', 'Market at 10th', 67, 356, 'Subscriber', 94118),
	(155717, 642, '2014-01-16 12:22:00', 'Embarcadero at Bryant', 54, '2014-01-16 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94123),
	(155718, 621, '2014-01-16 12:22:00', 'Embarcadero at Bryant', 54, '2014-01-16 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94123),
	(155719, 224, '2014-01-16 12:23:00', 'Embarcadero at Vallejo', 48, '2014-01-16 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94550),
	(155720, 255, '2014-01-16 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 12:27:00', 'Market at 4th', 76, 622, 'Subscriber', 94102),
	(155721, 568, '2014-01-16 12:24:00', 'Embarcadero at Bryant', 54, '2014-01-16 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', 94066),
	(155722, 453, '2014-01-16 12:24:00', 'St James Park', 13, '2014-01-16 12:32:00', 'San Pedro Square', 6, 139, 'Subscriber', 95110),
	(155723, 103, '2014-01-16 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 12:27:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94105),
	(155724, 105, '2014-01-16 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 12:27:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94109),
	(155726, 399, '2014-01-16 12:29:00', 'Embarcadero at Vallejo', 48, '2014-01-16 12:35:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94107),
	(155727, 249, '2014-01-16 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94110),
	(155728, 236, '2014-01-16 12:30:00', 'Davis at Jackson', 42, '2014-01-16 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94602),
	(155729, 170, '2014-01-16 12:33:00', '2nd at Folsom', 62, '2014-01-16 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94606),
	(155730, 701, '2014-01-16 12:34:00', 'Golden Gate at Polk', 59, '2014-01-16 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94610);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(155731, 76, '2014-01-16 12:35:00', 'South Van Ness at Market', 66, '2014-01-16 12:36:00', 'Market at 10th', 67, 374, 'Subscriber', 94612),
	(155733, 656, '2014-01-16 12:36:00', 'Embarcadero at Sansome', 60, '2014-01-16 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94002),
	(155734, 774, '2014-01-16 12:36:00', 'Beale at Market', 56, '2014-01-16 12:49:00', 'San Francisco City Hall', 58, 352, 'Subscriber', 94598),
	(155736, 272, '2014-01-16 12:37:00', '2nd at South Park', 64, '2014-01-16 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(155738, 291, '2014-01-16 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 12:42:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94105),
	(155739, 939, '2014-01-16 12:37:00', 'Beale at Market', 56, '2014-01-16 12:53:00', 'Market at 10th', 67, 590, 'Subscriber', 94702),
	(155740, 497, '2014-01-16 12:42:00', 'Powell Street BART', 53, '2014-01-16 12:50:00', 'Market at 10th', 67, 536, 'Subscriber', 94123),
	(155741, 598, '2014-01-16 12:43:00', 'Powell at Post (Union Square)', 71, '2014-01-16 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94945),
	(155743, 267, '2014-01-16 12:45:00', 'Market at Sansome', 77, '2014-01-16 12:49:00', '2nd at Folsom', 62, 314, 'Subscriber', 94107),
	(155744, 349, '2014-01-16 12:45:00', 'SJSU - San Salvador at 9th', 16, '2014-01-16 12:51:00', 'MLK Library', 11, 11, 'Subscriber', 95112),
	(155745, 228, '2014-01-16 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 12:49:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94550),
	(155746, 261, '2014-01-16 12:48:00', 'San Salvador at 1st', 8, '2014-01-16 12:52:00', 'MLK Library', 11, 157, 'Subscriber', 95113),
	(155747, 434, '2014-01-16 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 12:56:00', 'Market at 4th', 76, 537, 'Subscriber', 94118),
	(155751, 501, '2014-01-16 12:51:00', 'San Jose City Hall', 10, '2014-01-16 12:59:00', 'MLK Library', 11, 59, 'Subscriber', 95112),
	(155753, 531, '2014-01-16 12:50:00', 'Post at Kearney', 47, '2014-01-16 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', 94123),
	(155756, 476, '2014-01-16 12:51:00', 'Commercial at Montgomery', 45, '2014-01-16 12:59:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94115),
	(155757, 641, '2014-01-16 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 13:02:00', '2nd at South Park', 64, 557, 'Subscriber', 94103),
	(155758, 147, '2014-01-16 12:52:00', 'Powell at Post (Union Square)', 71, '2014-01-16 12:54:00', 'Post at Kearney', 47, 343, 'Subscriber', 94920),
	(155759, 625, '2014-01-16 12:52:00', 'Embarcadero at Folsom', 51, '2014-01-16 13:03:00', 'Post at Kearney', 47, 309, 'Subscriber', 94105),
	(155760, 510, '2014-01-16 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 13:01:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94133),
	(155761, 124, '2014-01-16 12:53:00', 'Powell Street BART', 53, '2014-01-16 12:55:00', 'Powell Street BART', 53, 400, 'Subscriber', 94117),
	(155762, 1486, '2014-01-16 12:53:00', 'Japantown', 9, '2014-01-16 13:17:00', 'San Jose Government Center', 80, 645, 'Customer', 95132),
	(155763, 213, '2014-01-16 12:53:00', 'Market at Sansome', 77, '2014-01-16 12:57:00', 'Steuart at Market', 74, 418, 'Subscriber', 94117),
	(155764, 1418, '2014-01-16 12:53:00', 'Japantown', 9, '2014-01-16 13:17:00', 'San Jose Government Center', 80, 164, 'Customer', 94022),
	(155765, 780, '2014-01-16 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 13:06:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94123),
	(155766, 774, '2014-01-16 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 13:06:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94123),
	(155767, 484, '2014-01-16 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 13:02:00', 'Powell Street BART', 53, 330, 'Subscriber', 94960),
	(155768, 454, '2014-01-16 12:55:00', 'Powell Street BART', 53, '2014-01-16 13:03:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94117),
	(155769, 530, '2014-01-16 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94025),
	(155770, 632, '2014-01-16 12:58:00', 'Embarcadero at Sansome', 60, '2014-01-16 13:09:00', 'Embarcadero at Bryant', 54, 604, 'Customer', 6878),
	(155771, 501, '2014-01-16 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94939),
	(155774, 410, '2014-01-16 13:00:00', 'Steuart at Market', 74, '2014-01-16 13:06:00', 'Embarcadero at Bryant', 54, 605, 'Customer', 94066),
	(155775, 168, '2014-01-16 13:00:00', 'Santa Clara at Almaden', 4, '2014-01-16 13:02:00', 'Arena Green / SAP Center', 14, 86, 'Subscriber', 95113),
	(155776, 182, '2014-01-16 13:00:00', 'Redwood City Caltrain Station', 22, '2014-01-16 13:03:00', 'San Mateo County Center', 23, 659, 'Subscriber', 94025),
	(155779, 641, '2014-01-16 13:02:00', 'Embarcadero at Sansome', 60, '2014-01-16 13:12:00', 'Post at Kearney', 47, 333, 'Subscriber', 94301),
	(155780, 962, '2014-01-16 13:04:00', 'Post at Kearney', 47, '2014-01-16 13:20:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94123),
	(155781, 329, '2014-01-16 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 13:10:00', 'Market at 4th', 76, 582, 'Subscriber', 94111),
	(155782, 343, '2014-01-16 13:07:00', 'Embarcadero at Vallejo', 48, '2014-01-16 13:12:00', 'Clay at Battery', 41, 391, 'Subscriber', 94105),
	(155783, 517, '2014-01-16 13:07:00', 'Spear at Folsom', 49, '2014-01-16 13:16:00', 'Market at Sansome', 77, 597, 'Customer', 10013),
	(155784, 201, '2014-01-16 13:08:00', 'Steuart at Market', 74, '2014-01-16 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 94110),
	(155785, 453, '2014-01-16 13:09:00', '2nd at Folsom', 62, '2014-01-16 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(155786, 7743, '2014-01-16 13:10:00', 'Market at 4th', 76, '2014-01-16 15:19:00', 'Market at 4th', 76, 334, 'Customer', 11714),
	(155787, 7727, '2014-01-16 13:10:00', 'Market at 4th', 76, '2014-01-16 15:19:00', 'Market at 4th', 76, 507, 'Customer', 11714),
	(155788, 269, '2014-01-16 13:12:00', '2nd at Folsom', 62, '2014-01-16 13:17:00', 'Market at Sansome', 77, 267, 'Subscriber', 94107),
	(155791, 435, '2014-01-16 13:14:00', 'Powell Street BART', 53, '2014-01-16 13:21:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94109),
	(155792, 535, '2014-01-16 13:17:00', 'Post at Kearney', 47, '2014-01-16 13:26:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Subscriber', 94107),
	(155793, 162, '2014-01-16 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 13:20:00', '5th at Howard', 57, 348, 'Subscriber', 94596),
	(155794, 621, '2014-01-16 13:19:00', 'Market at 10th', 67, '2014-01-16 13:30:00', '2nd at South Park', 64, 469, 'Subscriber', 94118),
	(155795, 551, '2014-01-16 13:19:00', 'Post at Kearney', 47, '2014-01-16 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94107),
	(155796, 206, '2014-01-16 13:21:00', 'Townsend at 7th', 65, '2014-01-16 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94107),
	(155797, 436, '2014-01-16 13:22:00', 'Market at 4th', 76, '2014-01-16 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94960),
	(155798, 290, '2014-01-16 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 13:29:00', 'Clay at Battery', 41, 273, 'Subscriber', 94965),
	(155799, 205, '2014-01-16 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 13:27:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94158),
	(155800, 427, '2014-01-16 13:27:00', 'Embarcadero at Bryant', 54, '2014-01-16 13:34:00', '2nd at Folsom', 62, 541, 'Subscriber', 94107),
	(155801, 423, '2014-01-16 13:27:00', 'Embarcadero at Bryant', 54, '2014-01-16 13:34:00', '2nd at Folsom', 62, 551, 'Subscriber', 94107),
	(155802, 429, '2014-01-16 13:27:00', 'Embarcadero at Bryant', 54, '2014-01-16 13:34:00', '2nd at Folsom', 62, 573, 'Subscriber', 94610),
	(155803, 640, '2014-01-16 13:28:00', 'Powell Street BART', 53, '2014-01-16 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94117),
	(155804, 12426, '2014-01-16 13:28:00', 'University and Emerson', 35, '2014-01-16 16:55:00', 'University and Emerson', 35, 51, 'Customer', 10128),
	(155805, 428, '2014-01-16 13:30:00', '2nd at Folsom', 62, '2014-01-16 13:37:00', 'Post at Kearney', 47, 431, 'Subscriber', 94107),
	(155806, 239, '2014-01-16 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 13:34:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94117),
	(155807, 238, '2014-01-16 13:32:00', 'Market at 4th', 76, '2014-01-16 13:36:00', 'Market at Sansome', 77, 622, 'Subscriber', 94102),
	(155808, 350, '2014-01-16 13:33:00', 'Commercial at Montgomery', 45, '2014-01-16 13:39:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94111),
	(155809, 306, '2014-01-16 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 13:39:00', '2nd at Folsom', 62, 516, 'Subscriber', 94123),
	(155810, 440, '2014-01-16 13:34:00', 'Spear at Folsom', 49, '2014-01-16 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94122),
	(155811, 994, '2014-01-16 13:35:00', 'Clay at Battery', 41, '2014-01-16 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95126),
	(155812, 401, '2014-01-16 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 13:42:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94103),
	(155814, 158, '2014-01-16 13:37:00', 'Steuart at Market', 74, '2014-01-16 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94117),
	(155816, 173, '2014-01-16 13:42:00', 'Santa Clara at Almaden', 4, '2014-01-16 13:44:00', 'Arena Green / SAP Center', 14, 717, 'Subscriber', 95113),
	(155817, 371, '2014-01-16 13:42:00', 'Commercial at Montgomery', 45, '2014-01-16 13:48:00', 'Market at 4th', 76, 542, 'Subscriber', 94102),
	(155818, 253, '2014-01-16 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 13:47:00', '2nd at Folsom', 62, 420, 'Subscriber', 94118),
	(155819, 1084, '2014-01-16 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 14:03:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94110),
	(155820, 444, '2014-01-16 13:45:00', 'San Jose City Hall', 10, '2014-01-16 13:52:00', 'Japantown', 9, 675, 'Subscriber', 95126),
	(155821, 615, '2014-01-16 13:46:00', 'Market at 4th', 76, '2014-01-16 13:57:00', 'Market at 10th', 67, 607, 'Subscriber', 94549),
	(155822, 307, '2014-01-16 13:46:00', 'Commercial at Montgomery', 45, '2014-01-16 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94123),
	(155823, 275, '2014-01-16 13:47:00', 'MLK Library', 11, '2014-01-16 13:51:00', 'SJSU - San Salvador at 9th', 16, 11, 'Subscriber', 95112),
	(155824, 1105, '2014-01-16 13:48:00', 'Embarcadero at Sansome', 60, '2014-01-16 14:06:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94133),
	(155825, 471, '2014-01-16 13:48:00', 'Steuart at Market', 74, '2014-01-16 13:56:00', '2nd at South Park', 64, 481, 'Subscriber', 94117),
	(155826, 214, '2014-01-16 13:48:00', 'Clay at Battery', 41, '2014-01-16 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94115),
	(155827, 12271, '2014-01-16 13:48:00', '5th at Howard', 57, '2014-01-16 17:12:00', '5th at Howard', 57, 621, 'Customer', 53819),
	(155828, 347, '2014-01-16 13:50:00', 'Commercial at Montgomery', 45, '2014-01-16 13:56:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94133),
	(155829, 1316, '2014-01-16 13:51:00', 'Davis at Jackson', 42, '2014-01-16 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94117),
	(155830, 524, '2014-01-16 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 14:01:00', 'Market at 4th', 76, 464, 'Subscriber', 94122),
	(155831, 534, '2014-01-16 13:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 14:04:00', 'Market at Sansome', 77, 445, 'Subscriber', 94109),
	(155832, 423, '2014-01-16 13:56:00', 'Townsend at 7th', 65, '2014-01-16 14:03:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(155833, 304, '2014-01-16 14:02:00', 'Post at Kearney', 47, '2014-01-16 14:07:00', 'Market at 4th', 76, 596, 'Subscriber', 94610),
	(155834, 704, '2014-01-16 14:02:00', 'Japantown', 9, '2014-01-16 14:14:00', 'San Jose City Hall', 10, 177, 'Subscriber', 95112),
	(155835, 859, '2014-01-16 14:05:00', '2nd at Townsend', 61, '2014-01-16 14:19:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94107),
	(155836, 426, '2014-01-16 14:06:00', 'South Van Ness at Market', 66, '2014-01-16 14:13:00', 'Powell Street BART', 53, 602, 'Subscriber', 94109),
	(155837, 247, '2014-01-16 14:06:00', 'Clay at Battery', 41, '2014-01-16 14:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94965),
	(155838, 329, '2014-01-16 14:07:00', 'Embarcadero at Folsom', 51, '2014-01-16 14:12:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94107),
	(155839, 685, '2014-01-16 14:07:00', '2nd at South Park', 64, '2014-01-16 14:19:00', 'Powell Street BART', 53, 367, 'Subscriber', 94116),
	(155840, 620, '2014-01-16 14:15:00', 'Market at 4th', 76, '2014-01-16 14:25:00', 'Market at 10th', 67, 596, 'Subscriber', 10009),
	(155841, 509, '2014-01-16 14:16:00', 'Post at Kearney', 47, '2014-01-16 14:25:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94301),
	(155842, 175, '2014-01-16 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 14:20:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94115),
	(155843, 936, '2014-01-16 14:18:00', '2nd at Townsend', 61, '2014-01-16 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', NULL),
	(155844, 621, '2014-01-16 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 14:29:00', 'Post at Kearney', 47, 491, 'Customer', 94123),
	(155845, 602, '2014-01-16 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 14:29:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94109),
	(155846, 748, '2014-01-16 14:22:00', '2nd at Townsend', 61, '2014-01-16 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 90071),
	(155847, 630, '2014-01-16 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 14:34:00', 'Golden Gate at Polk', 59, 482, 'Subscriber', 94117),
	(155848, 511, '2014-01-16 14:25:00', '2nd at Folsom', 62, '2014-01-16 14:34:00', 'Powell Street BART', 53, 447, 'Subscriber', 94903),
	(155849, 454, '2014-01-16 14:25:00', '2nd at South Park', 64, '2014-01-16 14:33:00', 'Powell Street BART', 53, 557, 'Subscriber', 94107),
	(155850, 382, '2014-01-16 14:27:00', 'Market at 4th', 76, '2014-01-16 14:33:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94111),
	(155851, 234, '2014-01-16 14:27:00', 'Embarcadero at Bryant', 54, '2014-01-16 14:31:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94107),
	(155852, 619, '2014-01-16 14:27:00', 'Powell at Post (Union Square)', 71, '2014-01-16 14:38:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94133),
	(155853, 636, '2014-01-16 14:28:00', 'Embarcadero at Folsom', 51, '2014-01-16 14:39:00', '5th at Howard', 57, 379, 'Subscriber', 94107),
	(155854, 476, '2014-01-16 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 14:37:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(155855, 630, '2014-01-16 14:31:00', 'Embarcadero at Sansome', 60, '2014-01-16 14:41:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94103),
	(155856, 1693, '2014-01-16 14:34:00', '2nd at Townsend', 61, '2014-01-16 15:03:00', 'Market at Sansome', 77, 395, 'Customer', 6878),
	(155857, 331, '2014-01-16 14:35:00', 'Market at 4th', 76, '2014-01-16 14:40:00', 'Market at Sansome', 77, 464, 'Subscriber', 94116),
	(155858, 389, '2014-01-16 14:35:00', 'Spear at Folsom', 49, '2014-01-16 14:41:00', 'Beale at Market', 56, 372, 'Subscriber', 94131),
	(155859, 557, '2014-01-16 14:35:00', 'Market at Sansome', 77, '2014-01-16 14:44:00', 'Market at 10th', 67, 275, 'Subscriber', 94103),
	(155860, 398, '2014-01-16 14:35:00', 'Powell Street BART', 53, '2014-01-16 14:42:00', 'Market at 10th', 67, 602, 'Customer', 94102),
	(155861, 902, '2014-01-16 14:38:00', 'Post at Kearney', 47, '2014-01-16 14:53:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94111),
	(155862, 404, '2014-01-16 14:38:00', '2nd at Townsend', 61, '2014-01-16 14:44:00', 'Market at Sansome', 77, 495, 'Subscriber', 94107),
	(155863, 4335, '2014-01-16 14:40:00', 'Arena Green / SAP Center', 14, '2014-01-16 15:52:00', 'Arena Green / SAP Center', 14, 685, 'Customer', 74016),
	(155864, 1291, '2014-01-16 14:36:00', 'Adobe on Almaden', 5, '2014-01-16 14:58:00', 'Adobe on Almaden', 5, 229, 'Subscriber', 95127),
	(155865, 550, '2014-01-16 14:42:00', 'Spear at Folsom', 49, '2014-01-16 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94123),
	(155866, 409, '2014-01-16 14:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 14:50:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94105),
	(155867, 523, '2014-01-16 14:44:00', '2nd at South Park', 64, '2014-01-16 14:52:00', 'Beale at Market', 56, 550, 'Subscriber', 94611),
	(155868, 403, '2014-01-16 14:44:00', 'San Pedro Square', 6, '2014-01-16 14:51:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95110),
	(155869, 218, '2014-01-16 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 95746),
	(155872, 648, '2014-01-16 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94549),
	(155875, 296, '2014-01-16 14:49:00', 'Market at Sansome', 77, '2014-01-16 14:54:00', 'Steuart at Market', 74, 267, 'Subscriber', 94103),
	(155878, 144, '2014-01-16 14:52:00', 'Spear at Folsom', 49, '2014-01-16 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94105),
	(155879, 386, '2014-01-16 14:52:00', 'Embarcadero at Bryant', 54, '2014-01-16 14:59:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94105),
	(155880, 408, '2014-01-16 14:52:00', 'Market at 4th', 76, '2014-01-16 14:59:00', '2nd at South Park', 64, 407, 'Subscriber', 94107),
	(155881, 634, '2014-01-16 14:53:00', 'Powell at Post (Union Square)', 71, '2014-01-16 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 10018),
	(155884, 4826, '2014-01-16 14:56:00', 'Howard at 2nd', 63, '2014-01-16 16:16:00', 'Howard at 2nd', 63, 415, 'Customer', 7922),
	(155885, 261, '2014-01-16 14:57:00', 'Powell at Post (Union Square)', 71, '2014-01-16 15:02:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94133),
	(155886, 381, '2014-01-16 15:00:00', 'Market at Sansome', 77, '2014-01-16 15:06:00', '2nd at South Park', 64, 601, 'Subscriber', 94611),
	(155891, 646, '2014-01-16 15:00:00', 'South Van Ness at Market', 66, '2014-01-16 15:11:00', 'Market at 4th', 76, 633, 'Subscriber', 94133),
	(155892, 875, '2014-01-16 15:00:00', 'Post at Kearney', 47, '2014-01-16 15:15:00', 'Steuart at Market', 74, 320, 'Customer', 22181),
	(155893, 323, '2014-01-16 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 15:08:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94105),
	(155894, 614, '2014-01-16 15:04:00', 'Post at Kearney', 47, '2014-01-16 15:14:00', 'Steuart at Market', 74, 477, 'Customer', 22302),
	(155895, 978, '2014-01-16 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94062),
	(155896, 341, '2014-01-16 15:08:00', '2nd at Townsend', 61, '2014-01-16 15:14:00', 'Market at Sansome', 77, 266, 'Subscriber', 94611),
	(155897, 221, '2014-01-16 15:08:00', '2nd at Folsom', 62, '2014-01-16 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94118),
	(155898, 588, '2014-01-16 15:09:00', 'Clay at Battery', 41, '2014-01-16 15:19:00', '2nd at South Park', 64, 519, 'Subscriber', 94158),
	(155899, 413, '2014-01-16 15:10:00', '2nd at Townsend', 61, '2014-01-16 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94945),
	(155900, 1227, '2014-01-16 15:13:00', 'Post at Kearney', 47, '2014-01-16 15:34:00', 'Embarcadero at Sansome', 60, 491, 'Customer', NULL),
	(155901, 1010, '2014-01-16 15:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 15:31:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94111),
	(155902, 7336, '2014-01-16 15:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94590),
	(155903, 410, '2014-01-16 15:16:00', '2nd at Townsend', 61, '2014-01-16 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94558),
	(155904, 241, '2014-01-16 15:18:00', 'Market at Sansome', 77, '2014-01-16 15:22:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94920),
	(155905, 639, '2014-01-16 15:19:00', 'Powell at Post (Union Square)', 71, '2014-01-16 15:30:00', 'San Francisco City Hall', 58, 278, 'Subscriber', 94102),
	(155906, 523, '2014-01-16 15:19:00', 'Davis at Jackson', 42, '2014-01-16 15:28:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(155907, 790, '2014-01-16 15:22:00', 'Embarcadero at Folsom', 51, '2014-01-16 15:35:00', 'Post at Kearney', 47, 486, 'Subscriber', 94105),
	(155908, 357, '2014-01-16 15:24:00', '2nd at Townsend', 61, '2014-01-16 15:30:00', 'Market at Sansome', 77, 328, 'Subscriber', 94115),
	(155909, 370, '2014-01-16 15:26:00', 'Howard at 2nd', 63, '2014-01-16 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94087),
	(155910, 370, '2014-01-16 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 15:34:00', 'Market at 4th', 76, 484, 'Subscriber', 94550),
	(155911, 278, '2014-01-16 15:30:00', 'Post at Kearney', 47, '2014-01-16 15:35:00', 'Washington at Kearney', 46, 396, 'Subscriber', 94107),
	(155912, 535, '2014-01-16 15:30:00', 'Market at 4th', 76, '2014-01-16 15:39:00', 'Market at 10th', 67, 334, 'Customer', 94609),
	(155913, 1075, '2014-01-16 15:33:00', 'Embarcadero at Sansome', 60, '2014-01-16 15:51:00', '2nd at South Park', 64, 361, 'Subscriber', 94107),
	(155914, 311, '2014-01-16 15:36:00', 'Commercial at Montgomery', 45, '2014-01-16 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94965),
	(155915, 859, '2014-01-16 15:37:00', 'Embarcadero at Sansome', 60, '2014-01-16 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 26, 'Subscriber', 95111),
	(155916, 388, '2014-01-16 15:39:00', 'Market at 4th', 76, '2014-01-16 15:45:00', '2nd at Folsom', 62, 542, 'Subscriber', 94903),
	(155917, 332, '2014-01-16 15:39:00', 'Embarcadero at Sansome', 60, '2014-01-16 15:44:00', 'Clay at Battery', 41, 347, 'Subscriber', 94117),
	(155918, 315, '2014-01-16 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 15:45:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94123),
	(155919, 319, '2014-01-16 15:42:00', 'Howard at 2nd', 63, '2014-01-16 15:47:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(155920, 599, '2014-01-16 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94549),
	(155921, 216, '2014-01-16 15:43:00', '2nd at Folsom', 62, '2014-01-16 15:47:00', '2nd at Townsend', 61, 551, 'Subscriber', 94107),
	(155924, 370, '2014-01-16 15:45:00', 'Market at Sansome', 77, '2014-01-16 15:51:00', '2nd at South Park', 64, 628, 'Subscriber', 94002),
	(155925, 255, '2014-01-16 15:45:00', 'Clay at Battery', 41, '2014-01-16 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(155926, 458, '2014-01-16 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 15:53:00', 'Powell Street BART', 53, 600, 'Subscriber', 94107),
	(155927, 751, '2014-01-16 15:46:00', '2nd at Townsend', 61, '2014-01-16 15:58:00', 'Post at Kearney', 47, 574, 'Subscriber', 94501),
	(155928, 964, '2014-01-16 15:46:00', 'Embarcadero at Vallejo', 48, '2014-01-16 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95110),
	(155930, 390, '2014-01-16 15:48:00', 'Embarcadero at Vallejo', 48, '2014-01-16 15:54:00', 'Beale at Market', 56, 517, 'Subscriber', 95130),
	(155931, 564, '2014-01-16 15:48:00', '2nd at Townsend', 61, '2014-01-16 15:57:00', 'Market at Sansome', 77, 355, 'Subscriber', 94519),
	(155933, 1390, '2014-01-16 15:49:00', 'Market at 4th', 76, '2014-01-16 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 33175),
	(155934, 1556, '2014-01-16 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(155936, 199, '2014-01-16 15:51:00', 'Golden Gate at Polk', 59, '2014-01-16 15:54:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94530),
	(155937, 587, '2014-01-16 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(155938, 241, '2014-01-16 15:51:00', 'Commercial at Montgomery', 45, '2014-01-16 15:55:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94133),
	(155940, 1172, '2014-01-16 15:53:00', 'Market at 4th', 76, '2014-01-16 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 33175),
	(155941, 656, '2014-01-16 15:55:00', 'Beale at Market', 56, '2014-01-16 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95050),
	(155942, 258, '2014-01-16 15:57:00', '5th at Howard', 57, '2014-01-16 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95032),
	(155943, 334, '2014-01-16 15:58:00', '2nd at Folsom', 62, '2014-01-16 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95060),
	(155944, 470, '2014-01-16 15:58:00', 'Beale at Market', 56, '2014-01-16 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Customer', 95050),
	(155945, 284, '2014-01-16 15:59:00', 'Embarcadero at Vallejo', 48, '2014-01-16 16:04:00', 'Beale at Market', 56, 493, 'Subscriber', 94550),
	(155946, 313, '2014-01-16 15:59:00', 'Steuart at Market', 74, '2014-01-16 16:05:00', 'Market at Sansome', 77, 406, 'Subscriber', 94103),
	(155947, 694, '2014-01-16 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94530),
	(155948, 696, '2014-01-16 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 16:13:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94111),
	(155949, 601, '2014-01-16 16:02:00', 'Market at Sansome', 77, '2014-01-16 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94402),
	(155950, 921, '2014-01-16 16:02:00', 'Beale at Market', 56, '2014-01-16 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Customer', 95037),
	(155951, 836, '2014-01-16 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94107),
	(155952, 602, '2014-01-16 16:03:00', 'Beale at Market', 56, '2014-01-16 16:13:00', '2nd at Townsend', 61, 327, 'Subscriber', 94107),
	(155953, 1640, '2014-01-16 16:04:00', '5th at Howard', 57, '2014-01-16 16:31:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 94103),
	(155954, 818, '2014-01-16 16:04:00', 'Beale at Market', 56, '2014-01-16 16:18:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(155955, 511, '2014-01-16 16:06:00', 'San Jose City Hall', 10, '2014-01-16 16:14:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Subscriber', 94502),
	(155956, 691, '2014-01-16 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94086),
	(155958, 1071, '2014-01-16 16:07:00', 'University and Emerson', 35, '2014-01-16 16:25:00', 'University and Emerson', 35, 71, 'Subscriber', 94611),
	(155959, 560, '2014-01-16 16:08:00', 'Embarcadero at Folsom', 51, '2014-01-16 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94062),
	(155960, 396, '2014-01-16 16:10:00', 'Post at Kearney', 47, '2014-01-16 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94957),
	(155961, 703, '2014-01-16 16:10:00', 'SJSU 4th at San Carlos', 12, '2014-01-16 16:22:00', 'Japantown', 9, 255, 'Subscriber', 95112),
	(155962, 123, '2014-01-16 16:11:00', 'Embarcadero at Folsom', 51, '2014-01-16 16:13:00', 'Steuart at Market', 74, 610, 'Subscriber', 94044),
	(155966, 166, '2014-01-16 16:13:00', 'Market at Sansome', 77, '2014-01-16 16:16:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94133),
	(155967, 340, '2014-01-16 16:13:00', 'Market at Sansome', 77, '2014-01-16 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94534),
	(155968, 692, '2014-01-16 16:13:00', 'Market at 10th', 67, '2014-01-16 16:25:00', 'Market at 10th', 67, 500, 'Subscriber', 94117),
	(155970, 715, '2014-01-16 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 16:27:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94102),
	(155971, 250, '2014-01-16 16:15:00', 'Clay at Battery', 41, '2014-01-16 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94105),
	(155972, 439, '2014-01-16 16:16:00', 'Market at 4th', 76, '2014-01-16 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 95014),
	(155974, 301, '2014-01-16 16:20:00', '5th at Howard', 57, '2014-01-16 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95124),
	(155975, 138, '2014-01-16 16:23:00', 'Steuart at Market', 74, '2014-01-16 16:25:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94044),
	(155976, 280, '2014-01-16 16:23:00', '2nd at Townsend', 61, '2014-01-16 16:28:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94610),
	(155977, 284, '2014-01-16 16:23:00', 'Adobe on Almaden', 5, '2014-01-16 16:28:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94105),
	(155978, 540, '2014-01-16 16:24:00', 'Howard at 2nd', 63, '2014-01-16 16:33:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94107),
	(155979, 382, '2014-01-16 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 16:31:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94133),
	(155981, 1074, '2014-01-16 16:27:00', 'Powell at Post (Union Square)', 71, '2014-01-16 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 1205),
	(155982, 459, '2014-01-16 16:27:00', 'Howard at 2nd', 63, '2014-01-16 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94062),
	(155983, 1060, '2014-01-16 16:27:00', 'Powell at Post (Union Square)', 71, '2014-01-16 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Customer', 1205),
	(155986, 1156, '2014-01-16 16:29:00', 'Post at Kearney', 47, '2014-01-16 16:48:00', 'Steuart at Market', 74, 574, 'Customer', NULL),
	(155987, 516, '2014-01-16 16:29:00', 'Market at 10th', 67, '2014-01-16 16:38:00', 'Market at Sansome', 77, 334, 'Subscriber', 94108),
	(155988, 611, '2014-01-16 16:30:00', 'Steuart at Market', 74, '2014-01-16 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94002),
	(155989, 231, '2014-01-16 16:31:00', 'Santa Clara at Almaden', 4, '2014-01-16 16:35:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95020),
	(155990, 906, '2014-01-16 16:32:00', 'Embarcadero at Sansome', 60, '2014-01-16 16:47:00', 'Golden Gate at Polk', 59, 619, 'Subscriber', 94102),
	(155991, 564, '2014-01-16 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94403),
	(155992, 404, '2014-01-16 16:32:00', 'Embarcadero at Sansome', 60, '2014-01-16 16:38:00', 'Clay at Battery', 41, 398, 'Subscriber', 94102),
	(155994, 2133, '2014-01-16 16:32:00', 'Steuart at Market', 74, '2014-01-16 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Customer', 22181),
	(155995, 409, '2014-01-16 16:32:00', 'Market at Sansome', 77, '2014-01-16 16:39:00', '2nd at Townsend', 61, 328, 'Subscriber', 94115),
	(155997, 544, '2014-01-16 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 16:41:00', 'Powell Street BART', 53, 285, 'Subscriber', 94107),
	(155998, 300, '2014-01-16 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 16:37:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94960),
	(156000, 164, '2014-01-16 16:33:00', '2nd at Folsom', 62, '2014-01-16 16:36:00', 'Market at Sansome', 77, 541, 'Subscriber', 94115),
	(156001, 410, '2014-01-16 16:34:00', 'Spear at Folsom', 49, '2014-01-16 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94122),
	(156002, 766, '2014-01-16 16:34:00', 'South Van Ness at Market', 66, '2014-01-16 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94061),
	(156003, 123, '2014-01-16 16:34:00', '2nd at Folsom', 62, '2014-01-16 16:36:00', 'Howard at 2nd', 63, 314, 'Subscriber', 94105),
	(156004, 162, '2014-01-16 16:35:00', 'Market at Sansome', 77, '2014-01-16 16:37:00', 'Beale at Market', 56, 624, 'Subscriber', 94132),
	(156005, 1946, '2014-01-16 16:35:00', 'Steuart at Market', 74, '2014-01-16 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Customer', 22302),
	(156009, 282, '2014-01-16 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 16:42:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94107),
	(156011, 522, '2014-01-16 16:38:00', 'Steuart at Market', 74, '2014-01-16 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94040),
	(156012, 618, '2014-01-16 16:38:00', 'Steuart at Market', 74, '2014-01-16 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94022),
	(156014, 246487, '2014-01-16 16:38:00', 'California Ave Caltrain Station', 36, '2014-01-19 13:06:00', 'California Ave Caltrain Station', 36, 70, 'Customer', 70119),
	(156015, 458, '2014-01-16 16:38:00', 'Beale at Market', 56, '2014-01-16 16:46:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94132),
	(156018, 526, '2014-01-16 16:39:00', 'Japantown', 9, '2014-01-16 16:48:00', 'Santa Clara at Almaden', 4, 672, 'Subscriber', 95112),
	(156019, 169, '2014-01-16 16:39:00', 'Arena Green / SAP Center', 14, '2014-01-16 16:42:00', 'Santa Clara at Almaden', 4, 717, 'Subscriber', 95113),
	(156021, 2889, '2014-01-16 16:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 17:27:00', 'Steuart at Market', 74, 529, 'Customer', 94126),
	(156022, 457, '2014-01-16 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 16:47:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94610),
	(156023, 383, '2014-01-16 16:39:00', 'Clay at Battery', 41, '2014-01-16 16:45:00', 'Spear at Folsom', 49, 313, 'Subscriber', 95404),
	(156025, 604, '2014-01-16 16:41:00', 'Embarcadero at Folsom', 51, '2014-01-16 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94404),
	(156026, 300, '2014-01-16 16:41:00', 'Washington at Kearney', 46, '2014-01-16 16:46:00', 'Beale at Market', 56, 603, 'Subscriber', 94133),
	(156028, 299, '2014-01-16 16:41:00', '2nd at South Park', 64, '2014-01-16 16:46:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94002),
	(156031, 1240, '2014-01-16 16:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 94103),
	(156032, 274, '2014-01-16 16:42:00', 'Castro Street and El Camino Real', 32, '2014-01-16 16:47:00', 'Mountain View Caltrain Station', 28, 98, 'Subscriber', 94103),
	(156033, 352, '2014-01-16 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94107),
	(156034, 514, '2014-01-16 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 16:53:00', '2nd at Townsend', 61, 540, 'Subscriber', 94061),
	(156035, 348, '2014-01-16 16:44:00', 'Market at 4th', 76, '2014-01-16 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94062),
	(156036, 216, '2014-01-16 16:45:00', '2nd at South Park', 64, '2014-01-16 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95051),
	(156039, 212, '2014-01-16 16:48:00', 'South Van Ness at Market', 66, '2014-01-16 16:51:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94612),
	(156040, 220, '2014-01-16 16:49:00', 'Embarcadero at Vallejo', 48, '2014-01-16 16:52:00', 'Steuart at Market', 74, 524, 'Subscriber', 94556),
	(156041, 506, '2014-01-16 16:49:00', 'Townsend at 7th', 65, '2014-01-16 16:57:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94925),
	(156042, 187, '2014-01-16 16:49:00', 'Davis at Jackson', 42, '2014-01-16 16:52:00', 'Steuart at Market', 74, 522, 'Subscriber', 94111),
	(156044, 578, '2014-01-16 16:49:00', 'California Ave Caltrain Station', 36, '2014-01-16 16:59:00', 'Palo Alto Caltrain Station', 34, 257, 'Subscriber', 94131),
	(156046, 537, '2014-01-16 16:51:00', '5th at Howard', 57, '2014-01-16 17:00:00', 'Steuart at Market', 74, 387, 'Subscriber', 94503),
	(156047, 964, '2014-01-16 16:51:00', 'Townsend at 7th', 65, '2014-01-16 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', 94903),
	(156048, 1733, '2014-01-16 16:51:00', '2nd at Townsend', 61, '2014-01-16 17:20:00', 'Powell at Post (Union Square)', 71, 328, 'Subscriber', 94107),
	(156049, 932, '2014-01-16 16:51:00', 'Embarcadero at Vallejo', 48, '2014-01-16 17:07:00', 'Townsend at 7th', 65, 413, 'Subscriber', 95110),
	(156050, 189, '2014-01-16 16:52:00', 'Townsend at 7th', 65, '2014-01-16 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94404),
	(156054, 854, '2014-01-16 16:53:00', 'Market at Sansome', 77, '2014-01-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95014),
	(156055, 357, '2014-01-16 16:53:00', '2nd at Folsom', 62, '2014-01-16 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94089),
	(156057, 295, '2014-01-16 16:54:00', 'Santa Clara at Almaden', 4, '2014-01-16 16:58:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 94403),
	(156058, 587, '2014-01-16 16:54:00', 'Townsend at 7th', 65, '2014-01-16 17:04:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94105),
	(156059, 482, '2014-01-16 16:54:00', 'Embarcadero at Folsom', 51, '2014-01-16 17:02:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94111),
	(156062, 553, '2014-01-16 16:55:00', 'Embarcadero at Folsom', 51, '2014-01-16 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94303),
	(156063, 395, '2014-01-16 16:56:00', 'Embarcadero at Folsom', 51, '2014-01-16 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95127),
	(156064, 349, '2014-01-16 16:56:00', 'Commercial at Montgomery', 45, '2014-01-16 17:02:00', 'Market at Sansome', 77, 461, 'Subscriber', 94619),
	(156065, 146, '2014-01-16 16:57:00', 'Market at 10th', 67, '2014-01-16 16:59:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94117),
	(156066, 393, '2014-01-16 16:57:00', 'Market at 4th', 76, '2014-01-16 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94952),
	(156067, 832, '2014-01-16 16:57:00', 'Embarcadero at Vallejo', 48, '2014-01-16 17:11:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(156069, 280, '2014-01-16 16:58:00', 'Cowper at University', 37, '2014-01-16 17:02:00', 'Palo Alto Caltrain Station', 34, 82, 'Subscriber', 94107),
	(156070, 687, '2014-01-16 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94070),
	(156072, 1358, '2014-01-16 16:58:00', 'Steuart at Market', 74, '2014-01-16 17:21:00', 'Commercial at Montgomery', 45, 524, 'Customer', 1205),
	(156073, 1378, '2014-01-16 16:58:00', 'Steuart at Market', 74, '2014-01-16 17:21:00', 'Commercial at Montgomery', 45, 522, 'Customer', 1205),
	(156074, 487, '2014-01-16 16:58:00', 'Beale at Market', 56, '2014-01-16 17:06:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94111),
	(156076, 765, '2014-01-16 16:59:00', 'Commercial at Montgomery', 45, '2014-01-16 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 95113),
	(156077, 742, '2014-01-16 17:00:00', 'Market at 10th', 67, '2014-01-16 17:13:00', 'Steuart at Market', 74, 596, 'Subscriber', 94930),
	(156080, 628, '2014-01-16 17:01:00', 'Davis at Jackson', 42, '2014-01-16 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(156084, 296, '2014-01-16 17:04:00', 'Market at 4th', 76, '2014-01-16 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94558),
	(156085, 398, '2014-01-16 17:04:00', '5th at Howard', 57, '2014-01-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94303),
	(156087, 221, '2014-01-16 17:04:00', 'San Jose City Hall', 10, '2014-01-16 17:08:00', 'San Salvador at 1st', 8, 182, 'Subscriber', 95113),
	(156088, 175, '2014-01-16 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94602),
	(156089, 485, '2014-01-16 17:05:00', 'Market at Sansome', 77, '2014-01-16 17:13:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94104),
	(156090, 924, '2014-01-16 17:05:00', 'South Van Ness at Market', 66, '2014-01-16 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95112),
	(156095, 687, '2014-01-16 17:06:00', 'Howard at 2nd', 63, '2014-01-16 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94110),
	(156096, 212, '2014-01-16 17:06:00', '2nd at South Park', 64, '2014-01-16 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94086),
	(156097, 643, '2014-01-16 17:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 17:18:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 94103),
	(156098, 525, '2014-01-16 17:07:00', 'Clay at Battery', 41, '2014-01-16 17:16:00', 'Market at Sansome', 77, 273, 'Subscriber', 94608),
	(156099, 397, '2014-01-16 17:07:00', 'Spear at Folsom', 49, '2014-01-16 17:14:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94133),
	(156100, 193, '2014-01-16 17:05:00', 'Beale at Market', 56, '2014-01-16 17:08:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94107),
	(156101, 1000, '2014-01-16 17:08:00', 'Golden Gate at Polk', 59, '2014-01-16 17:24:00', 'Steuart at Market', 74, 435, 'Subscriber', 94109),
	(156102, 248, '2014-01-16 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94087),
	(156103, 301, '2014-01-16 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94086),
	(156104, 282, '2014-01-16 17:08:00', 'Townsend at 7th', 65, '2014-01-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95120),
	(156105, 449, '2014-01-16 17:09:00', 'Spear at Folsom', 49, '2014-01-16 17:17:00', 'Clay at Battery', 41, 591, 'Subscriber', 94123),
	(156106, 485, '2014-01-16 17:09:00', 'Embarcadero at Folsom', 51, '2014-01-16 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94062),
	(156107, 351, '2014-01-16 17:10:00', 'MLK Library', 11, '2014-01-16 17:16:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94043),
	(156108, 305, '2014-01-16 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 17:15:00', 'Santa Clara at Almaden', 4, 139, 'Subscriber', 95110),
	(156109, 357, '2014-01-16 17:10:00', 'Embarcadero at Sansome', 60, '2014-01-16 17:16:00', 'Steuart at Market', 74, 516, 'Subscriber', 94510),
	(156110, 657, '2014-01-16 17:10:00', 'Townsend at 7th', 65, '2014-01-16 17:21:00', 'Market at Sansome', 77, 625, 'Subscriber', 94121),
	(156111, 581, '2014-01-16 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 17:19:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94111),
	(156113, 357, '2014-01-16 17:12:00', 'Commercial at Montgomery', 45, '2014-01-16 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94610),
	(156114, 597, '2014-01-16 17:11:00', 'Beale at Market', 56, '2014-01-16 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94062),
	(156115, 214, '2014-01-16 17:12:00', 'Townsend at 7th', 65, '2014-01-16 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94158),
	(156116, 524, '2014-01-16 17:12:00', 'Townsend at 7th', 65, '2014-01-16 17:21:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(156118, 694, '2014-01-16 17:13:00', '2nd at South Park', 64, '2014-01-16 17:25:00', 'Market at Sansome', 77, 469, 'Subscriber', 94611),
	(156119, 322, '2014-01-16 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94402),
	(156120, 573, '2014-01-16 17:15:00', 'Townsend at 7th', 65, '2014-01-16 17:25:00', 'San Francisco City Hall', 58, 351, 'Subscriber', 94107),
	(156121, 721, '2014-01-16 17:16:00', 'Embarcadero at Folsom', 51, '2014-01-16 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94310),
	(156122, 685, '2014-01-16 17:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 17:27:00', 'Paseo de San Antonio', 7, 129, 'Subscriber', 95126),
	(156123, 1116, '2014-01-16 17:16:00', 'Steuart at Market', 74, '2014-01-16 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Customer', NULL),
	(156124, 568, '2014-01-16 17:17:00', 'Post at Kearney', 47, '2014-01-16 17:26:00', 'San Francisco City Hall', 58, 486, 'Subscriber', 94114),
	(156125, 1125, '2014-01-16 17:17:00', 'Steuart at Market', 74, '2014-01-16 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Customer', 90071),
	(156127, 9339, '2014-01-16 17:18:00', 'Steuart at Market', 74, '2014-01-16 19:53:00', 'Market at 4th', 76, 574, 'Customer', 33175),
	(156129, 9314, '2014-01-16 17:18:00', 'Steuart at Market', 74, '2014-01-16 19:53:00', 'Market at 4th', 76, 277, 'Customer', 33175),
	(156130, 704, '2014-01-16 17:18:00', 'Steuart at Market', 74, '2014-01-16 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(156131, 367, '2014-01-16 17:19:00', 'Howard at 2nd', 63, '2014-01-16 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94025),
	(156135, 346, '2014-01-16 17:19:00', 'Mountain View Caltrain Station', 28, '2014-01-16 17:25:00', 'Castro Street and El Camino Real', 32, 144, 'Subscriber', 95035),
	(156136, 1480, '2014-01-16 17:20:00', 'Embarcadero at Sansome', 60, '2014-01-16 17:44:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 94103),
	(156137, 288, '2014-01-16 17:20:00', 'Santa Clara at Almaden', 4, '2014-01-16 17:25:00', 'San Jose Diridon Caltrain Station', 2, 717, 'Subscriber', 94103),
	(156138, 450, '2014-01-16 17:20:00', 'Japantown', 9, '2014-01-16 17:28:00', 'San Jose City Hall', 10, 675, 'Subscriber', 95126),
	(156139, 510, '2014-01-16 17:21:00', 'Commercial at Montgomery', 45, '2014-01-16 17:29:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 95131),
	(156140, 234, '2014-01-16 17:21:00', 'Mountain View City Hall', 27, '2014-01-16 17:25:00', 'Mountain View Caltrain Station', 28, 31, 'Subscriber', 94107),
	(156141, 732, '2014-01-16 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 17:34:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94102),
	(156143, 2214, '2014-01-16 17:22:00', '2nd at Townsend', 61, '2014-01-16 17:59:00', 'Steuart at Market', 74, 378, 'Subscriber', 94107),
	(156144, 1172, '2014-01-16 17:23:00', 'Embarcadero at Vallejo', 48, '2014-01-16 17:42:00', '2nd at Townsend', 61, 360, 'Subscriber', 94402),
	(156146, 290, '2014-01-16 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94103),
	(156147, 239, '2014-01-16 17:24:00', 'Powell Street BART', 53, '2014-01-16 17:28:00', '5th at Howard', 57, 600, 'Subscriber', 94501),
	(156149, 234, '2014-01-16 17:25:00', 'Mountain View City Hall', 27, '2014-01-16 17:29:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94107),
	(156150, 928, '2014-01-16 17:27:00', 'Market at Sansome', 77, '2014-01-16 17:43:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94102),
	(156151, 468, '2014-01-16 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 17:35:00', '5th at Howard', 57, 498, 'Subscriber', 94965),
	(156152, 549, '2014-01-16 17:27:00', '2nd at Townsend', 61, '2014-01-16 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94107),
	(156154, 263, '2014-01-16 17:28:00', '2nd at South Park', 64, '2014-01-16 17:33:00', 'Market at Sansome', 77, 628, 'Subscriber', 94080),
	(156155, 253, '2014-01-16 17:29:00', 'Mountain View City Hall', 27, '2014-01-16 17:33:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94107),
	(156157, 561, '2014-01-16 17:30:00', 'Market at Sansome', 77, '2014-01-16 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(156158, 349, '2014-01-16 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94107),
	(156159, 265, '2014-01-16 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94611),
	(156160, 241, '2014-01-16 17:32:00', 'Spear at Folsom', 49, '2014-01-16 17:37:00', 'Steuart at Market', 74, 429, 'Subscriber', 94582),
	(156161, 855, '2014-01-16 17:33:00', 'San Antonio Shopping Center', 31, '2014-01-16 17:47:00', 'Mountain View Caltrain Station', 28, 689, 'Subscriber', 94010),
	(156162, 513, '2014-01-16 17:33:00', '5th at Howard', 57, '2014-01-16 17:42:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94903),
	(156163, 500, '2014-01-16 17:33:00', 'Steuart at Market', 74, '2014-01-16 17:42:00', '2nd at Townsend', 61, 435, 'Subscriber', 94061),
	(156164, 546, '2014-01-16 17:34:00', 'Beale at Market', 56, '2014-01-16 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94010),
	(156165, 157, '2014-01-16 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 17:36:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94114),
	(156166, 792, '2014-01-16 17:34:00', 'Steuart at Market', 74, '2014-01-16 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94025),
	(156167, 490, '2014-01-16 17:34:00', '2nd at South Park', 64, '2014-01-16 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94705),
	(156168, 177, '2014-01-16 17:35:00', 'Market at 4th', 76, '2014-01-16 17:38:00', 'Market at Sansome', 77, 507, 'Subscriber', 94610),
	(156169, 369, '2014-01-16 17:35:00', 'Embarcadero at Sansome', 60, '2014-01-16 17:41:00', 'Steuart at Market', 74, 612, 'Subscriber', 94565),
	(156170, 296, '2014-01-16 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 17:41:00', '2nd at South Park', 64, 446, 'Subscriber', 94109),
	(156171, 618, '2014-01-16 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 17:46:00', 'Steuart at Market', 74, 463, 'Subscriber', 94133),
	(156172, 918, '2014-01-16 17:37:00', 'Market at Sansome', 77, '2014-01-16 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94158),
	(156173, 721, '2014-01-16 17:37:00', 'Embarcadero at Sansome', 60, '2014-01-16 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94122),
	(156174, 603, '2014-01-16 17:37:00', 'Commercial at Montgomery', 45, '2014-01-16 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94061),
	(156176, 548, '2014-01-16 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 17:46:00', '2nd at Townsend', 61, 545, 'Subscriber', 94107),
	(156178, 267, '2014-01-16 17:37:00', '5th at Howard', 57, '2014-01-16 17:41:00', 'Market at 4th', 76, 498, 'Subscriber', 94965),
	(156179, 296, '2014-01-16 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 17:42:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94939),
	(156182, 507, '2014-01-16 17:39:00', '2nd at South Park', 64, '2014-01-16 17:48:00', 'Steuart at Market', 74, 361, 'Subscriber', 94110),
	(156183, 650, '2014-01-16 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94403),
	(156184, 259, '2014-01-16 17:41:00', 'South Van Ness at Market', 66, '2014-01-16 17:45:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94703),
	(156185, 699, '2014-01-16 17:41:00', 'Embarcadero at Folsom', 51, '2014-01-16 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 95130),
	(156186, 1103, '2014-01-16 17:42:00', '2nd at South Park', 64, '2014-01-16 18:01:00', 'San Francisco City Hall', 58, 481, 'Subscriber', 94065),
	(156187, 116, '2014-01-16 17:42:00', 'Embarcadero at Folsom', 51, '2014-01-16 17:44:00', 'Steuart at Market', 74, 444, 'Subscriber', 94109),
	(156188, 434, '2014-01-16 17:43:00', 'Market at 10th', 67, '2014-01-16 17:50:00', 'Market at 4th', 76, 590, 'Customer', 94609),
	(156190, 407, '2014-01-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 17:51:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94111),
	(156191, 629, '2014-01-16 17:44:00', 'Market at 4th', 76, '2014-01-16 17:54:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(156192, 860, '2014-01-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94103),
	(156193, 548, '2014-01-16 17:44:00', 'Powell Street BART', 53, '2014-01-16 17:53:00', 'San Francisco City Hall', 58, 630, 'Subscriber', 94102),
	(156194, 233, '2014-01-16 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 17:48:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(156195, 285, '2014-01-16 17:45:00', '5th at Howard', 57, '2014-01-16 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94301),
	(156196, 1475, '2014-01-16 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 18:09:00', '2nd at Townsend', 61, 631, 'Subscriber', 94105),
	(156197, 343, '2014-01-16 17:45:00', '2nd at South Park', 64, '2014-01-16 17:51:00', 'Market at Sansome', 77, 503, 'Subscriber', 94403),
	(156198, 751, '2014-01-16 17:45:00', 'Powell Street BART', 53, '2014-01-16 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Subscriber', 94133),
	(156200, 477, '2014-01-16 17:46:00', 'Howard at 2nd', 63, '2014-01-16 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94043),
	(156201, 558, '2014-01-16 17:46:00', '2nd at South Park', 64, '2014-01-16 17:56:00', 'Steuart at Market', 74, 446, 'Subscriber', 94117),
	(156202, 805, '2014-01-16 17:47:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 18:00:00', 'Market at 10th', 67, 414, 'Customer', NULL),
	(156203, 629, '2014-01-16 17:47:00', 'Beale at Market', 56, '2014-01-16 17:58:00', '2nd at Townsend', 61, 379, 'Subscriber', 94158),
	(156204, 344, '2014-01-16 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94025),
	(156206, 1055, '2014-01-16 17:47:00', 'Steuart at Market', 74, '2014-01-16 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94158),
	(156207, 221, '2014-01-16 17:48:00', 'San Mateo County Center', 23, '2014-01-16 17:51:00', 'Redwood City Caltrain Station', 22, 76, 'Subscriber', 93930),
	(156209, 376, '2014-01-16 17:48:00', '2nd at Folsom', 62, '2014-01-16 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95112),
	(156210, 336, '2014-01-16 17:48:00', 'Townsend at 7th', 65, '2014-01-16 17:54:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94707),
	(156211, 235, '2014-01-16 17:49:00', 'Commercial at Montgomery', 45, '2014-01-16 17:53:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(156212, 1291, '2014-01-16 17:49:00', 'Embarcadero at Sansome', 60, '2014-01-16 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', 94103),
	(156213, 425, '2014-01-16 17:49:00', 'Commercial at Montgomery', 45, '2014-01-16 17:56:00', 'Market at Sansome', 77, 522, 'Subscriber', 94704),
	(156215, 872, '2014-01-16 17:51:00', 'Market at Sansome', 77, '2014-01-16 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94402),
	(156217, 438, '2014-01-16 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 17:59:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94133),
	(156219, 336, '2014-01-16 17:53:00', '2nd at South Park', 64, '2014-01-16 17:58:00', 'Market at Sansome', 77, 407, 'Subscriber', 94568),
	(156220, 608, '2014-01-16 17:53:00', 'Townsend at 7th', 65, '2014-01-16 18:03:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94065),
	(156221, 1019, '2014-01-16 17:53:00', 'San Francisco City Hall', 58, '2014-01-16 18:10:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94110),
	(156222, 597, '2014-01-16 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94930),
	(156224, 1285, '2014-01-16 17:55:00', 'Powell at Post (Union Square)', 71, '2014-01-16 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Customer', 94131),
	(156225, 594, '2014-01-16 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94040),
	(156226, 484, '2014-01-16 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94107),
	(156227, 441, '2014-01-16 17:58:00', '2nd at Townsend', 61, '2014-01-16 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94904),
	(156228, 601, '2014-01-16 17:58:00', 'Embarcadero at Folsom', 51, '2014-01-16 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94010),
	(156229, 541, '2014-01-16 17:59:00', 'Embarcadero at Folsom', 51, '2014-01-16 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94403),
	(156231, 696, '2014-01-16 17:59:00', 'South Van Ness at Market', 66, '2014-01-16 18:10:00', 'Steuart at Market', 74, 617, 'Subscriber', 94925),
	(156233, 1010, '2014-01-16 18:00:00', 'Powell at Post (Union Square)', 71, '2014-01-16 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Customer', 94131),
	(156234, 398, '2014-01-16 18:00:00', 'Powell Street BART', 53, '2014-01-16 18:07:00', 'San Francisco City Hall', 58, 367, 'Subscriber', 94027),
	(156236, 591, '2014-01-16 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94404),
	(156237, 539, '2014-01-16 18:01:00', 'Powell Street BART', 53, '2014-01-16 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94602),
	(156239, 85, '2014-01-16 18:00:00', 'Embarcadero at Folsom', 51, '2014-01-16 18:02:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 95014),
	(156240, 293, '2014-01-16 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94501),
	(156241, 437, '2014-01-16 18:02:00', 'Embarcadero at Vallejo', 48, '2014-01-16 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94111),
	(156242, 207, '2014-01-16 18:03:00', 'Steuart at Market', 74, '2014-01-16 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94602),
	(156244, 230, '2014-01-16 18:04:00', 'Market at 4th', 76, '2014-01-16 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94941),
	(156245, 324, '2014-01-16 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 26, 'Subscriber', 94041),
	(156246, 712, '2014-01-16 18:04:00', 'MLK Library', 11, '2014-01-16 18:16:00', 'Japantown', 9, 145, 'Subscriber', 95112),
	(156247, 398, '2014-01-16 18:04:00', 'Embarcadero at Folsom', 51, '2014-01-16 18:10:00', '2nd at Townsend', 61, 381, 'Subscriber', 95131),
	(156248, 359, '2014-01-16 18:04:00', 'Market at Sansome', 77, '2014-01-16 18:10:00', 'Powell Street BART', 53, 395, 'Subscriber', 94105),
	(156251, 444, '2014-01-16 18:05:00', '2nd at Townsend', 61, '2014-01-16 18:12:00', 'Post at Kearney', 47, 545, 'Subscriber', 94903),
	(156253, 480, '2014-01-16 18:05:00', 'Market at 10th', 67, '2014-01-16 18:13:00', 'Market at 4th', 76, 566, 'Subscriber', 94703),
	(156255, 416, '2014-01-16 18:06:00', 'Embarcadero at Bryant', 54, '2014-01-16 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94107),
	(156256, 787, '2014-01-16 18:06:00', 'Townsend at 7th', 65, '2014-01-16 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94611),
	(156257, 720, '2014-01-16 18:07:00', 'Howard at 2nd', 63, '2014-01-16 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94107),
	(156260, 541, '2014-01-16 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 18:17:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94105),
	(156261, 894, '2014-01-16 18:08:00', 'Townsend at 7th', 65, '2014-01-16 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94611),
	(156262, 531, '2014-01-16 18:09:00', '2nd at Townsend', 61, '2014-01-16 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94960),
	(156263, 277, '2014-01-16 18:10:00', '2nd at Townsend', 61, '2014-01-16 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94105),
	(156264, 558, '2014-01-16 18:10:00', 'Post at Kearney', 47, '2014-01-16 18:19:00', '2nd at South Park', 64, 480, 'Subscriber', 94610),
	(156265, 997, '2014-01-16 18:10:00', 'Davis at Jackson', 42, '2014-01-16 18:26:00', 'Civic Center BART (7th at Market)', 72, 576, 'Customer', 80306),
	(156266, 485, '2014-01-16 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 18:18:00', 'Powell Street BART', 53, 504, 'Subscriber', 94538),
	(156267, 608, '2014-01-16 18:10:00', 'Market at Sansome', 77, '2014-01-16 18:20:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94112),
	(156268, 488, '2014-01-16 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 18:19:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(156269, 378, '2014-01-16 18:11:00', 'Embarcadero at Vallejo', 48, '2014-01-16 18:17:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(156272, 922, '2014-01-16 18:12:00', 'Post at Kearney', 47, '2014-01-16 18:27:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94105),
	(156273, 709, '2014-01-16 18:12:00', 'Rengstorff Avenue / California Street', 33, '2014-01-16 18:24:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94040),
	(156274, 701, '2014-01-16 18:12:00', 'Rengstorff Avenue / California Street', 33, '2014-01-16 18:24:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94040),
	(156275, 377, '2014-01-16 18:13:00', 'Mountain View Caltrain Station', 28, '2014-01-16 18:19:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94041),
	(156276, 611, '2014-01-16 18:13:00', 'Market at 10th', 67, '2014-01-16 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94086),
	(156277, 568, '2014-01-16 18:14:00', 'Townsend at 7th', 65, '2014-01-16 18:23:00', '2nd at Townsend', 61, 319, 'Subscriber', 94105),
	(156278, 628, '2014-01-16 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94611),
	(156279, 902, '2014-01-16 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 18:29:00', 'Market at 10th', 67, 315, 'Subscriber', 94709),
	(156280, 556, '2014-01-16 18:14:00', 'Beale at Market', 56, '2014-01-16 18:24:00', 'Market at 4th', 76, 517, 'Customer', 94105),
	(156283, 392, '2014-01-16 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 18:21:00', 'Powell Street BART', 53, 491, 'Subscriber', 94611),
	(156284, 753, '2014-01-16 18:15:00', 'Embarcadero at Sansome', 60, '2014-01-16 18:28:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94105),
	(156285, 418, '2014-01-16 18:16:00', 'Clay at Battery', 41, '2014-01-16 18:23:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94107),
	(156286, 741, '2014-01-16 18:16:00', 'Steuart at Market', 74, '2014-01-16 18:29:00', '5th at Howard', 57, 617, 'Customer', 94103),
	(156287, 190, '2014-01-16 18:16:00', 'Townsend at 7th', 65, '2014-01-16 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94070),
	(156288, 713, '2014-01-16 18:17:00', 'Market at Sansome', 77, '2014-01-16 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94107),
	(156289, 750, '2014-01-16 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 18:30:00', 'Steuart at Market', 74, 516, 'Subscriber', 94609),
	(156290, 250, '2014-01-16 18:18:00', 'Steuart at Market', 74, '2014-01-16 18:22:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94107),
	(156291, 246, '2014-01-16 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94903),
	(156292, 590, '2014-01-16 18:18:00', 'Howard at 2nd', 63, '2014-01-16 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Customer', 95070),
	(156293, 471, '2014-01-16 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 18:26:00', 'San Pedro Square', 6, 487, 'Subscriber', 95127),
	(156295, 334, '2014-01-16 18:18:00', 'Embarcadero at Sansome', 60, '2014-01-16 18:24:00', 'Steuart at Market', 74, 528, 'Subscriber', 94103),
	(156297, 420, '2014-01-16 18:20:00', 'Steuart at Market', 74, '2014-01-16 18:27:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94133),
	(156298, 293, '2014-01-16 18:20:00', 'Market at Sansome', 77, '2014-01-16 18:25:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94111),
	(156299, 359, '2014-01-16 18:20:00', 'Howard at 2nd', 63, '2014-01-16 18:26:00', '2nd at Townsend', 61, 519, 'Subscriber', 94105),
	(156302, 320, '2014-01-16 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 18:27:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(156303, 860, '2014-01-16 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 18:36:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94107),
	(156309, 1099, '2014-01-16 18:23:00', 'South Van Ness at Market', 66, '2014-01-16 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94102),
	(156312, 735, '2014-01-16 18:25:00', 'Market at Sansome', 77, '2014-01-16 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 95014),
	(156315, 409, '2014-01-16 18:26:00', 'Market at 4th', 76, '2014-01-16 18:33:00', 'Market at 10th', 67, 401, 'Customer', 94609),
	(156321, 759, '2014-01-16 18:28:00', 'Howard at 2nd', 63, '2014-01-16 18:41:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94103),
	(156322, 377, '2014-01-16 18:28:00', '5th at Howard', 57, '2014-01-16 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Customer', 94043),
	(156326, 326, '2014-01-16 18:29:00', '5th at Howard', 57, '2014-01-16 18:35:00', 'Post at Kearney', 47, 617, 'Subscriber', 94107),
	(156327, 575, '2014-01-16 18:30:00', 'Powell Street BART', 53, '2014-01-16 18:39:00', 'Beale at Market', 56, 504, 'Subscriber', 94102),
	(156328, 559, '2014-01-16 18:30:00', '2nd at South Park', 64, '2014-01-16 18:39:00', 'Market at Sansome', 77, 480, 'Subscriber', 94608),
	(156329, 268, '2014-01-16 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 18:35:00', '2nd at Townsend', 61, 524, 'Subscriber', 94107),
	(156330, 654, '2014-01-16 18:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94133),
	(156331, 768, '2014-01-16 18:31:00', 'Spear at Folsom', 49, '2014-01-16 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94105),
	(156332, 752, '2014-01-16 18:31:00', 'Powell Street BART', 53, '2014-01-16 18:44:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94107),
	(156333, 195, '2014-01-16 18:32:00', 'Mountain View City Hall', 27, '2014-01-16 18:35:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94158),
	(156334, 1141, '2014-01-16 18:32:00', 'Clay at Battery', 41, '2014-01-16 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 99403),
	(156335, 852, '2014-01-16 18:32:00', 'Townsend at 7th', 65, '2014-01-16 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94590),
	(156336, 623, '2014-01-16 18:33:00', 'Embarcadero at Folsom', 51, '2014-01-16 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94043),
	(156339, 83240, '2014-01-16 18:36:00', '2nd at Townsend', 61, '2014-01-17 17:43:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(156340, 384, '2014-01-16 18:36:00', '5th at Howard', 57, '2014-01-16 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95110),
	(156341, 730, '2014-01-16 18:36:00', 'Market at 10th', 67, '2014-01-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94040),
	(156342, 446, '2014-01-16 18:36:00', '2nd at Townsend', 61, '2014-01-16 18:44:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94610),
	(156343, 415, '2014-01-16 18:36:00', 'Market at 4th', 76, '2014-01-16 18:43:00', 'Market at 10th', 67, 590, 'Subscriber', 94103),
	(156344, 127, '2014-01-16 18:38:00', 'Market at 4th', 76, '2014-01-16 18:40:00', 'Market at 4th', 76, 517, 'Subscriber', 94107),
	(156348, 352, '2014-01-16 18:40:00', 'Steuart at Market', 74, '2014-01-16 18:46:00', 'Market at Sansome', 77, 516, 'Subscriber', 94103),
	(156349, 770, '2014-01-16 18:41:00', 'Embarcadero at Sansome', 60, '2014-01-16 18:53:00', 'Post at Kearney', 47, 603, 'Subscriber', 94133),
	(156350, 320, '2014-01-16 18:41:00', 'Townsend at 7th', 65, '2014-01-16 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94133),
	(156352, 312, '2014-01-16 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 18:48:00', '5th at Howard', 57, 385, 'Subscriber', 94107),
	(156353, 410, '2014-01-16 18:43:00', 'Market at Sansome', 77, '2014-01-16 18:50:00', 'Powell Street BART', 53, 628, 'Subscriber', 94116),
	(156354, 375, '2014-01-16 18:44:00', '2nd at South Park', 64, '2014-01-16 18:50:00', 'Market at Sansome', 77, 269, 'Subscriber', 94118),
	(156355, 500, '2014-01-16 18:45:00', '2nd at Townsend', 61, '2014-01-16 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94709),
	(156356, 197, '2014-01-16 18:47:00', 'San Antonio Caltrain Station', 29, '2014-01-16 18:51:00', 'San Antonio Shopping Center', 31, 233, 'Subscriber', 94301),
	(156357, 291, '2014-01-16 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94087),
	(156358, 594, '2014-01-16 18:48:00', '2nd at Townsend', 61, '2014-01-16 18:58:00', 'Post at Kearney', 47, 381, 'Subscriber', 94107),
	(156359, 2124, '2014-01-16 18:49:00', 'South Van Ness at Market', 66, '2014-01-16 19:24:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94110),
	(156360, 530, '2014-01-16 18:49:00', 'South Van Ness at Market', 66, '2014-01-16 18:58:00', 'Market at 4th', 76, 399, 'Subscriber', 94110),
	(156361, 317, '2014-01-16 18:50:00', 'Beale at Market', 56, '2014-01-16 18:55:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(156362, 341, '2014-01-16 18:51:00', 'Market at 10th', 67, '2014-01-16 18:56:00', '5th at Howard', 57, 315, 'Subscriber', 94703),
	(156363, 326, '2014-01-16 18:51:00', 'Market at Sansome', 77, '2014-01-16 18:56:00', 'Powell Street BART', 53, 273, 'Subscriber', 94102),
	(156364, 628, '2014-01-16 18:51:00', 'Market at Sansome', 77, '2014-01-16 19:02:00', 'Market at Sansome', 77, 637, 'Subscriber', 94118),
	(156365, 897, '2014-01-16 18:52:00', '2nd at Townsend', 61, '2014-01-16 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94107),
	(156366, 337, '2014-01-16 18:52:00', 'Davis at Jackson', 42, '2014-01-16 18:58:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94111),
	(156368, 808, '2014-01-16 18:50:00', '2nd at Townsend', 61, '2014-01-16 19:03:00', 'Beale at Market', 56, 355, 'Subscriber', 96768),
	(156369, 239, '2014-01-16 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 18:58:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(156370, 528, '2014-01-16 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 19:03:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94107),
	(156371, 654, '2014-01-16 18:54:00', 'Townsend at 7th', 65, '2014-01-16 19:05:00', 'Golden Gate at Polk', 59, 491, 'Subscriber', 94109),
	(156372, 713, '2014-01-16 18:54:00', '2nd at Townsend', 61, '2014-01-16 19:06:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94109),
	(156373, 630, '2014-01-16 18:55:00', 'Embarcadero at Vallejo', 48, '2014-01-16 19:06:00', '2nd at South Park', 64, 539, 'Subscriber', 94602),
	(156374, 992, '2014-01-16 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 19:12:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94102),
	(156375, 666, '2014-01-16 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 19:09:00', 'San Jose City Hall', 10, 214, 'Subscriber', 95113),
	(156376, 750, '2014-01-16 18:59:00', 'Mountain View Caltrain Station', 28, '2014-01-16 19:12:00', 'San Antonio Shopping Center', 31, 16, 'Subscriber', 94040),
	(156377, 790, '2014-01-16 19:00:00', 'Market at 10th', 67, '2014-01-16 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94112),
	(156378, 542, '2014-01-16 19:01:00', '2nd at South Park', 64, '2014-01-16 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94501),
	(156379, 593, '2014-01-16 19:02:00', '2nd at Townsend', 61, '2014-01-16 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94705),
	(156381, 374, '2014-01-16 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 19:10:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94105),
	(156382, 618, '2014-01-16 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 19:14:00', 'Steuart at Market', 74, 499, 'Subscriber', 94610),
	(156383, 242, '2014-01-16 19:05:00', 'Embarcadero at Vallejo', 48, '2014-01-16 19:09:00', 'Beale at Market', 56, 586, 'Subscriber', 94609),
	(156385, 396, '2014-01-16 19:06:00', 'Market at 4th', 76, '2014-01-16 19:13:00', 'Beale at Market', 56, 399, 'Customer', 94105),
	(156386, 787, '2014-01-16 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-16 19:20:00', 'Market at 10th', 67, 325, 'Subscriber', 94103),
	(156387, 390, '2014-01-16 19:08:00', '5th at Howard', 57, '2014-01-16 19:14:00', 'Market at Sansome', 77, 626, 'Subscriber', 94105),
	(156388, 649, '2014-01-16 19:08:00', 'Powell Street BART', 53, '2014-01-16 19:19:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94102),
	(156390, 256, '2014-01-16 19:09:00', 'Townsend at 7th', 65, '2014-01-16 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94301),
	(156391, 615, '2014-01-16 19:12:00', 'Market at 4th', 76, '2014-01-16 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94070),
	(156392, 526, '2014-01-16 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 19:22:00', 'St James Park', 13, 175, 'Subscriber', 95112),
	(156394, 350, '2014-01-16 19:13:00', '2nd at Folsom', 62, '2014-01-16 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94070),
	(156395, 524, '2014-01-16 19:13:00', 'Market at Sansome', 77, '2014-01-16 19:22:00', 'Steuart at Market', 74, 445, 'Subscriber', 94107),
	(156397, 1136, '2014-01-16 19:15:00', 'Spear at Folsom', 49, '2014-01-16 19:34:00', 'South Van Ness at Market', 66, 504, 'Customer', 94114),
	(156399, 1414, '2014-01-16 19:16:00', 'Embarcadero at Sansome', 60, '2014-01-16 19:40:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94301),
	(156400, 340, '2014-01-16 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 19:22:00', '2nd at South Park', 64, 380, 'Subscriber', 94105),
	(156401, 208, '2014-01-16 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 19:20:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(156402, 389, '2014-01-16 19:16:00', '2nd at Townsend', 61, '2014-01-16 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94612),
	(156403, 524, '2014-01-16 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 19:27:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95113),
	(156404, 371, '2014-01-16 19:21:00', 'Steuart at Market', 74, '2014-01-16 19:27:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94107),
	(156405, 516, '2014-01-16 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-16 19:31:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(156407, 413, '2014-01-16 19:22:00', 'Howard at 2nd', 63, '2014-01-16 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94403),
	(156408, 212, '2014-01-16 19:23:00', 'Market at Sansome', 77, '2014-01-16 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94107),
	(156409, 461, '2014-01-16 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 19:32:00', 'Market at 4th', 76, 439, 'Subscriber', 94549),
	(156410, 194, '2014-01-16 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 19:29:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94103),
	(156411, 347, '2014-01-16 19:27:00', 'Embarcadero at Sansome', 60, '2014-01-16 19:33:00', 'Steuart at Market', 74, 636, 'Subscriber', 94066),
	(156412, 374, '2014-01-16 19:28:00', 'Powell Street BART', 53, '2014-01-16 19:34:00', 'Market at 10th', 67, 273, 'Subscriber', 94102),
	(156413, 220, '2014-01-16 19:30:00', 'Townsend at 7th', 65, '2014-01-16 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94158),
	(156414, 1075, '2014-01-16 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 19:48:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Customer', 92103),
	(156415, 202, '2014-01-16 19:32:00', 'Commercial at Montgomery', 45, '2014-01-16 19:36:00', 'Beale at Market', 56, 446, 'Subscriber', 94606),
	(156419, 414, '2014-01-16 19:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 19:40:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94111),
	(156425, 610, '2014-01-16 19:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 19:47:00', 'Market at 4th', 76, 441, 'Subscriber', 94107),
	(156426, 790, '2014-01-16 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 19:51:00', 'Japantown', 9, 701, 'Subscriber', 95112),
	(156427, 249, '2014-01-16 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 19:43:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(156428, 760, '2014-01-16 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 19:52:00', 'South Van Ness at Market', 66, 612, 'Subscriber', 94107),
	(156429, 524, '2014-01-16 19:40:00', 'Beale at Market', 56, '2014-01-16 19:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94133),
	(156431, 461, '2014-01-16 19:44:00', 'Market at Sansome', 77, '2014-01-16 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94107),
	(156432, 911, '2014-01-16 19:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(156433, 462, '2014-01-16 19:46:00', 'San Antonio Caltrain Station', 29, '2014-01-16 19:54:00', 'Rengstorff Avenue / California Street', 33, 161, 'Subscriber', 94040),
	(156434, 257, '2014-01-16 19:47:00', 'San Francisco City Hall', 58, '2014-01-16 19:51:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94103),
	(156437, 89, '2014-01-16 19:50:00', 'Embarcadero at Bryant', 54, '2014-01-16 19:51:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94123),
	(156441, 518, '2014-01-16 19:54:00', 'Market at Sansome', 77, '2014-01-16 20:03:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94102),
	(156442, 390, '2014-01-16 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 20:02:00', '5th at Howard', 57, 420, 'Subscriber', 94107),
	(156443, 3869, '2014-01-16 19:56:00', 'Commercial at Montgomery', 45, '2014-01-16 21:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Customer', 94105),
	(156444, 451, '2014-01-16 19:56:00', 'Market at Sansome', 77, '2014-01-16 20:03:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94103),
	(156445, 618, '2014-01-16 19:56:00', '2nd at South Park', 64, '2014-01-16 20:07:00', 'Market at 4th', 76, 380, 'Subscriber', 94109),
	(156446, 618, '2014-01-16 19:56:00', '2nd at South Park', 64, '2014-01-16 20:07:00', 'Market at 4th', 76, 456, 'Subscriber', 94118),
	(156447, 188, '2014-01-16 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 20:00:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94107),
	(156448, 337, '2014-01-16 19:58:00', 'Market at 4th', 76, '2014-01-16 20:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94608),
	(156449, 357, '2014-01-16 19:55:00', 'Embarcadero at Folsom', 51, '2014-01-16 20:01:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94111),
	(156450, 607, '2014-01-16 20:00:00', 'Clay at Battery', 41, '2014-01-16 20:10:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94103),
	(156451, 391, '2014-01-16 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 20:07:00', 'Powell Street BART', 53, 520, 'Subscriber', 94114),
	(156452, 836, '2014-01-16 20:03:00', 'Davis at Jackson', 42, '2014-01-16 20:17:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Customer', 94598),
	(156453, 859, '2014-01-16 20:03:00', 'Davis at Jackson', 42, '2014-01-16 20:17:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Customer', 94598),
	(156456, 308, '2014-01-16 20:06:00', 'Civic Center BART (7th at Market)', 72, '2014-01-16 20:11:00', 'Civic Center BART (7th at Market)', 72, 508, 'Customer', 80306),
	(156458, 780, '2014-01-16 20:10:00', 'San Antonio Shopping Center', 31, '2014-01-16 20:23:00', 'Castro Street and El Camino Real', 32, 233, 'Customer', 94040),
	(156462, 481, '2014-01-16 20:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-16 20:21:00', 'Paseo de San Antonio', 7, 239, 'Subscriber', 95110),
	(156463, 284, '2014-01-16 20:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-16 20:20:00', '2nd at Folsom', 62, 502, 'Subscriber', 94107),
	(156465, 825, '2014-01-16 20:18:00', '2nd at South Park', 64, '2014-01-16 20:32:00', 'Washington at Kearney', 46, 602, 'Subscriber', 94133),
	(156466, 347, '2014-01-16 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 20:27:00', '5th at Howard', 57, 600, 'Subscriber', 94103),
	(156470, 564, '2014-01-16 20:28:00', 'Post at Kearney', 47, '2014-01-16 20:37:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94133),
	(156471, 267, '2014-01-16 20:32:00', '2nd at Folsom', 62, '2014-01-16 20:37:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(156473, 346, '2014-01-16 20:33:00', 'Paseo de San Antonio', 7, '2014-01-16 20:39:00', 'Santa Clara at Almaden', 4, 239, 'Subscriber', 95110),
	(156474, 280, '2014-01-16 20:36:00', 'Howard at 2nd', 63, '2014-01-16 20:40:00', '2nd at South Park', 64, 450, 'Subscriber', 94107),
	(156476, 387, '2014-01-16 20:39:00', 'South Van Ness at Market', 66, '2014-01-16 20:46:00', 'Powell Street BART', 53, 504, 'Subscriber', 94102),
	(156478, 6421, '2014-01-16 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 22:27:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94105),
	(156479, 449, '2014-01-16 20:44:00', 'Palo Alto Caltrain Station', 34, '2014-01-16 20:52:00', 'Cowper at University', 37, 257, 'Subscriber', 94301),
	(156480, 317, '2014-01-16 20:54:00', 'Post at Kearney', 47, '2014-01-16 21:00:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94133),
	(156481, 484, '2014-01-16 20:55:00', '2nd at South Park', 64, '2014-01-16 21:03:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94107),
	(156482, 680, '2014-01-16 20:55:00', 'Steuart at Market', 74, '2014-01-16 21:06:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94122),
	(156483, 453, '2014-01-16 20:56:00', 'Powell Street BART', 53, '2014-01-16 21:03:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94105),
	(156484, 209, '2014-01-16 20:59:00', 'Embarcadero at Bryant', 54, '2014-01-16 21:02:00', '2nd at Townsend', 61, 458, 'Subscriber', 94105),
	(156485, 396, '2014-01-16 20:59:00', 'Embarcadero at Sansome', 60, '2014-01-16 21:06:00', 'Market at Sansome', 77, 503, 'Subscriber', 94112),
	(156486, 547, '2014-01-16 21:00:00', 'Powell at Post (Union Square)', 71, '2014-01-16 21:09:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Subscriber', 94104),
	(156488, 751, '2014-01-16 21:01:00', 'Clay at Battery', 41, '2014-01-16 21:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94306),
	(156489, 362, '2014-01-16 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 21:12:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94105),
	(156490, 218, '2014-01-16 21:11:00', 'Townsend at 7th', 65, '2014-01-16 21:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(156491, 327, '2014-01-16 21:13:00', '2nd at Folsom', 62, '2014-01-16 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94158),
	(156493, 274, '2014-01-16 21:18:00', '2nd at Townsend', 61, '2014-01-16 21:23:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94105),
	(156494, 347, '2014-01-16 21:18:00', 'Market at 4th', 76, '2014-01-16 21:24:00', 'Market at 10th', 67, 380, 'Subscriber', 94102),
	(156495, 442, '2014-01-16 21:15:00', 'Embarcadero at Folsom', 51, '2014-01-16 21:22:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94158),
	(156496, 1703, '2014-01-16 21:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 21:49:00', 'Davis at Jackson', 42, 525, 'Customer', 94598),
	(156497, 1677, '2014-01-16 21:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 21:49:00', 'Davis at Jackson', 42, 335, 'Customer', 94598),
	(156498, 592, '2014-01-16 21:21:00', 'Market at 4th', 76, '2014-01-16 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94102),
	(156499, 581, '2014-01-16 21:22:00', 'South Van Ness at Market', 66, '2014-01-16 21:32:00', 'Post at Kearney', 47, 274, 'Subscriber', 94104),
	(156500, 387, '2014-01-16 21:23:00', '5th at Howard', 57, '2014-01-16 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94303),
	(156501, 726, '2014-01-16 21:34:00', 'Palo Alto Caltrain Station', 34, '2014-01-16 21:46:00', 'Park at Olive', 38, 121, 'Subscriber', 94301),
	(156502, 356, '2014-01-16 21:35:00', 'Post at Kearney', 47, '2014-01-16 21:41:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94133),
	(156503, 215, '2014-01-16 21:37:00', 'Townsend at 7th', 65, '2014-01-16 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94107),
	(156504, 697, '2014-01-16 21:38:00', '2nd at Folsom', 62, '2014-01-16 21:50:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94103),
	(156505, 332, '2014-01-16 21:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-16 21:47:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(156506, 349, '2014-01-16 21:47:00', 'Market at 10th', 67, '2014-01-16 21:53:00', 'Market at 4th', 76, 414, 'Customer', 94609),
	(156507, 244, '2014-01-16 21:52:00', 'South Van Ness at Market', 66, '2014-01-16 21:56:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94103),
	(156508, 246, '2014-01-16 21:52:00', 'Mountain View Caltrain Station', 28, '2014-01-16 21:56:00', 'Evelyn Park and Ride', 30, 689, 'Subscriber', 94041),
	(156509, 428, '2014-01-16 21:56:00', 'South Van Ness at Market', 66, '2014-01-16 22:03:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94107),
	(156511, 649, '2014-01-16 21:59:00', 'Market at 10th', 67, '2014-01-16 22:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94109),
	(156512, 318, '2014-01-16 22:01:00', 'Spear at Folsom', 49, '2014-01-16 22:06:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94105),
	(156513, 384, '2014-01-16 22:16:00', 'Market at 4th', 76, '2014-01-16 22:22:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94104),
	(156514, 729, '2014-01-16 22:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-16 23:03:00', 'Market at 10th', 67, 401, 'Subscriber', 94109),
	(156515, 1134, '2014-01-16 23:04:00', 'Embarcadero at Vallejo', 48, '2014-01-16 23:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94158),
	(156516, 606, '2014-01-16 23:06:00', 'Spear at Folsom', 49, '2014-01-16 23:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94105),
	(156517, 319, '2014-01-16 23:16:00', '5th at Howard', 57, '2014-01-16 23:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(156518, 412, '2014-01-16 23:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-16 23:47:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(156519, 669, '2014-01-16 23:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-16 23:59:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(156520, 208, '2014-01-16 23:52:00', 'Arena Green / SAP Center', 14, '2014-01-16 23:56:00', 'Santa Clara at Almaden', 4, 86, 'Subscriber', 95113),
	(156521, 194, '2014-01-16 23:53:00', 'Arena Green / SAP Center', 14, '2014-01-16 23:56:00', 'Santa Clara at Almaden', 4, 153, 'Subscriber', 95113),
	(156522, 594, '2014-01-17 00:20:00', 'Powell at Post (Union Square)', 71, '2014-01-17 00:30:00', 'Clay at Battery', 41, 328, 'Subscriber', 94111),
	(156523, 870, '2014-01-17 00:30:00', 'Embarcadero at Sansome', 60, '2014-01-17 00:45:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94102),
	(156524, 599, '2014-01-17 01:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 01:54:00', 'Japantown', 9, 301, 'Subscriber', 95112),
	(156525, 741, '2014-01-17 01:57:00', 'Powell Street BART', 53, '2014-01-17 02:09:00', 'Clay at Battery', 41, 395, 'Subscriber', 94102),
	(156526, 128, '2014-01-17 04:33:00', 'Embarcadero at Bryant', 54, '2014-01-17 04:35:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94105),
	(156527, 359, '2014-01-17 05:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 05:27:00', 'Market at Sansome', 77, 282, 'Subscriber', 94133),
	(156528, 244, '2014-01-17 05:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 05:26:00', 'Market at Sansome', 77, 438, 'Subscriber', 94133),
	(156529, 661, '2014-01-17 05:27:00', 'Embarcadero at Bryant', 54, '2014-01-17 05:38:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94105),
	(156530, 575, '2014-01-17 05:45:00', 'Davis at Jackson', 42, '2014-01-17 05:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94111),
	(156531, 464, '2014-01-17 05:52:00', 'Spear at Folsom', 49, '2014-01-17 05:59:00', '5th at Howard', 57, 592, 'Subscriber', 94105),
	(156532, 197, '2014-01-17 05:52:00', '2nd at Folsom', 62, '2014-01-17 05:55:00', 'Market at Sansome', 77, 413, 'Subscriber', 94107),
	(156533, 105, '2014-01-17 05:59:00', 'Spear at Folsom', 49, '2014-01-17 06:01:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(156534, 321, '2014-01-17 06:07:00', '2nd at Townsend', 61, '2014-01-17 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94107),
	(156535, 385, '2014-01-17 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 06:25:00', 'Post at Kearney', 47, 431, 'Subscriber', 94957),
	(156536, 320, '2014-01-17 06:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 06:26:00', 'Steuart at Market', 74, 462, 'Subscriber', 94133),
	(156537, 244, '2014-01-17 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 06:29:00', 'Market at 4th', 76, 556, 'Subscriber', 94952),
	(156538, 577, '2014-01-17 06:27:00', 'Market at 4th', 76, '2014-01-17 06:36:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94108),
	(156539, 478, '2014-01-17 06:30:00', '5th at Howard', 57, '2014-01-17 06:38:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94103),
	(156540, 404, '2014-01-17 06:33:00', 'San Salvador at 1st', 8, '2014-01-17 06:39:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95112),
	(156541, 308, '2014-01-17 06:34:00', 'Santa Clara at Almaden', 4, '2014-01-17 06:39:00', 'San Jose Diridon Caltrain Station', 2, 153, 'Subscriber', 95110),
	(156542, 439, '2014-01-17 06:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 06:42:00', 'San Pedro Square', 6, 65, 'Subscriber', 95110),
	(156543, 449, '2014-01-17 06:40:00', 'Embarcadero at Sansome', 60, '2014-01-17 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94133),
	(156544, 309, '2014-01-17 06:41:00', '2nd at Folsom', 62, '2014-01-17 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94105),
	(156545, 285, '2014-01-17 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 06:47:00', '2nd at Townsend', 61, 455, 'Subscriber', 94610),
	(156546, 556, '2014-01-17 06:43:00', 'Embarcadero at Sansome', 60, '2014-01-17 06:52:00', '2nd at Townsend', 61, 553, 'Subscriber', 94111),
	(156547, 557, '2014-01-17 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 06:53:00', 'Market at Sansome', 77, 593, 'Subscriber', 94590),
	(156548, 125, '2014-01-17 06:46:00', 'Clay at Battery', 41, '2014-01-17 06:48:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94115),
	(156549, 441, '2014-01-17 06:47:00', 'Clay at Battery', 41, '2014-01-17 06:54:00', 'Powell Street BART', 53, 395, 'Subscriber', 94102),
	(156550, 668, '2014-01-17 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:01:00', 'San Francisco City Hall', 58, 517, 'Subscriber', 95125),
	(156551, 521, '2014-01-17 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 06:59:00', 'Market at Sansome', 77, 589, 'Subscriber', 94010),
	(156552, 584, '2014-01-17 06:51:00', '2nd at Townsend', 61, '2014-01-17 07:01:00', 'Beale at Market', 56, 498, 'Subscriber', 94107),
	(156553, 622, '2014-01-17 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 07:02:00', 'Golden Gate at Polk', 59, 285, 'Subscriber', 94530),
	(156554, 486, '2014-01-17 06:57:00', 'Powell at Post (Union Square)', 71, '2014-01-17 07:05:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94085),
	(156557, 330, '2014-01-17 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:09:00', '2nd at Folsom', 62, 511, 'Subscriber', 95051),
	(156558, 612, '2014-01-17 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:14:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94404),
	(156559, 722, '2014-01-17 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:16:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94061),
	(156560, 903, '2014-01-17 07:04:00', 'Townsend at 7th', 65, '2014-01-17 07:19:00', 'Beale at Market', 56, 414, 'Subscriber', 94107),
	(156561, 441, '2014-01-17 07:05:00', 'Embarcadero at Sansome', 60, '2014-01-17 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94111),
	(156562, 436, '2014-01-17 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:12:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94062),
	(156563, 816, '2014-01-17 07:09:00', 'Market at Sansome', 77, '2014-01-17 07:23:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94590),
	(156564, 351, '2014-01-17 07:16:00', '2nd at South Park', 64, '2014-01-17 07:22:00', 'Beale at Market', 56, 405, 'Subscriber', 94107),
	(156565, 1076, '2014-01-17 07:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Customer', 92103),
	(156566, 405, '2014-01-17 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:24:00', 'Market at Sansome', 77, 292, 'Subscriber', 94040),
	(156567, 431, '2014-01-17 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 07:27:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94107),
	(156568, 518, '2014-01-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:28:00', 'Market at 4th', 76, 466, 'Subscriber', 94062),
	(156570, 485, '2014-01-17 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 07:29:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94602),
	(156573, 223, '2014-01-17 07:22:00', '2nd at Folsom', 62, '2014-01-17 07:26:00', 'Market at Sansome', 77, 415, 'Subscriber', 94107),
	(156574, 402, '2014-01-17 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 07:29:00', '2nd at Folsom', 62, 391, 'Subscriber', 94087),
	(156575, 636, '2014-01-17 07:23:00', '2nd at Townsend', 61, '2014-01-17 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94107),
	(156576, 277, '2014-01-17 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 07:28:00', '2nd at Townsend', 61, 444, 'Subscriber', 94107),
	(156577, 428, '2014-01-17 07:26:00', 'Paseo de San Antonio', 7, '2014-01-17 07:33:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95112),
	(156578, 400, '2014-01-17 07:26:00', 'Embarcadero at Sansome', 60, '2014-01-17 07:33:00', 'Beale at Market', 56, 627, 'Subscriber', 94111),
	(156579, 651, '2014-01-17 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 07:39:00', '5th at Howard', 57, 448, 'Subscriber', 94503),
	(156580, 269, '2014-01-17 07:28:00', 'Redwood City Caltrain Station', 22, '2014-01-17 07:33:00', 'Redwood City Medical Center', 26, 76, 'Subscriber', 94109),
	(156582, 1067, '2014-01-17 07:30:00', 'South Van Ness at Market', 66, '2014-01-17 07:47:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94301),
	(156583, 691, '2014-01-17 07:30:00', 'SJSU - San Salvador at 9th', 16, '2014-01-17 07:42:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Subscriber', 95112),
	(156584, 698, '2014-01-17 07:30:00', 'SJSU - San Salvador at 9th', 16, '2014-01-17 07:42:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95112),
	(156585, 569, '2014-01-17 07:30:00', 'San Jose City Hall', 10, '2014-01-17 07:40:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95113),
	(156588, 716, '2014-01-17 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 07:45:00', 'San Jose City Hall', 10, 717, 'Subscriber', 94502),
	(156591, 918, '2014-01-17 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94133),
	(156594, 446, '2014-01-17 07:35:00', 'Embarcadero at Sansome', 60, '2014-01-17 07:42:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94111),
	(156597, 208, '2014-01-17 07:36:00', 'Santa Clara at Almaden', 4, '2014-01-17 07:40:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95110),
	(156600, 432, '2014-01-17 07:37:00', '5th at Howard', 57, '2014-01-17 07:44:00', 'Market at Sansome', 77, 600, 'Subscriber', 94103),
	(156604, 1056, '2014-01-17 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94133),
	(156606, 752, '2014-01-17 07:39:00', 'Steuart at Market', 74, '2014-01-17 07:52:00', '2nd at Townsend', 61, 528, 'Subscriber', 94960),
	(156609, 578, '2014-01-17 07:40:00', '5th at Howard', 57, '2014-01-17 07:50:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(156611, 219, '2014-01-17 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 07:45:00', 'Adobe on Almaden', 5, 37, 'Subscriber', 94002),
	(156612, 359, '2014-01-17 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 07:48:00', 'San Pedro Square', 6, 675, 'Subscriber', 94002),
	(156613, 693, '2014-01-17 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94070),
	(156614, 783, '2014-01-17 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:55:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94107),
	(156615, 138, '2014-01-17 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 07:45:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94965),
	(156616, 329, '2014-01-17 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 07:48:00', '2nd at Townsend', 61, 615, 'Subscriber', 94606),
	(156617, 271, '2014-01-17 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 07:48:00', '2nd at South Park', 64, 501, 'Subscriber', 94618),
	(156619, 788, '2014-01-17 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:57:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 95110),
	(156620, 706, '2014-01-17 07:44:00', 'Market at Sansome', 77, '2014-01-17 07:56:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94121),
	(156621, 748, '2014-01-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94403),
	(156622, 344, '2014-01-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:51:00', '5th at Howard', 57, 288, 'Subscriber', 95124),
	(156623, 589, '2014-01-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:55:00', 'Howard at 2nd', 63, 332, 'Subscriber', 95112),
	(156624, 479, '2014-01-17 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 07:53:00', '2nd at Townsend', 61, 622, 'Subscriber', 96768),
	(156625, 432, '2014-01-17 07:45:00', 'Embarcadero at Sansome', 60, '2014-01-17 07:53:00', 'Steuart at Market', 74, 384, 'Subscriber', 94111),
	(156626, 581, '2014-01-17 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 07:55:00', 'Market at 4th', 76, 581, 'Subscriber', 94403),
	(156627, 241, '2014-01-17 07:46:00', 'Embarcadero at Bryant', 54, '2014-01-17 07:50:00', 'Steuart at Market', 74, 482, 'Subscriber', 94107),
	(156628, 362, '2014-01-17 07:46:00', 'Embarcadero at Bryant', 54, '2014-01-17 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94105),
	(156629, 724, '2014-01-17 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 08:01:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94611),
	(156631, 411, '2014-01-17 07:50:00', 'Davis at Jackson', 42, '2014-01-17 07:56:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94133),
	(156633, 225, '2014-01-17 07:52:00', '2nd at South Park', 64, '2014-01-17 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94105),
	(156637, 421, '2014-01-17 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 08:04:00', '2nd at Townsend', 61, 484, 'Subscriber', 94534),
	(156638, 698, '2014-01-17 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94158),
	(156640, 1142, '2014-01-17 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:17:00', 'Beale at Market', 56, 432, 'Subscriber', 94066),
	(156641, 393, '2014-01-17 07:58:00', 'Embarcadero at Vallejo', 48, '2014-01-17 08:05:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94133),
	(156642, 770, '2014-01-17 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:11:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94404),
	(156643, 237, '2014-01-17 07:59:00', 'South Van Ness at Market', 66, '2014-01-17 08:03:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94085),
	(156644, 671, '2014-01-17 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94002),
	(156645, 482, '2014-01-17 07:59:00', 'Powell Street BART', 53, '2014-01-17 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94605),
	(156646, 472, '2014-01-17 07:59:00', 'Steuart at Market', 74, '2014-01-17 08:07:00', '2nd at Townsend', 61, 529, 'Subscriber', 94558),
	(156647, 191, '2014-01-17 07:59:00', 'South Van Ness at Market', 66, '2014-01-17 08:02:00', 'Golden Gate at Polk', 59, 518, 'Subscriber', 94117),
	(156648, 1027, '2014-01-17 07:59:00', 'Mountain View Caltrain Station', 28, '2014-01-17 08:16:00', 'San Antonio Shopping Center', 31, 67, 'Subscriber', 94010),
	(156649, 326, '2014-01-17 08:00:00', '2nd at Folsom', 62, '2014-01-17 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94105),
	(156651, 1095, '2014-01-17 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:19:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94070),
	(156652, 357, '2014-01-17 08:01:00', 'South Van Ness at Market', 66, '2014-01-17 08:07:00', 'Powell Street BART', 53, 612, 'Subscriber', 94117),
	(156653, 446, '2014-01-17 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:09:00', '2nd at Folsom', 62, 473, 'Subscriber', 94070),
	(156654, 540, '2014-01-17 08:03:00', 'Market at Sansome', 77, '2014-01-17 08:12:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94112),
	(156655, 704, '2014-01-17 08:03:00', 'Market at 10th', 67, '2014-01-17 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94103),
	(156656, 371, '2014-01-17 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 08:10:00', 'Market at Sansome', 77, 393, 'Subscriber', 94133),
	(156657, 847, '2014-01-17 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 08:18:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94611),
	(156658, 649, '2014-01-17 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94402),
	(156659, 625, '2014-01-17 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94062),
	(156660, 370, '2014-01-17 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:11:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94062),
	(156661, 628, '2014-01-17 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 08:16:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94925),
	(156662, 228, '2014-01-17 08:06:00', 'Townsend at 7th', 65, '2014-01-17 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(156663, 153, '2014-01-17 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 08:09:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94945),
	(156664, 551, '2014-01-17 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 08:16:00', '2nd at Townsend', 61, 343, 'Subscriber', 94939),
	(156665, 617, '2014-01-17 08:07:00', 'Embarcadero at Folsom', 51, '2014-01-17 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94703),
	(156666, 611, '2014-01-17 08:07:00', '2nd at Folsom', 62, '2014-01-17 08:17:00', 'Steuart at Market', 74, 391, 'Subscriber', 94158),
	(156667, 239, '2014-01-17 08:08:00', 'Powell Street BART', 53, '2014-01-17 08:12:00', 'Post at Kearney', 47, 395, 'Subscriber', 94133),
	(156668, 318, '2014-01-17 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 08:13:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94133),
	(156669, 240, '2014-01-17 08:08:00', 'San Salvador at 1st', 8, '2014-01-17 08:12:00', 'MLK Library', 11, 56, 'Subscriber', 95113),
	(156670, 489, '2014-01-17 08:09:00', 'Market at Sansome', 77, '2014-01-17 08:17:00', '2nd at Folsom', 62, 413, 'Customer', 94546),
	(156671, 775, '2014-01-17 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:22:00', 'Market at Sansome', 77, 364, 'Subscriber', 94402),
	(156672, 227, '2014-01-17 08:09:00', 'Townsend at 7th', 65, '2014-01-17 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(156673, 262, '2014-01-17 08:09:00', '2nd at South Park', 64, '2014-01-17 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(156674, 277, '2014-01-17 08:10:00', 'Embarcadero at Sansome', 60, '2014-01-17 08:14:00', 'Steuart at Market', 74, 557, 'Subscriber', 94133),
	(156675, 170, '2014-01-17 08:10:00', 'Steuart at Market', 74, '2014-01-17 08:13:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94705),
	(156676, 474, '2014-01-17 08:10:00', 'Market at Sansome', 77, '2014-01-17 08:18:00', '2nd at South Park', 64, 600, 'Subscriber', 94107),
	(156679, 401, '2014-01-17 08:12:00', 'Davis at Jackson', 42, '2014-01-17 08:19:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Subscriber', 94122),
	(156680, 224, '2014-01-17 08:13:00', 'Townsend at 7th', 65, '2014-01-17 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94103),
	(156681, 382, '2014-01-17 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 08:22:00', 'San Pedro Square', 6, 672, 'Subscriber', 94103),
	(156682, 490, '2014-01-17 08:16:00', 'Embarcadero at Bryant', 54, '2014-01-17 08:24:00', 'Clay at Battery', 41, 605, 'Subscriber', 94107),
	(156683, 161, '2014-01-17 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 08:20:00', 'Market at 10th', 67, 269, 'Subscriber', 94117),
	(156685, 783, '2014-01-17 08:17:00', '2nd at Townsend', 61, '2014-01-17 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94107),
	(156687, 195, '2014-01-17 08:18:00', 'Mountain View City Hall', 27, '2014-01-17 08:22:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94041),
	(156688, 670, '2014-01-17 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:30:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94403),
	(156689, 417, '2014-01-17 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:26:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94002),
	(156690, 321, '2014-01-17 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94025),
	(156691, 422, '2014-01-17 08:20:00', '2nd at Townsend', 61, '2014-01-17 08:27:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94107),
	(156692, 920, '2014-01-17 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:35:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 95014),
	(156694, 568, '2014-01-17 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:30:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94110),
	(156697, 981, '2014-01-17 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 08:37:00', '2nd at Townsend', 61, 428, 'Subscriber', 94133),
	(156698, 370, '2014-01-17 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 94087),
	(156699, 590, '2014-01-17 08:22:00', 'South Van Ness at Market', 66, '2014-01-17 08:32:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94114),
	(156700, 286, '2014-01-17 08:22:00', 'Embarcadero at Sansome', 60, '2014-01-17 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94111),
	(156701, 692, '2014-01-17 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 08:34:00', '2nd at Folsom', 62, 438, 'Subscriber', 94107),
	(156703, 303, '2014-01-17 08:25:00', 'Market at 10th', 67, '2014-01-17 08:30:00', 'Market at 4th', 76, 325, 'Subscriber', 94129),
	(156704, 332, '2014-01-17 08:25:00', 'Steuart at Market', 74, '2014-01-17 08:31:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94597),
	(156705, 481, '2014-01-17 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 08:28:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94109),
	(156706, 892, '2014-01-17 08:25:00', 'Townsend at 7th', 65, '2014-01-17 08:40:00', 'Steuart at Market', 74, 409, 'Subscriber', 94010),
	(156707, 535, '2014-01-17 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94903),
	(156711, 269, '2014-01-17 08:26:00', 'Beale at Market', 56, '2014-01-17 08:31:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94043),
	(156713, 246, '2014-01-17 08:27:00', 'Redwood City Caltrain Station', 22, '2014-01-17 08:31:00', 'Redwood City Public Library', 24, 17, 'Subscriber', 94105),
	(156714, 242, '2014-01-17 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 08:31:00', 'Santa Clara at Almaden', 4, 78, 'Subscriber', 94403),
	(156719, 462, '2014-01-17 08:28:00', 'Market at 4th', 76, '2014-01-17 08:36:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94041),
	(156720, 741, '2014-01-17 08:29:00', 'South Van Ness at Market', 66, '2014-01-17 08:41:00', 'Beale at Market', 56, 597, 'Subscriber', 94111),
	(156723, 510, '2014-01-17 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 08:38:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94611),
	(156724, 314, '2014-01-17 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 08:35:00', 'Post at Kearney', 47, 471, 'Subscriber', 94122),
	(156725, 669, '2014-01-17 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94133),
	(156726, 343, '2014-01-17 08:31:00', 'Steuart at Market', 74, '2014-01-17 08:36:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94117),
	(156728, 284, '2014-01-17 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 08:36:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94565),
	(156731, 411, '2014-01-17 08:32:00', '2nd at Townsend', 61, '2014-01-17 08:39:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94062),
	(156733, 128, '2014-01-17 08:34:00', 'Steuart at Market', 74, '2014-01-17 08:36:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94044),
	(156734, 329, '2014-01-17 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 08:40:00', 'San Jose Civic Center', 3, 153, 'Subscriber', 94501),
	(156735, 679, '2014-01-17 08:34:00', 'Beale at Market', 56, '2014-01-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94112),
	(156736, 945, '2014-01-17 08:35:00', 'Commercial at Montgomery', 45, '2014-01-17 08:51:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94133),
	(156738, 722, '2014-01-17 08:36:00', 'Golden Gate at Polk', 59, '2014-01-17 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94109),
	(156739, 217, '2014-01-17 08:37:00', 'Market at Sansome', 77, '2014-01-17 08:40:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 94133),
	(156740, 324, '2014-01-17 08:37:00', 'Commercial at Montgomery', 45, '2014-01-17 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94939),
	(156741, 921, '2014-01-17 08:37:00', '2nd at Folsom', 62, '2014-01-17 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Subscriber', 94107),
	(156742, 569, '2014-01-17 08:38:00', 'Davis at Jackson', 42, '2014-01-17 08:47:00', '2nd at Townsend', 61, 365, 'Subscriber', 94941),
	(156743, 486, '2014-01-17 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 08:47:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94609),
	(156746, 273, '2014-01-17 08:40:00', 'Powell at Post (Union Square)', 71, '2014-01-17 08:44:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94116),
	(156747, 283, '2014-01-17 08:41:00', 'Mountain View Caltrain Station', 28, '2014-01-17 08:46:00', 'Castro Street and El Camino Real', 32, 656, 'Subscriber', 94122),
	(156748, 417, '2014-01-17 08:41:00', '2nd at Folsom', 62, '2014-01-17 08:48:00', 'Clay at Battery', 41, 369, 'Subscriber', 94107),
	(156750, 439, '2014-01-17 08:41:00', 'Embarcadero at Bryant', 54, '2014-01-17 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94105),
	(156751, 585, '2014-01-17 08:42:00', 'Embarcadero at Bryant', 54, '2014-01-17 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 374, 'Subscriber', 94105),
	(156752, 1121, '2014-01-17 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Customer', 80306),
	(156753, 261, '2014-01-17 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 08:47:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94609),
	(156756, 755, '2014-01-17 08:44:00', '2nd at Folsom', 62, '2014-01-17 08:56:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94105),
	(156758, 507, '2014-01-17 08:44:00', 'Steuart at Market', 74, '2014-01-17 08:52:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94611),
	(156759, 435, '2014-01-17 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 08:52:00', 'Market at Sansome', 77, 522, 'Subscriber', 94133),
	(156760, 338, '2014-01-17 08:45:00', 'Market at Sansome', 77, '2014-01-17 08:50:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94117),
	(156761, 693, '2014-01-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94404),
	(156763, 622, '2014-01-17 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:56:00', 'Post at Kearney', 47, 268, 'Subscriber', 95125),
	(156764, 424, '2014-01-17 08:46:00', 'San Francisco City Hall', 58, '2014-01-17 08:53:00', 'Market at 4th', 76, 351, 'Subscriber', 94110),
	(156768, 835, '2014-01-17 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Customer', 80027),
	(156770, 670, '2014-01-17 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:58:00', 'Market at Sansome', 77, 392, 'Subscriber', 94403),
	(156771, 360, '2014-01-17 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 08:54:00', 'Embarcadero at Vallejo', 48, 579, 'Subscriber', 94609),
	(156773, 306, '2014-01-17 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 08:53:00', '5th at Howard', 57, 609, 'Subscriber', 95110),
	(156775, 429, '2014-01-17 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 08:55:00', 'Beale at Market', 56, 447, 'Subscriber', 94103),
	(156776, 1027, '2014-01-17 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 09:06:00', 'Market at 10th', 67, 549, 'Subscriber', 94709),
	(156777, 800, '2014-01-17 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 09:02:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 95110),
	(156780, 273, '2014-01-17 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 08:54:00', 'Market at Sansome', 77, 573, 'Subscriber', 94612),
	(156781, 495, '2014-01-17 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 08:58:00', '2nd at South Park', 64, 425, 'Subscriber', 94710),
	(156783, 1020, '2014-01-17 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 09:07:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94590),
	(156784, 1441, '2014-01-17 08:50:00', '2nd at Townsend', 61, '2014-01-17 09:14:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94402),
	(156785, 403, '2014-01-17 08:50:00', 'Market at 10th', 67, '2014-01-17 08:57:00', 'Market at 4th', 76, 569, 'Customer', 94102),
	(156786, 199, '2014-01-17 08:50:00', '2nd at South Park', 64, '2014-01-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(156789, 540, '2014-01-17 08:50:00', 'Market at Sansome', 77, '2014-01-17 08:59:00', '2nd at South Park', 64, 334, 'Subscriber', 94608),
	(156790, 321, '2014-01-17 08:50:00', 'Market at Sansome', 77, '2014-01-17 08:55:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94704),
	(156791, 888, '2014-01-17 08:51:00', 'Townsend at 7th', 65, '2014-01-17 09:06:00', 'Market at Sansome', 77, 483, 'Subscriber', 94107),
	(156794, 934, '2014-01-17 08:51:00', 'Golden Gate at Polk', 59, '2014-01-17 09:07:00', '2nd at Townsend', 61, 321, 'Subscriber', 94102),
	(156795, 583, '2014-01-17 08:52:00', 'Beale at Market', 56, '2014-01-17 09:02:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94114),
	(156798, 578, '2014-01-17 08:52:00', '2nd at Townsend', 61, '2014-01-17 09:02:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(156801, 433, '2014-01-17 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 09:00:00', 'Market at 4th', 76, 291, 'Subscriber', 94941),
	(156802, 706, '2014-01-17 08:53:00', 'Market at 10th', 67, '2014-01-17 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94102),
	(156803, 712, '2014-01-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 09:05:00', 'Market at Sansome', 77, 566, 'Subscriber', 95014),
	(156804, 184, '2014-01-17 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94965),
	(156805, 354, '2014-01-17 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 09:00:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94115),
	(156806, 539, '2014-01-17 08:54:00', 'Steuart at Market', 74, '2014-01-17 09:03:00', '2nd at Townsend', 61, 409, 'Subscriber', 94122),
	(156807, 646, '2014-01-17 08:55:00', 'Embarcadero at Folsom', 51, '2014-01-17 09:06:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94105),
	(156808, 215, '2014-01-17 08:57:00', '2nd at Townsend', 61, '2014-01-17 09:00:00', '2nd at Folsom', 62, 615, 'Subscriber', 94040),
	(156809, 417, '2014-01-17 08:57:00', '2nd at Townsend', 61, '2014-01-17 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94010),
	(156810, 345, '2014-01-17 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 09:05:00', 'Market at Sansome', 77, 532, 'Subscriber', 94107),
	(156811, 846, '2014-01-17 08:59:00', '2nd at Townsend', 61, '2014-01-17 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94402),
	(156812, 431, '2014-01-17 09:00:00', 'Steuart at Market', 74, '2014-01-17 09:07:00', '2nd at South Park', 64, 391, 'Customer', 94965),
	(156813, 240, '2014-01-17 09:00:00', 'Mountain View Caltrain Station', 28, '2014-01-17 09:04:00', 'Mountain View City Hall', 27, 639, 'Subscriber', 94107),
	(156814, 357, '2014-01-17 09:00:00', 'Powell Street BART', 53, '2014-01-17 09:06:00', 'Market at Sansome', 77, 612, 'Subscriber', 94116),
	(156815, 798, '2014-01-17 09:00:00', 'Embarcadero at Sansome', 60, '2014-01-17 09:14:00', 'Powell Street BART', 53, 557, 'Subscriber', 94133),
	(156817, 656, '2014-01-17 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 09:12:00', 'Market at 10th', 67, 450, 'Subscriber', 94404),
	(156819, 392, '2014-01-17 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94086),
	(156820, 281, '2014-01-17 09:03:00', 'Market at Sansome', 77, '2014-01-17 09:07:00', '2nd at South Park', 64, 365, 'Subscriber', 94588),
	(156821, 452, '2014-01-17 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 09:10:00', 'Market at 4th', 76, 593, 'Subscriber', 94608),
	(156822, 702, '2014-01-17 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:15:00', 'Steuart at Market', 74, 368, 'Subscriber', 94107),
	(156823, 184, '2014-01-17 09:04:00', 'Embarcadero at Folsom', 51, '2014-01-17 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94114),
	(156824, 550, '2014-01-17 09:04:00', 'Golden Gate at Polk', 59, '2014-01-17 09:13:00', 'Market at 4th', 76, 472, 'Subscriber', 94102),
	(156825, 880, '2014-01-17 09:04:00', 'Golden Gate at Polk', 59, '2014-01-17 09:19:00', 'Post at Kearney', 47, 491, 'Subscriber', 94108),
	(156826, 113, '2014-01-17 09:05:00', 'Embarcadero at Folsom', 51, '2014-01-17 09:07:00', 'Steuart at Market', 74, 625, 'Subscriber', 95050),
	(156827, 496, '2014-01-17 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 09:13:00', 'Market at Sansome', 77, 614, 'Subscriber', 94105),
	(156828, 1342, '2014-01-17 09:05:00', 'San Jose Government Center', 80, '2014-01-17 09:27:00', 'Paseo de San Antonio', 7, 212, 'Subscriber', 95050),
	(156829, 212, '2014-01-17 09:05:00', 'Spear at Folsom', 49, '2014-01-17 09:09:00', '2nd at Townsend', 61, 259, 'Subscriber', 94105),
	(156831, 531, '2014-01-17 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:14:00', 'Steuart at Market', 74, 347, 'Subscriber', 94061),
	(156832, 459, '2014-01-17 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 09:13:00', 'Post at Kearney', 47, 608, 'Subscriber', 94501),
	(156833, 713, '2014-01-17 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 95050),
	(156834, 532, '2014-01-17 09:06:00', 'Embarcadero at Bryant', 54, '2014-01-17 09:15:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94110),
	(156835, 227, '2014-01-17 09:07:00', 'Clay at Battery', 41, '2014-01-17 09:10:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94109),
	(156836, 643, '2014-01-17 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:17:00', 'Post at Kearney', 47, 594, 'Subscriber', 94030),
	(156837, 834, '2014-01-17 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:21:00', 'Market at 10th', 67, 572, 'Subscriber', 94086),
	(156838, 616, '2014-01-17 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:17:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94303),
	(156839, 693, '2014-01-17 09:07:00', '2nd at Townsend', 61, '2014-01-17 09:19:00', 'Clay at Battery', 41, 534, 'Subscriber', 94107),
	(156840, 261, '2014-01-17 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:12:00', 'Townsend at 7th', 65, 336, 'Subscriber', 95120),
	(156841, 350, '2014-01-17 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 09:13:00', 'Golden Gate at Polk', 59, 453, 'Subscriber', 94110),
	(156842, 613, '2014-01-17 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94086),
	(156843, 417, '2014-01-17 09:09:00', 'Washington at Kearney', 46, '2014-01-17 09:16:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94105),
	(156845, 1122, '2014-01-17 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 09:28:00', '2nd at Townsend', 61, 582, 'Subscriber', 94103),
	(156846, 195, '2014-01-17 09:09:00', 'Beale at Market', 56, '2014-01-17 09:12:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94606),
	(156847, 248, '2014-01-17 09:09:00', 'Davis at Jackson', 42, '2014-01-17 09:13:00', 'Market at Sansome', 77, 469, 'Subscriber', 94111),
	(156848, 320, '2014-01-17 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 09:15:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94131),
	(156849, 440, '2014-01-17 09:11:00', 'Steuart at Market', 74, '2014-01-17 09:18:00', '2nd at Townsend', 61, 625, 'Subscriber', 94579),
	(156850, 399, '2014-01-17 09:11:00', 'Beale at Market', 56, '2014-01-17 09:18:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94111),
	(156851, 294, '2014-01-17 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 09:16:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94105),
	(156852, 496, '2014-01-17 09:12:00', 'Beale at Market', 56, '2014-01-17 09:20:00', '2nd at South Park', 64, 397, 'Subscriber', 94611),
	(156853, 625, '2014-01-17 09:12:00', 'Howard at 2nd', 63, '2014-01-17 09:23:00', 'Market at 10th', 67, 284, 'Customer', 90027),
	(156855, 722, '2014-01-17 09:13:00', 'Market at Sansome', 77, '2014-01-17 09:25:00', '2nd at Townsend', 61, 573, 'Subscriber', 94080),
	(156856, 1086, '2014-01-17 09:13:00', 'Golden Gate at Polk', 59, '2014-01-17 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94109),
	(156858, 588, '2014-01-17 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 09:26:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94597),
	(156859, 518, '2014-01-17 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94040),
	(156860, 637, '2014-01-17 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 09:29:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94025),
	(156861, 558, '2014-01-17 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 09:29:00', 'St James Park', 13, 182, 'Customer', 95113),
	(156863, 545, '2014-01-17 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94920),
	(156864, 390, '2014-01-17 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 09:27:00', 'Market at Sansome', 77, 589, 'Subscriber', 94133),
	(156865, 595, '2014-01-17 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 09:30:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94043),
	(156866, 804, '2014-01-17 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:34:00', 'Market at 10th', 67, 480, 'Subscriber', 94085),
	(156867, 424, '2014-01-17 09:21:00', '2nd at Townsend', 61, '2014-01-17 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94107),
	(156868, 314, '2014-01-17 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:27:00', '5th at Howard', 57, 493, 'Subscriber', 94301),
	(156869, 500, '2014-01-17 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 09:30:00', '2nd at Townsend', 61, 383, 'Subscriber', 94705),
	(156870, 601, '2014-01-17 09:22:00', 'Market at 4th', 76, '2014-01-17 09:32:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94117),
	(156871, 563, '2014-01-17 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:31:00', 'Market at Sansome', 77, 267, 'Subscriber', 2139),
	(156872, 613, '2014-01-17 09:23:00', 'Market at 10th', 67, '2014-01-17 09:33:00', 'Market at Sansome', 77, 572, 'Subscriber', 94102),
	(156874, 267, '2014-01-17 09:25:00', 'Market at Sansome', 77, '2014-01-17 09:30:00', '2nd at Folsom', 62, 392, 'Subscriber', 94110),
	(156875, 687, '2014-01-17 09:25:00', 'Golden Gate at Polk', 59, '2014-01-17 09:37:00', 'Market at Sansome', 77, 337, 'Subscriber', 94102),
	(156876, 522, '2014-01-17 09:26:00', '2nd at Townsend', 61, '2014-01-17 09:35:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94022),
	(156877, 723, '2014-01-17 09:26:00', 'South Van Ness at Market', 66, '2014-01-17 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(156878, 232, '2014-01-17 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 09:30:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94556),
	(156879, 2988, '2014-01-17 09:28:00', 'Powell Street BART', 53, '2014-01-17 10:18:00', 'Clay at Battery', 41, 265, 'Customer', NULL),
	(156880, 846, '2014-01-17 09:28:00', 'Townsend at 7th', 65, '2014-01-17 09:42:00', 'Steuart at Market', 74, 358, 'Subscriber', 94022),
	(156881, 275, '2014-01-17 09:28:00', 'Embarcadero at Bryant', 54, '2014-01-17 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94105),
	(156882, 164, '2014-01-17 09:28:00', 'Palo Alto Caltrain Station', 34, '2014-01-17 09:31:00', 'Cowper at University', 37, 82, 'Subscriber', 94133),
	(156883, 1054, '2014-01-17 09:29:00', 'Market at 10th', 67, '2014-01-17 09:46:00', '2nd at Folsom', 62, 401, 'Subscriber', 94102),
	(156884, 176, '2014-01-17 09:29:00', 'Steuart at Market', 74, '2014-01-17 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94920),
	(156885, 568, '2014-01-17 09:29:00', 'Commercial at Montgomery', 45, '2014-01-17 09:39:00', 'Powell Street BART', 53, 539, 'Subscriber', 94111),
	(156887, 216, '2014-01-17 09:31:00', 'Townsend at 7th', 65, '2014-01-17 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94107),
	(156888, 307, '2014-01-17 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 09:37:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94704),
	(156889, 265, '2014-01-17 09:32:00', 'Market at Sansome', 77, '2014-01-17 09:37:00', '2nd at Folsom', 62, 483, 'Subscriber', 94122),
	(156890, 420, '2014-01-17 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94107),
	(156891, 735, '2014-01-17 09:34:00', 'Beale at Market', 56, '2014-01-17 09:46:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94606),
	(156892, 406, '2014-01-17 09:34:00', 'Steuart at Market', 74, '2014-01-17 09:41:00', '2nd at Townsend', 61, 368, 'Subscriber', 94612),
	(156895, 437, '2014-01-17 09:37:00', 'Commercial at Montgomery', 45, '2014-01-17 09:44:00', 'Market at 4th', 76, 389, 'Subscriber', 94133),
	(156898, 353, '2014-01-17 09:38:00', 'Spear at Folsom', 49, '2014-01-17 09:44:00', '2nd at Folsom', 62, 494, 'Subscriber', 94105),
	(156900, 598, '2014-01-17 09:38:00', 'Davis at Jackson', 42, '2014-01-17 09:48:00', 'Powell Street BART', 53, 364, 'Subscriber', 94111),
	(156904, 564, '2014-01-17 09:40:00', 'Embarcadero at Folsom', 51, '2014-01-17 09:49:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94610),
	(156905, 533, '2014-01-17 09:40:00', 'South Van Ness at Market', 66, '2014-01-17 09:49:00', 'Market at Sansome', 77, 370, 'Subscriber', 94102),
	(156908, 290, '2014-01-17 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 09:45:00', 'Clay at Battery', 41, 587, 'Subscriber', 94105),
	(156909, 412, '2014-01-17 09:41:00', 'Post at Kearney', 47, '2014-01-17 09:48:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94109),
	(156912, 310, '2014-01-17 09:43:00', '5th at Howard', 57, '2014-01-17 09:48:00', 'Market at Sansome', 77, 609, 'Subscriber', 94107),
	(156913, 487, '2014-01-17 09:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 09:53:00', 'Civic Center BART (7th at Market)', 72, 527, 'Customer', 80306),
	(156914, 637, '2014-01-17 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 09:56:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94107),
	(156915, 596, '2014-01-17 09:45:00', 'Spear at Folsom', 49, '2014-01-17 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94105),
	(156916, 458, '2014-01-17 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 09:53:00', 'Civic Center BART (7th at Market)', 72, 586, 'Customer', 80027),
	(156917, 323, '2014-01-17 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94402),
	(156918, 265, '2014-01-17 09:47:00', 'Mountain View Caltrain Station', 28, '2014-01-17 09:51:00', 'Mountain View City Hall', 27, 31, 'Subscriber', 94107),
	(156919, 215, '2014-01-17 09:47:00', 'Market at 10th', 67, '2014-01-17 09:51:00', 'Powell Street BART', 53, 549, 'Customer', 2116),
	(156920, 628, '2014-01-17 09:47:00', 'Market at 4th', 76, '2014-01-17 09:58:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94129),
	(156922, 406, '2014-01-17 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 09:57:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94111),
	(156923, 745, '2014-01-17 09:50:00', 'Steuart at Market', 74, '2014-01-17 10:03:00', '2nd at South Park', 64, 465, 'Subscriber', 94501),
	(156924, 487, '2014-01-17 09:50:00', '2nd at South Park', 64, '2014-01-17 09:58:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(156926, 100, '2014-01-17 09:53:00', 'San Jose City Hall', 10, '2014-01-17 09:54:00', 'MLK Library', 11, 717, 'Subscriber', 95112),
	(156927, 421, '2014-01-17 09:53:00', '5th at Howard', 57, '2014-01-17 10:00:00', 'Market at 10th', 67, 493, 'Subscriber', 94703),
	(156928, 1519, '2014-01-17 09:55:00', 'Golden Gate at Polk', 59, '2014-01-17 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94109),
	(156929, 323, '2014-01-17 09:55:00', 'Market at 10th', 67, '2014-01-17 10:00:00', 'Market at 4th', 76, 536, 'Subscriber', 94102),
	(156930, 437, '2014-01-17 09:55:00', 'Steuart at Market', 74, '2014-01-17 10:02:00', '2nd at Townsend', 61, 347, 'Subscriber', 94903),
	(156931, 843, '2014-01-17 09:55:00', 'Townsend at 7th', 65, '2014-01-17 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94107),
	(156932, 443, '2014-01-17 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 10:02:00', 'Steuart at Market', 74, 473, 'Subscriber', 94133),
	(156933, 254, '2014-01-17 09:56:00', 'South Van Ness at Market', 66, '2014-01-17 10:01:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94102),
	(156934, 628, '2014-01-17 09:58:00', 'South Van Ness at Market', 66, '2014-01-17 10:08:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94103),
	(156935, 325, '2014-01-17 09:58:00', '2nd at Townsend', 61, '2014-01-17 10:03:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94107),
	(156937, 281, '2014-01-17 09:59:00', 'Market at Sansome', 77, '2014-01-17 10:03:00', '2nd at Folsom', 62, 612, 'Subscriber', 94107),
	(156938, 1322, '2014-01-17 09:59:00', 'South Van Ness at Market', 66, '2014-01-17 10:21:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94102),
	(156939, 213, '2014-01-17 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 10:03:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94158),
	(156941, 453, '2014-01-17 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 10:08:00', 'Powell Street BART', 53, 282, 'Subscriber', 94610),
	(156942, 335, '2014-01-17 10:01:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 10:07:00', 'Market at 4th', 76, 586, 'Subscriber', 94102),
	(156943, 456, '2014-01-17 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 10:10:00', 'Paseo de San Antonio', 7, 174, 'Subscriber', 94110),
	(156944, 296, '2014-01-17 10:06:00', '2nd at South Park', 64, '2014-01-17 10:10:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94107),
	(156946, 1297, '2014-01-17 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 10:27:00', 'South Van Ness at Market', 66, 407, 'Customer', 90039),
	(156947, 257, '2014-01-17 10:07:00', 'Embarcadero at Bryant', 54, '2014-01-17 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94010),
	(156948, 582, '2014-01-17 10:08:00', 'Market at 4th', 76, '2014-01-17 10:17:00', '2nd at Townsend', 61, 269, 'Subscriber', 94542),
	(156949, 468, '2014-01-17 10:09:00', 'Market at 10th', 67, '2014-01-17 10:16:00', 'Market at 4th', 76, 273, 'Subscriber', 94114),
	(156952, 195, '2014-01-17 10:13:00', 'Beale at Market', 56, '2014-01-17 10:16:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94611),
	(156953, 698, '2014-01-17 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 10:25:00', 'Market at 10th', 67, 552, 'Subscriber', 94041),
	(156954, 697, '2014-01-17 10:13:00', 'St James Park', 13, '2014-01-17 10:25:00', 'MLK Library', 11, 43, 'Subscriber', 95035),
	(156956, 966, '2014-01-17 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 10:30:00', 'Golden Gate at Polk', 59, 613, 'Subscriber', 94070),
	(156958, 430, '2014-01-17 10:15:00', 'Market at Sansome', 77, '2014-01-17 10:22:00', '5th at Howard', 57, 522, 'Subscriber', 94107),
	(156963, 418, '2014-01-17 10:18:00', 'Post at Kearney', 47, '2014-01-17 10:25:00', '2nd at South Park', 64, 339, 'Subscriber', 94117),
	(156964, 432, '2014-01-17 10:18:00', 'Powell Street BART', 53, '2014-01-17 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94501),
	(156967, 947, '2014-01-17 10:19:00', '2nd at Townsend', 61, '2014-01-17 10:34:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 95070),
	(156968, 626, '2014-01-17 10:19:00', 'Embarcadero at Sansome', 60, '2014-01-17 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94105),
	(156969, 1917, '2014-01-17 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 10:53:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94109),
	(156972, 716, '2014-01-17 10:22:00', '2nd at South Park', 64, '2014-01-17 10:34:00', '2nd at South Park', 64, 365, 'Subscriber', 94107),
	(156973, 155, '2014-01-17 10:23:00', 'San Mateo County Center', 23, '2014-01-17 10:26:00', 'Broadway at Main', 25, 673, 'Subscriber', 94133),
	(156974, 744, '2014-01-17 10:19:00', '2nd at Townsend', 61, '2014-01-17 10:32:00', 'Clay at Battery', 41, 383, 'Subscriber', 94306),
	(156975, 87, '2014-01-17 10:25:00', 'Beale at Market', 56, '2014-01-17 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94122),
	(156976, 548, '2014-01-17 10:26:00', 'Market at Sansome', 77, '2014-01-17 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94538),
	(156977, 375, '2014-01-17 10:26:00', 'Steuart at Market', 74, '2014-01-17 10:33:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94115),
	(156978, 362, '2014-01-17 10:26:00', 'Beale at Market', 56, '2014-01-17 10:32:00', 'Market at 4th', 76, 446, 'Customer', 94510),
	(156981, 306, '2014-01-17 10:30:00', 'Commercial at Montgomery', 45, '2014-01-17 10:35:00', 'Market at Sansome', 77, 380, 'Subscriber', 94111),
	(156982, 874, '2014-01-17 10:30:00', '2nd at South Park', 64, '2014-01-17 10:44:00', '2nd at South Park', 64, 391, 'Subscriber', 94501),
	(156983, 421, '2014-01-17 10:32:00', 'Powell Street BART', 53, '2014-01-17 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94611),
	(156984, 256, '2014-01-17 10:32:00', 'Post at Kearney', 47, '2014-01-17 10:36:00', '2nd at South Park', 64, 268, 'Subscriber', 94903),
	(156985, 346, '2014-01-17 10:35:00', 'Embarcadero at Folsom', 51, '2014-01-17 10:40:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94105),
	(156986, 598, '2014-01-17 10:35:00', 'Powell at Post (Union Square)', 71, '2014-01-17 10:45:00', '2nd at Townsend', 61, 484, 'Subscriber', 95126),
	(156987, 480, '2014-01-17 10:36:00', 'Spear at Folsom', 49, '2014-01-17 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94105),
	(156989, 487, '2014-01-17 10:38:00', 'Market at Sansome', 77, '2014-01-17 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94116),
	(156990, 643, '2014-01-17 10:38:00', '2nd at South Park', 64, '2014-01-17 10:49:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94602),
	(156991, 303, '2014-01-17 10:42:00', 'Mountain View Caltrain Station', 28, '2014-01-17 10:47:00', 'Castro Street and El Camino Real', 32, 146, 'Subscriber', 94107),
	(156992, 233, '2014-01-17 10:42:00', '2nd at Folsom', 62, '2014-01-17 10:46:00', 'Market at 4th', 76, 615, 'Subscriber', 94102),
	(156993, 321, '2014-01-17 10:43:00', 'Santa Clara at Almaden', 4, '2014-01-17 10:48:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95113),
	(156994, 296, '2014-01-17 10:44:00', 'Market at Sansome', 77, '2014-01-17 10:48:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94111),
	(156995, 237, '2014-01-17 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 10:48:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94133),
	(156996, 527, '2014-01-17 10:45:00', 'Embarcadero at Bryant', 54, '2014-01-17 10:53:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94044),
	(156997, 356, '2014-01-17 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 10:51:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94507),
	(156998, 416, '2014-01-17 10:45:00', 'Market at Sansome', 77, '2014-01-17 10:52:00', '2nd at Townsend', 61, 337, 'Subscriber', 94706),
	(156999, 423, '2014-01-17 10:46:00', 'Howard at 2nd', 63, '2014-01-17 10:53:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(157000, 551, '2014-01-17 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 10:57:00', '2nd at Townsend', 61, 577, 'Subscriber', 94107),
	(157002, 672, '2014-01-17 10:49:00', 'South Van Ness at Market', 66, '2014-01-17 11:00:00', 'Post at Kearney', 47, 407, 'Subscriber', 94117),
	(157003, 750, '2014-01-17 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 11:01:00', 'Powell at Post (Union Square)', 71, 502, 'Subscriber', 94945),
	(157012, 384, '2014-01-17 10:54:00', 'Davis at Jackson', 42, '2014-01-17 11:00:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94044),
	(157015, 435, '2014-01-17 10:48:00', '2nd at Townsend', 61, '2014-01-17 10:55:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94102),
	(157017, 868, '2014-01-17 10:55:00', 'Embarcadero at Vallejo', 48, '2014-01-17 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94109),
	(157018, 211, '2014-01-17 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 11:00:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(157021, 366, '2014-01-17 11:00:00', 'San Francisco City Hall', 58, '2014-01-17 11:06:00', 'Powell Street BART', 53, 278, 'Subscriber', 94707),
	(157022, 458, '2014-01-17 11:01:00', 'Market at 10th', 67, '2014-01-17 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94103),
	(157027, 281, '2014-01-17 11:05:00', 'San Jose City Hall', 10, '2014-01-17 11:10:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95112),
	(157028, 978, '2014-01-17 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 11:23:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94301),
	(157029, 705, '2014-01-17 11:08:00', 'Redwood City Public Library', 24, '2014-01-17 11:20:00', 'San Mateo County Center', 23, 671, 'Subscriber', 95051),
	(157030, 636, '2014-01-17 11:08:00', 'Powell at Post (Union Square)', 71, '2014-01-17 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94108),
	(157032, 416, '2014-01-17 11:10:00', 'Powell at Post (Union Square)', 71, '2014-01-17 11:17:00', 'Market at 10th', 67, 489, 'Subscriber', 94108),
	(157033, 1134, '2014-01-17 11:13:00', '2nd at Townsend', 61, '2014-01-17 11:32:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94107),
	(157034, 835, '2014-01-17 11:13:00', 'South Van Ness at Market', 66, '2014-01-17 11:27:00', 'Beale at Market', 56, 429, 'Subscriber', 94105),
	(157035, 629, '2014-01-17 11:15:00', '2nd at South Park', 64, '2014-01-17 11:26:00', 'Davis at Jackson', 42, 425, 'Subscriber', 95126),
	(157036, 1145, '2014-01-17 11:16:00', 'Market at 10th', 67, '2014-01-17 11:35:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94111),
	(157037, 215, '2014-01-17 11:17:00', 'Mountain View Caltrain Station', 28, '2014-01-17 11:20:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94158),
	(157038, 353, '2014-01-17 11:17:00', 'Clay at Battery', 41, '2014-01-17 11:23:00', 'Market at Sansome', 77, 587, 'Subscriber', 94114),
	(157040, 999, '2014-01-17 11:21:00', 'Market at 10th', 67, '2014-01-17 11:38:00', '2nd at Townsend', 61, 607, 'Subscriber', 94102),
	(157041, 268, '2014-01-17 11:22:00', 'Spear at Folsom', 49, '2014-01-17 11:27:00', '2nd at South Park', 64, 454, 'Subscriber', 94105),
	(157042, 182, '2014-01-17 11:23:00', 'Broadway at Main', 25, '2014-01-17 11:26:00', 'Redwood City Caltrain Station', 22, 673, 'Subscriber', 94133),
	(157044, 1704, '2014-01-17 11:25:00', '2nd at Townsend', 61, '2014-01-17 11:54:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(157045, 487, '2014-01-17 11:25:00', 'San Salvador at 1st', 8, '2014-01-17 11:34:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 95070),
	(157046, 137, '2014-01-17 11:26:00', 'Davis at Jackson', 42, '2014-01-17 11:28:00', 'Clay at Battery', 41, 563, 'Subscriber', 94965),
	(157047, 165, '2014-01-17 11:26:00', 'Paseo de San Antonio', 7, '2014-01-17 11:29:00', 'MLK Library', 11, 212, 'Subscriber', 95112),
	(157051, 788, '2014-01-17 11:33:00', 'Townsend at 7th', 65, '2014-01-17 11:46:00', 'Golden Gate at Polk', 59, 601, 'Subscriber', 94109),
	(157053, 735, '2014-01-17 11:34:00', 'Embarcadero at Vallejo', 48, '2014-01-17 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95112),
	(157054, 796, '2014-01-17 11:34:00', 'Golden Gate at Polk', 59, '2014-01-17 11:47:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94102),
	(157056, 261, '2014-01-17 11:37:00', '2nd at South Park', 64, '2014-01-17 11:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94118),
	(157057, 74, '2014-01-17 11:37:00', 'South Van Ness at Market', 66, '2014-01-17 11:38:00', 'South Van Ness at Market', 66, 427, 'Customer', 94105),
	(157059, 381, '2014-01-17 11:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 11:44:00', 'MLK Library', 11, 86, 'Subscriber', 94043),
	(157060, 468, '2014-01-17 11:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 11:47:00', 'San Jose Civic Center', 3, 186, 'Subscriber', 94025),
	(157061, 257, '2014-01-17 11:39:00', 'Market at Sansome', 77, '2014-01-17 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94107),
	(157063, 603, '2014-01-17 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94403),
	(157064, 448, '2014-01-17 11:41:00', 'Commercial at Montgomery', 45, '2014-01-17 11:49:00', 'Market at Sansome', 77, 393, 'Subscriber', 94115),
	(157069, 3636, '2014-01-17 11:44:00', 'Broadway at Main', 25, '2014-01-17 12:44:00', 'Broadway at Main', 25, 199, 'Subscriber', 94403),
	(157070, 3656, '2014-01-17 11:44:00', 'Broadway at Main', 25, '2014-01-17 12:45:00', 'Broadway at Main', 25, 68, 'Subscriber', 94061),
	(157071, 429, '2014-01-17 11:44:00', 'Powell Street BART', 53, '2014-01-17 11:52:00', 'San Francisco City Hall', 58, 278, 'Subscriber', 94707),
	(157075, 464, '2014-01-17 11:45:00', 'Spear at Folsom', 49, '2014-01-17 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94122),
	(157076, 243, '2014-01-17 11:50:00', 'San Jose City Hall', 10, '2014-01-17 11:54:00', 'San Salvador at 1st', 8, 214, 'Subscriber', 95113),
	(157077, 971, '2014-01-17 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 12:08:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 95112),
	(157078, 527, '2014-01-17 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 12:02:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(157079, 205, '2014-01-17 11:53:00', 'Post at Kearney', 47, '2014-01-17 11:56:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94117),
	(157080, 411, '2014-01-17 11:54:00', '2nd at Folsom', 62, '2014-01-17 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94087),
	(157081, 241, '2014-01-17 11:54:00', 'Townsend at 7th', 65, '2014-01-17 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94015),
	(157082, 208, '2014-01-17 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 11:59:00', 'Commercial at Montgomery', 45, 499, 'Subscriber', 94102),
	(157083, 521, '2014-01-17 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 12:07:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94134),
	(157084, 249, '2014-01-17 11:59:00', '2nd at South Park', 64, '2014-01-17 12:04:00', 'Market at Sansome', 77, 391, 'Subscriber', 94588),
	(157085, 1847, '2014-01-17 12:00:00', 'Townsend at 7th', 65, '2014-01-17 12:31:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 11937),
	(157086, 279, '2014-01-17 12:00:00', 'Clay at Battery', 41, '2014-01-17 12:05:00', 'Steuart at Market', 74, 265, 'Subscriber', 94111),
	(157087, 1799, '2014-01-17 12:01:00', 'Townsend at 7th', 65, '2014-01-17 12:31:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94107),
	(157088, 853, '2014-01-17 12:03:00', 'Park at Olive', 38, '2014-01-17 12:17:00', 'Palo Alto Caltrain Station', 34, 118, 'Subscriber', 94301),
	(157089, 746, '2014-01-17 12:04:00', 'Commercial at Montgomery', 45, '2014-01-17 12:16:00', 'Commercial at Montgomery', 45, 537, 'Customer', NULL),
	(157090, 669, '2014-01-17 12:04:00', 'San Francisco City Hall', 58, '2014-01-17 12:15:00', 'Market at Sansome', 77, 352, 'Subscriber', 94102),
	(157091, 811, '2014-01-17 12:06:00', 'Beale at Market', 56, '2014-01-17 12:19:00', 'Market at 10th', 67, 405, 'Subscriber', 94702),
	(157092, 588, '2014-01-17 12:06:00', 'Market at Sansome', 77, '2014-01-17 12:16:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94120),
	(157093, 738, '2014-01-17 12:07:00', 'Golden Gate at Polk', 59, '2014-01-17 12:19:00', 'Market at Sansome', 77, 601, 'Subscriber', 94102),
	(157094, 848, '2014-01-17 12:09:00', '2nd at Townsend', 61, '2014-01-17 12:23:00', 'Post at Kearney', 47, 409, 'Subscriber', 94110),
	(157095, 1467, '2014-01-17 12:09:00', 'Post at Kearney', 47, '2014-01-17 12:33:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 90804),
	(157096, 403, '2014-01-17 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 12:15:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94610),
	(157097, 1332, '2014-01-17 12:09:00', 'Market at Sansome', 77, '2014-01-17 12:31:00', 'Washington at Kearney', 46, 555, 'Subscriber', 94108),
	(157098, 495, '2014-01-17 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 12:18:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94111),
	(157099, 1014, '2014-01-17 12:11:00', 'Powell at Post (Union Square)', 71, '2014-01-17 12:28:00', 'Davis at Jackson', 42, 497, 'Customer', 94107),
	(157100, 954, '2014-01-17 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94158),
	(157101, 465, '2014-01-17 12:13:00', 'Embarcadero at Sansome', 60, '2014-01-17 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94609),
	(157102, 199, '2014-01-17 12:13:00', 'Davis at Jackson', 42, '2014-01-17 12:16:00', 'Beale at Market', 56, 335, 'Subscriber', 94134),
	(157103, 473, '2014-01-17 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 12:21:00', '5th at Howard', 57, 416, 'Subscriber', 94158),
	(157104, 1107, '2014-01-17 12:13:00', 'Powell Street BART', 53, '2014-01-17 12:32:00', 'Market at 4th', 76, 282, 'Subscriber', 94610),
	(157105, 476, '2014-01-17 12:14:00', '2nd at South Park', 64, '2014-01-17 12:22:00', '5th at Howard', 57, 454, 'Subscriber', 94107),
	(157106, 207, '2014-01-17 12:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 12:18:00', 'Post at Kearney', 47, 339, 'Subscriber', 94133),
	(157107, 191, '2014-01-17 12:15:00', 'Beale at Market', 56, '2014-01-17 12:18:00', 'Market at Sansome', 77, 429, 'Subscriber', 94553),
	(157108, 618, '2014-01-17 12:15:00', 'Howard at 2nd', 63, '2014-01-17 12:25:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94107),
	(157109, 366, '2014-01-17 12:18:00', 'Market at 4th', 76, '2014-01-17 12:24:00', 'Beale at Market', 56, 273, 'Customer', 94510),
	(157110, 455, '2014-01-17 12:19:00', 'Market at 4th', 76, '2014-01-17 12:26:00', 'Market at 10th', 67, 318, 'Customer', 94102),
	(157111, 1102, '2014-01-17 12:19:00', 'Embarcadero at Folsom', 51, '2014-01-17 12:37:00', 'Powell at Post (Union Square)', 71, 516, 'Subscriber', 94702),
	(157112, 247, '2014-01-17 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 12:24:00', '2nd at Townsend', 61, 268, 'Subscriber', 94122),
	(157113, 261, '2014-01-17 12:22:00', 'Embarcadero at Vallejo', 48, '2014-01-17 12:27:00', 'Steuart at Market', 74, 501, 'Subscriber', 94602),
	(157114, 279, '2014-01-17 12:23:00', 'Commercial at Montgomery', 45, '2014-01-17 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94123),
	(157115, 696, '2014-01-17 12:24:00', 'Market at 10th', 67, '2014-01-17 12:36:00', 'Steuart at Market', 74, 480, 'Subscriber', 94930),
	(157116, 370, '2014-01-17 12:24:00', '2nd at Townsend', 61, '2014-01-17 12:31:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94122),
	(157118, 975, '2014-01-17 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 12:42:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94115),
	(157119, 822, '2014-01-17 12:27:00', 'Townsend at 7th', 65, '2014-01-17 12:41:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94110),
	(157120, 300, '2014-01-17 12:28:00', 'Santa Clara at Almaden', 4, '2014-01-17 12:33:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95112),
	(157121, 331, '2014-01-17 12:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 12:36:00', 'Clay at Battery', 41, 545, 'Subscriber', 94133),
	(157123, 167, '2014-01-17 12:32:00', '2nd at Folsom', 62, '2014-01-17 12:35:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(157124, 126, '2014-01-17 12:34:00', 'Clay at Battery', 41, '2014-01-17 12:36:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94965),
	(157125, 299, '2014-01-17 12:35:00', 'Market at Sansome', 77, '2014-01-17 12:40:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94306),
	(157127, 194, '2014-01-17 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 12:40:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94010),
	(157128, 195, '2014-01-17 12:34:00', '2nd at Townsend', 61, '2014-01-17 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(157129, 741, '2014-01-17 12:40:00', 'South Van Ness at Market', 66, '2014-01-17 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95112),
	(157131, 389, '2014-01-17 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 12:47:00', '2nd at South Park', 64, 355, 'Subscriber', 94118),
	(157132, 984, '2014-01-17 12:41:00', 'San Jose Government Center', 80, '2014-01-17 12:57:00', 'Japantown', 9, 148, 'Customer', 94040),
	(157133, 1068, '2014-01-17 12:41:00', 'San Jose Government Center', 80, '2014-01-17 12:59:00', 'Japantown', 9, 99, 'Customer', 95127),
	(157134, 2125, '2014-01-17 12:42:00', 'Post at Kearney', 47, '2014-01-17 13:17:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94610),
	(157135, 2680, '2014-01-17 12:42:00', '2nd at Townsend', 61, '2014-01-17 13:26:00', 'Embarcadero at Sansome', 60, 360, 'Customer', NULL),
	(157136, 1425, '2014-01-17 12:42:00', 'Beale at Market', 56, '2014-01-17 13:06:00', 'Commercial at Montgomery', 45, 273, 'Customer', 94510),
	(157138, 318, '2014-01-17 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 12:49:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94402),
	(157139, 346, '2014-01-17 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 12:49:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94087),
	(157141, 284, '2014-01-17 12:48:00', 'San Pedro Square', 6, '2014-01-17 12:53:00', 'St James Park', 13, 709, 'Subscriber', 95113),
	(157142, 131, '2014-01-17 12:49:00', 'Santa Clara at Almaden', 4, '2014-01-17 12:51:00', 'Adobe on Almaden', 5, 239, 'Subscriber', 95112),
	(157143, 982, '2014-01-17 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 13:06:00', 'Market at Sansome', 77, 438, 'Subscriber', 94025),
	(157144, 260, '2014-01-17 12:49:00', 'Adobe on Almaden', 5, '2014-01-17 12:54:00', 'San Jose Civic Center', 3, 37, 'Subscriber', 94536),
	(157145, 308, '2014-01-17 12:50:00', 'San Salvador at 1st', 8, '2014-01-17 12:55:00', 'MLK Library', 11, 242, 'Subscriber', 95113),
	(157146, 617, '2014-01-17 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 13:01:00', 'Powell Street BART', 53, 466, 'Subscriber', 94105),
	(157147, 212, '2014-01-17 12:52:00', 'Market at 4th', 76, '2014-01-17 12:56:00', 'Market at Sansome', 77, 351, 'Subscriber', 94107),
	(157148, 264, '2014-01-17 12:53:00', 'Commercial at Montgomery', 45, '2014-01-17 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94102),
	(157149, 604, '2014-01-17 12:53:00', 'Adobe on Almaden', 5, '2014-01-17 13:03:00', 'SJSU 4th at San Carlos', 12, 239, 'Subscriber', 95112),
	(157150, 288, '2014-01-17 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 12:58:00', 'Davis at Jackson', 42, 449, 'Subscriber', 95472),
	(157151, 257, '2014-01-17 12:54:00', '2nd at South Park', 64, '2014-01-17 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(157152, 11030, '2014-01-17 12:55:00', 'Beale at Market', 56, '2014-01-17 15:59:00', 'Beale at Market', 56, 432, 'Customer', 94105),
	(157154, 10870, '2014-01-17 12:58:00', 'Beale at Market', 56, '2014-01-17 15:59:00', 'Beale at Market', 56, 317, 'Customer', 94105),
	(157155, 264, '2014-01-17 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 13:02:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94123),
	(157156, 1011, '2014-01-17 12:59:00', 'Townsend at 7th', 65, '2014-01-17 13:15:00', 'Clay at Battery', 41, 277, 'Subscriber', 94115),
	(157157, 283, '2014-01-17 13:00:00', 'St James Park', 13, '2014-01-17 13:05:00', 'San Pedro Square', 6, 709, 'Subscriber', 95113),
	(157158, 386, '2014-01-17 13:04:00', '2nd at South Park', 64, '2014-01-17 13:11:00', 'Market at Sansome', 77, 355, 'Subscriber', 94107),
	(157161, 513, '2014-01-17 13:06:00', 'Powell Street BART', 53, '2014-01-17 13:15:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94102),
	(157162, 638, '2014-01-17 13:08:00', '2nd at Townsend', 61, '2014-01-17 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94127),
	(157163, 282, '2014-01-17 13:08:00', 'San Jose City Hall', 10, '2014-01-17 13:13:00', 'Adobe on Almaden', 5, 696, 'Subscriber', 94041),
	(157165, 664, '2014-01-17 13:10:00', 'San Jose Civic Center', 3, '2014-01-17 13:21:00', 'Paseo de San Antonio', 7, 648, 'Subscriber', 95112),
	(157166, 496, '2014-01-17 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 13:20:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94609),
	(157167, 501, '2014-01-17 13:12:00', 'Market at 10th', 67, '2014-01-17 13:20:00', 'Market at 4th', 76, 284, 'Customer', 94102),
	(157168, 239, '2014-01-17 13:13:00', 'Beale at Market', 56, '2014-01-17 13:17:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94102),
	(157169, 653, '2014-01-17 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 13:25:00', 'Embarcadero at Vallejo', 48, 596, 'Subscriber', 94122),
	(157170, 256, '2014-01-17 13:14:00', 'Townsend at 7th', 65, '2014-01-17 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94107),
	(157171, 847, '2014-01-17 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 13:29:00', 'Beale at Market', 56, 607, 'Subscriber', 94112),
	(157172, 956, '2014-01-17 13:19:00', 'Embarcadero at Bryant', 54, '2014-01-17 13:35:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94107),
	(157173, 463, '2014-01-17 13:20:00', '2nd at South Park', 64, '2014-01-17 13:28:00', 'Market at Sansome', 77, 314, 'Subscriber', 94107),
	(157174, 10015, '2014-01-17 13:22:00', '2nd at Folsom', 62, '2014-01-17 16:09:00', 'Embarcadero at Sansome', 60, 511, 'Customer', NULL),
	(157175, 394, '2014-01-17 13:22:00', 'Market at Sansome', 77, '2014-01-17 13:29:00', 'Powell Street BART', 53, 438, 'Subscriber', 94116),
	(157176, 691, '2014-01-17 13:23:00', 'Davis at Jackson', 42, '2014-01-17 13:35:00', 'Market at Sansome', 77, 532, 'Subscriber', 94306),
	(157177, 623, '2014-01-17 13:23:00', 'Commercial at Montgomery', 45, '2014-01-17 13:34:00', '2nd at Townsend', 61, 447, 'Subscriber', 94110),
	(157178, 316, '2014-01-17 13:25:00', '2nd at Townsend', 61, '2014-01-17 13:30:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94107),
	(157179, 624, '2014-01-17 13:26:00', 'Embarcadero at Vallejo', 48, '2014-01-17 13:36:00', 'Post at Kearney', 47, 596, 'Subscriber', 94610),
	(157180, 218, '2014-01-17 13:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 13:30:00', 'Powell Street BART', 53, 322, 'Subscriber', 94110),
	(157181, 415, '2014-01-17 13:27:00', 'San Jose Civic Center', 3, '2014-01-17 13:34:00', 'San Pedro Square', 6, 153, 'Subscriber', 95112),
	(157183, 277, '2014-01-17 13:29:00', 'Steuart at Market', 74, '2014-01-17 13:34:00', 'Clay at Battery', 41, 265, 'Subscriber', 94111),
	(157188, 4352, '2014-01-17 13:33:00', 'Embarcadero at Folsom', 51, '2014-01-17 14:46:00', 'Embarcadero at Folsom', 51, 608, 'Customer', 94015),
	(157189, 1815, '2014-01-17 13:34:00', 'Embarcadero at Sansome', 60, '2014-01-17 14:04:00', '5th at Howard', 57, 343, 'Customer', NULL),
	(157190, 269, '2014-01-17 13:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 13:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94114),
	(157191, 802, '2014-01-17 13:35:00', 'San Pedro Square', 6, '2014-01-17 13:48:00', 'SJSU - San Salvador at 9th', 16, 675, 'Subscriber', 94025),
	(157192, 262, '2014-01-17 13:35:00', 'San Pedro Square', 6, '2014-01-17 13:39:00', 'St James Park', 13, 153, 'Subscriber', 95112),
	(157193, 1272, '2014-01-17 13:37:00', '2nd at Folsom', 62, '2014-01-17 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 94611),
	(157194, 781, '2014-01-17 13:37:00', 'Davis at Jackson', 42, '2014-01-17 13:50:00', 'Powell at Post (Union Square)', 71, 452, 'Customer', 94107),
	(157195, 164, '2014-01-17 13:37:00', 'Market at 10th', 67, '2014-01-17 13:40:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94086),
	(157196, 2046, '2014-01-17 13:38:00', 'Embarcadero at Folsom', 51, '2014-01-17 14:12:00', 'Steuart at Market', 74, 519, 'Customer', 30327),
	(157197, 770, '2014-01-17 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 13:52:00', 'Clay at Battery', 41, 408, 'Subscriber', 94612),
	(157198, 373, '2014-01-17 13:41:00', 'Powell Street BART', 53, '2014-01-17 13:47:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94103),
	(157199, 2879, '2014-01-17 13:42:00', 'Embarcadero at Sansome', 60, '2014-01-17 14:30:00', 'Embarcadero at Vallejo', 48, 414, 'Customer', 8837),
	(157200, 375, '2014-01-17 13:43:00', 'Embarcadero at Folsom', 51, '2014-01-17 13:50:00', '2nd at Townsend', 61, 390, 'Subscriber', 94605),
	(157201, 446, '2014-01-17 13:44:00', 'Washington at Kearney', 46, '2014-01-17 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94402),
	(157202, 435, '2014-01-17 13:44:00', 'Washington at Kearney', 46, '2014-01-17 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94087),
	(157203, 515, '2014-01-17 13:44:00', '5th at Howard', 57, '2014-01-17 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94503),
	(157204, 794, '2014-01-17 13:45:00', 'Japantown', 9, '2014-01-17 13:59:00', 'San Jose Government Center', 80, 148, 'Customer', 94040),
	(157205, 220, '2014-01-17 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 13:50:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94015),
	(157206, 290, '2014-01-17 13:47:00', 'Embarcadero at Vallejo', 48, '2014-01-17 13:52:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 94103),
	(157207, 688, '2014-01-17 13:47:00', 'Japantown', 9, '2014-01-17 13:59:00', 'San Jose Government Center', 80, 99, 'Customer', 95127),
	(157208, 665, '2014-01-17 13:48:00', 'Market at 4th', 76, '2014-01-17 13:59:00', 'Spear at Folsom', 49, 446, 'Customer', 94043),
	(157209, 281, '2014-01-17 13:51:00', 'Adobe on Almaden', 5, '2014-01-17 13:56:00', 'San Jose City Hall', 10, 55, 'Subscriber', 94041),
	(157210, 10853, '2014-01-17 13:52:00', 'Market at Sansome', 77, '2014-01-17 16:52:00', 'South Van Ness at Market', 66, 370, 'Customer', 10018),
	(157211, 2952, '2014-01-17 13:53:00', 'Embarcadero at Sansome', 60, '2014-01-17 14:43:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 94103),
	(157212, 141, '2014-01-17 13:56:00', '2nd at South Park', 64, '2014-01-17 13:58:00', '2nd at Folsom', 62, 510, 'Subscriber', 94501),
	(157213, 456, '2014-01-17 13:57:00', 'Commercial at Montgomery', 45, '2014-01-17 14:05:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94107),
	(157214, 392, '2014-01-17 13:58:00', 'MLK Library', 11, '2014-01-17 14:04:00', 'San Jose Diridon Caltrain Station', 2, 117, 'Subscriber', 94043),
	(157216, 539, '2014-01-17 14:01:00', 'Howard at 2nd', 63, '2014-01-17 14:10:00', 'Davis at Jackson', 42, 485, 'Subscriber', 94107),
	(157217, 250, '2014-01-17 14:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 14:06:00', 'Market at 10th', 67, 610, 'Subscriber', 94086),
	(157218, 369, '2014-01-17 14:02:00', 'Post at Kearney', 47, '2014-01-17 14:08:00', 'Beale at Market', 56, 471, 'Customer', 94510),
	(157219, 372, '2014-01-17 14:02:00', 'Post at Kearney', 47, '2014-01-17 14:08:00', 'Beale at Market', 56, 596, 'Customer', 94510),
	(157220, 832, '2014-01-17 14:03:00', 'Spear at Folsom', 49, '2014-01-17 14:17:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94105),
	(157221, 504, '2014-01-17 14:03:00', '2nd at Townsend', 61, '2014-01-17 14:12:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94605),
	(157222, 1297, '2014-01-17 14:08:00', 'Paseo de San Antonio', 7, '2014-01-17 14:29:00', 'San Jose Government Center', 80, 174, 'Subscriber', 95050),
	(157223, 130, '2014-01-17 14:09:00', 'Commercial at Montgomery', 45, '2014-01-17 14:11:00', 'Clay at Battery', 41, 542, 'Subscriber', 94123),
	(157224, 761, '2014-01-17 14:10:00', 'Powell at Post (Union Square)', 71, '2014-01-17 14:23:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94702),
	(157225, 536, '2014-01-17 14:11:00', 'Beale at Market', 56, '2014-01-17 14:20:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 94510),
	(157226, 397, '2014-01-17 14:12:00', 'Powell Street BART', 53, '2014-01-17 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94114),
	(157227, 441, '2014-01-17 14:15:00', 'Embarcadero at Vallejo', 48, '2014-01-17 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94122),
	(157228, 1890, '2014-01-17 14:16:00', 'Embarcadero at Bryant', 54, '2014-01-17 14:48:00', 'San Francisco City Hall', 58, 604, 'Customer', 21230),
	(157229, 1885, '2014-01-17 14:16:00', 'Embarcadero at Bryant', 54, '2014-01-17 14:48:00', 'San Francisco City Hall', 58, 547, 'Customer', 94118),
	(157230, 178, '2014-01-17 14:18:00', 'Clay at Battery', 41, '2014-01-17 14:21:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94123),
	(157231, 563, '2014-01-17 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 14:28:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94104),
	(157232, 570, '2014-01-17 14:20:00', 'Steuart at Market', 74, '2014-01-17 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94022),
	(157233, 634, '2014-01-17 14:21:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 14:31:00', 'Beale at Market', 56, 275, 'Customer', 80027),
	(157234, 782, '2014-01-17 14:21:00', 'South Van Ness at Market', 66, '2014-01-17 14:34:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94107),
	(157235, 516, '2014-01-17 14:25:00', 'Japantown', 9, '2014-01-17 14:34:00', 'San Pedro Square', 6, 301, 'Subscriber', 95113),
	(157236, 375, '2014-01-17 14:25:00', 'Embarcadero at Folsom', 51, '2014-01-17 14:31:00', 'Howard at 2nd', 63, 551, 'Customer', 95051),
	(157237, 588, '2014-01-17 14:28:00', 'Market at 4th', 76, '2014-01-17 14:38:00', 'Embarcadero at Bryant', 54, 615, 'Subscriber', 94102),
	(157238, 1056, '2014-01-17 14:29:00', 'Powell Street BART', 53, '2014-01-17 14:47:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(157239, 249, '2014-01-17 14:29:00', 'Commercial at Montgomery', 45, '2014-01-17 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94123),
	(157241, 360, '2014-01-17 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 14:40:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94133),
	(157244, 2095, '2014-01-17 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94105),
	(157245, 887, '2014-01-17 14:36:00', 'Powell Street BART', 53, '2014-01-17 14:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Customer', 8540),
	(157248, 506, '2014-01-17 14:41:00', 'Washington at Kearney', 46, '2014-01-17 14:49:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94044),
	(157249, 419, '2014-01-17 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 14:48:00', 'Powell Street BART', 53, 482, 'Subscriber', 94611),
	(157250, 1038, '2014-01-17 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 14:59:00', 'Powell at Post (Union Square)', 71, 448, 'Customer', 94941),
	(157252, 355, '2014-01-17 14:42:00', 'Spear at Folsom', 49, '2014-01-17 14:48:00', '2nd at South Park', 64, 313, 'Subscriber', 94105),
	(157255, 395, '2014-01-17 14:45:00', 'Embarcadero at Sansome', 60, '2014-01-17 14:51:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94109),
	(157258, 310, '2014-01-17 14:46:00', 'SJSU - San Salvador at 9th', 16, '2014-01-17 14:51:00', 'MLK Library', 11, 11, 'Subscriber', 95112),
	(157259, 643, '2014-01-17 14:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 14:57:00', 'SJSU - San Salvador at 9th', 16, 205, 'Subscriber', 95112),
	(157260, 330, '2014-01-17 14:47:00', 'Paseo de San Antonio', 7, '2014-01-17 14:52:00', 'Santa Clara at Almaden', 4, 129, 'Subscriber', 95112),
	(157264, 1153, '2014-01-17 14:54:00', 'Embarcadero at Sansome', 60, '2014-01-17 15:13:00', 'Howard at 2nd', 63, 528, 'Customer', 90804),
	(157265, 207, '2014-01-17 14:54:00', 'Commercial at Montgomery', 45, '2014-01-17 14:58:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94110),
	(157266, 742, '2014-01-17 14:54:00', 'Clay at Battery', 41, '2014-01-17 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94158),
	(157267, 822, '2014-01-17 14:55:00', '2nd at South Park', 64, '2014-01-17 15:09:00', '2nd at South Park', 64, 313, 'Subscriber', 94123),
	(157268, 352, '2014-01-17 14:56:00', '2nd at Folsom', 62, '2014-01-17 15:01:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94127),
	(157271, 245, '2014-01-17 14:57:00', 'Adobe on Almaden', 5, '2014-01-17 15:01:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94002),
	(157272, 679, '2014-01-17 14:57:00', 'Market at 10th', 67, '2014-01-17 15:09:00', 'Beale at Market', 56, 610, 'Subscriber', 94702),
	(157273, 6870, '2014-01-17 14:58:00', 'Powell at Post (Union Square)', 71, '2014-01-17 16:52:00', 'South Van Ness at Market', 66, 502, 'Customer', 10021),
	(157274, 385, '2014-01-17 15:02:00', 'South Van Ness at Market', 66, '2014-01-17 15:08:00', 'Powell Street BART', 53, 466, 'Subscriber', 94103),
	(157275, 561, '2014-01-17 15:03:00', 'Beale at Market', 56, '2014-01-17 15:12:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(157276, 460, '2014-01-17 15:04:00', '2nd at South Park', 64, '2014-01-17 15:11:00', 'Market at Sansome', 77, 334, 'Subscriber', 94107),
	(157277, 552, '2014-01-17 15:06:00', 'Washington at Kearney', 46, '2014-01-17 15:16:00', 'Beale at Market', 56, 340, 'Subscriber', 94133),
	(157278, 221, '2014-01-17 15:07:00', 'Palo Alto Caltrain Station', 34, '2014-01-17 15:10:00', 'Cowper at University', 37, 97, 'Subscriber', 94107),
	(157279, 3065, '2014-01-17 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', 85719),
	(157280, 1559, '2014-01-17 15:09:00', 'Townsend at 7th', 65, '2014-01-17 15:35:00', 'Embarcadero at Folsom', 51, 397, 'Customer', 11217),
	(157281, 1551, '2014-01-17 15:09:00', 'Townsend at 7th', 65, '2014-01-17 15:35:00', 'Embarcadero at Folsom', 51, 415, 'Customer', 11217),
	(157283, 447, '2014-01-17 15:11:00', '2nd at Townsend', 61, '2014-01-17 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94945),
	(157284, 1244, '2014-01-17 15:11:00', 'Steuart at Market', 74, '2014-01-17 15:32:00', 'Powell Street BART', 53, 358, 'Customer', 30327),
	(157285, 2907, '2014-01-17 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 85718),
	(157286, 436, '2014-01-17 15:13:00', '5th at Howard', 57, '2014-01-17 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94158),
	(157287, 406, '2014-01-17 15:15:00', 'Embarcadero at Bryant', 54, '2014-01-17 15:22:00', '2nd at Folsom', 62, 539, 'Subscriber', 94105),
	(157288, 493, '2014-01-17 15:15:00', 'Embarcadero at Folsom', 51, '2014-01-17 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94062),
	(157289, 642, '2014-01-17 15:16:00', 'Commercial at Montgomery', 45, '2014-01-17 15:27:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94123),
	(157291, 801, '2014-01-17 15:17:00', 'Howard at 2nd', 63, '2014-01-17 15:30:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94111),
	(157292, 514, '2014-01-17 15:18:00', 'Market at Sansome', 77, '2014-01-17 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94010),
	(157293, 246, '2014-01-17 15:20:00', '2nd at South Park', 64, '2014-01-17 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95051),
	(157294, 639, '2014-01-17 15:20:00', 'Washington at Kearney', 46, '2014-01-17 15:31:00', 'Embarcadero at Bryant', 54, 396, 'Subscriber', 94107),
	(157295, 707, '2014-01-17 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 15:33:00', 'Howard at 2nd', 63, 451, 'Customer', 94611),
	(157297, 154, '2014-01-17 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 15:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Customer', NULL),
	(157298, 330, '2014-01-17 15:24:00', 'South Van Ness at Market', 66, '2014-01-17 15:29:00', 'Powell Street BART', 53, 427, 'Subscriber', 94124),
	(157299, 123, '2014-01-17 15:24:00', '2nd at Folsom', 62, '2014-01-17 15:26:00', '2nd at South Park', 64, 539, 'Subscriber', 94501),
	(157300, 687, '2014-01-17 15:25:00', 'Post at Kearney', 47, '2014-01-17 15:37:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94109),
	(157301, 372, '2014-01-17 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 15:33:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94131),
	(157302, 385, '2014-01-17 15:27:00', 'Market at Sansome', 77, '2014-01-17 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94107),
	(157303, 919, '2014-01-17 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 15:43:00', '2nd at Townsend', 61, 488, 'Customer', NULL),
	(157304, 501, '2014-01-17 15:28:00', 'Spear at Folsom', 49, '2014-01-17 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94105),
	(157305, 315, '2014-01-17 15:29:00', 'Howard at 2nd', 63, '2014-01-17 15:34:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94123),
	(157307, 679, '2014-01-17 15:29:00', 'Embarcadero at Vallejo', 48, '2014-01-17 15:41:00', 'Post at Kearney', 47, 597, 'Customer', 94103),
	(157308, 368, '2014-01-17 15:32:00', 'Embarcadero at Sansome', 60, '2014-01-17 15:38:00', 'Steuart at Market', 74, 463, 'Subscriber', 94597),
	(157309, 482, '2014-01-17 15:32:00', 'Post at Kearney', 47, '2014-01-17 15:40:00', 'Embarcadero at Folsom', 51, 339, 'Customer', 94941),
	(157310, 422, '2014-01-17 15:32:00', 'MLK Library', 11, '2014-01-17 15:39:00', 'Japantown', 9, 242, 'Subscriber', 95112),
	(157311, 639, '2014-01-17 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94158),
	(157312, 480, '2014-01-17 15:34:00', 'San Jose Civic Center', 3, '2014-01-17 15:42:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Subscriber', 94025),
	(157313, 273, '2014-01-17 15:36:00', 'Steuart at Market', 74, '2014-01-17 15:41:00', 'Embarcadero at Bryant', 54, 501, 'Subscriber', 94105),
	(157314, 997, '2014-01-17 15:37:00', 'Embarcadero at Folsom', 51, '2014-01-17 15:54:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 11217),
	(157315, 1056, '2014-01-17 15:37:00', 'Embarcadero at Folsom', 51, '2014-01-17 15:55:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 11217),
	(157317, 899, '2014-01-17 15:41:00', 'Powell Street BART', 53, '2014-01-17 15:56:00', 'Market at 10th', 67, 358, 'Customer', 30327),
	(157319, 2615, '2014-01-17 15:41:00', 'San Jose Civic Center', 3, '2014-01-17 16:25:00', 'San Jose Civic Center', 3, 39, 'Customer', 94104),
	(157320, 457, '2014-01-17 15:42:00', '2nd at Folsom', 62, '2014-01-17 15:49:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94107),
	(157321, 1002, '2014-01-17 15:43:00', 'Market at Sansome', 77, '2014-01-17 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94025),
	(157322, 343, '2014-01-17 15:43:00', 'Beale at Market', 56, '2014-01-17 15:49:00', 'Market at 4th', 76, 610, 'Subscriber', 94107),
	(157323, 163, '2014-01-17 15:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 15:46:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94110),
	(157324, 2831, '2014-01-17 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 2482),
	(157326, 2802, '2014-01-17 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 2482),
	(157327, 334, '2014-01-17 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94102),
	(157328, 381, '2014-01-17 15:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 15:55:00', 'Market at 4th', 76, 576, 'Subscriber', 94109),
	(157329, 188, '2014-01-17 15:48:00', 'Golden Gate at Polk', 59, '2014-01-17 15:51:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94530),
	(157330, 416, '2014-01-17 15:49:00', 'Post at Kearney', 47, '2014-01-17 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94957),
	(157332, 572, '2014-01-17 15:53:00', 'Market at 4th', 76, '2014-01-17 16:03:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(157333, 228, '2014-01-17 15:54:00', 'Howard at 2nd', 63, '2014-01-17 15:58:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94110),
	(157334, 578, '2014-01-17 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94403),
	(157335, 1067, '2014-01-17 15:55:00', 'South Van Ness at Market', 66, '2014-01-17 16:13:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94703),
	(157336, 631, '2014-01-17 15:56:00', 'Beale at Market', 56, '2014-01-17 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95050),
	(157337, 1013, '2014-01-17 15:56:00', 'South Van Ness at Market', 66, '2014-01-17 16:13:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94597),
	(157338, 410, '2014-01-17 15:56:00', '2nd at Townsend', 61, '2014-01-17 16:03:00', 'Howard at 2nd', 63, 596, 'Customer', 94133),
	(157340, 352, '2014-01-17 15:57:00', '2nd at Folsom', 62, '2014-01-17 16:03:00', 'Post at Kearney', 47, 612, 'Subscriber', 94107),
	(157341, 697, '2014-01-17 15:58:00', 'Beale at Market', 56, '2014-01-17 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94066),
	(157343, 611, '2014-01-17 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94086),
	(157344, 794, '2014-01-17 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94107),
	(157345, 503, '2014-01-17 16:02:00', 'Market at 4th', 76, '2014-01-17 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94952),
	(157346, 553, '2014-01-17 16:03:00', 'San Jose Civic Center', 3, '2014-01-17 16:12:00', 'San Jose Diridon Caltrain Station', 2, 42, 'Subscriber', 94501),
	(157348, 252, '2014-01-17 16:03:00', '2nd at Townsend', 61, '2014-01-17 16:07:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94539),
	(157350, 145, '2014-01-17 16:04:00', 'Davis at Jackson', 42, '2014-01-17 16:07:00', 'Beale at Market', 56, 461, 'Subscriber', 94109),
	(157351, 2083, '2014-01-17 16:04:00', '2nd at Townsend', 61, '2014-01-17 16:39:00', 'Embarcadero at Vallejo', 48, 435, 'Customer', 92166),
	(157352, 540, '2014-01-17 16:05:00', '2nd at Folsom', 62, '2014-01-17 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94920),
	(157353, 2053, '2014-01-17 16:05:00', '2nd at Townsend', 61, '2014-01-17 16:39:00', 'Embarcadero at Vallejo', 48, 455, 'Customer', 92166),
	(157354, 4575, '2014-01-17 16:05:00', 'Market at 4th', 76, '2014-01-17 17:22:00', 'Market at 4th', 76, 441, 'Customer', 95377),
	(157355, 4545, '2014-01-17 16:06:00', 'Market at 4th', 76, '2014-01-17 17:21:00', 'Market at 4th', 76, 439, 'Customer', 95377),
	(157356, 448, '2014-01-17 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94040),
	(157357, 519, '2014-01-17 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94111),
	(157358, 645, '2014-01-17 16:07:00', 'Davis at Jackson', 42, '2014-01-17 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(157359, 494, '2014-01-17 16:07:00', '2nd at Townsend', 61, '2014-01-17 16:16:00', 'Steuart at Market', 74, 447, 'Subscriber', 94549),
	(157360, 790, '2014-01-17 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 16:21:00', '2nd at Townsend', 61, 434, 'Customer', 2125),
	(157361, 788, '2014-01-17 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 16:21:00', '2nd at Townsend', 61, 470, 'Customer', 2125),
	(157362, 329, '2014-01-17 16:08:00', 'Embarcadero at Sansome', 60, '2014-01-17 16:13:00', 'Steuart at Market', 74, 498, 'Subscriber', 94510),
	(157363, 275, '2014-01-17 16:08:00', 'Townsend at 7th', 65, '2014-01-17 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95120),
	(157367, 378, '2014-01-17 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 16:15:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94105),
	(157368, 1210, '2014-01-17 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 16:30:00', 'Market at 10th', 67, 356, 'Customer', 85718),
	(157369, 304, '2014-01-17 16:09:00', 'Redwood City Medical Center', 26, '2014-01-17 16:15:00', 'Redwood City Caltrain Station', 22, 76, 'Subscriber', 94109),
	(157373, 550, '2014-01-17 16:12:00', 'Embarcadero at Sansome', 60, '2014-01-17 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 11937),
	(157375, 535, '2014-01-17 16:13:00', 'Embarcadero at Folsom', 51, '2014-01-17 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94025),
	(157376, 1073, '2014-01-17 16:14:00', 'Market at 4th', 76, '2014-01-17 16:32:00', 'Davis at Jackson', 42, 380, 'Customer', 46168),
	(157377, 515, '2014-01-17 16:14:00', 'Market at 4th', 76, '2014-01-17 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95014),
	(157381, 304, '2014-01-17 16:15:00', 'Howard at 2nd', 63, '2014-01-17 16:20:00', '2nd at South Park', 64, 596, 'Subscriber', 94104),
	(157383, 295, '2014-01-17 16:15:00', 'Castro Street and El Camino Real', 32, '2014-01-17 16:20:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94107),
	(157384, 293, '2014-01-17 16:15:00', 'Howard at 2nd', 63, '2014-01-17 16:20:00', '2nd at South Park', 64, 388, 'Subscriber', 94105),
	(157385, 653, '2014-01-17 16:16:00', 'Post at Kearney', 47, '2014-01-17 16:26:00', 'San Francisco City Hall', 58, 431, 'Subscriber', 94117),
	(157386, 735, '2014-01-17 16:17:00', '2nd at Folsom', 62, '2014-01-17 16:29:00', 'San Francisco City Hall', 58, 483, 'Customer', 94087),
	(157387, 399, '2014-01-17 16:17:00', 'Embarcadero at Sansome', 60, '2014-01-17 16:24:00', 'Steuart at Market', 74, 417, 'Subscriber', 94301),
	(157388, 533, '2014-01-17 16:17:00', 'San Francisco City Hall', 58, '2014-01-17 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95125),
	(157389, 738, '2014-01-17 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 16:30:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94107),
	(157394, 1136, '2014-01-17 16:19:00', 'Embarcadero at Sansome', 60, '2014-01-17 16:38:00', '2nd at Folsom', 62, 511, 'Customer', NULL),
	(157395, 1084, '2014-01-17 16:20:00', 'Townsend at 7th', 65, '2014-01-17 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94590),
	(157396, 421, '2014-01-17 16:21:00', 'Market at 10th', 67, '2014-01-17 16:28:00', 'Market at Sansome', 77, 568, 'Subscriber', 94108),
	(157398, 302, '2014-01-17 16:22:00', 'Embarcadero at Sansome', 60, '2014-01-17 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94507),
	(157401, 202, '2014-01-17 16:22:00', '2nd at South Park', 64, '2014-01-17 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 95126),
	(157402, 347, '2014-01-17 16:23:00', 'San Pedro Square', 6, '2014-01-17 16:29:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95113),
	(157403, 518, '2014-01-17 16:24:00', 'Embarcadero at Folsom', 51, '2014-01-17 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94303),
	(157404, 1385, '2014-01-17 16:24:00', 'Embarcadero at Vallejo', 48, '2014-01-17 16:48:00', 'Powell Street BART', 53, 368, 'Customer', 94707),
	(157405, 540, '2014-01-17 16:24:00', '2nd at Townsend', 61, '2014-01-17 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94109),
	(157408, 219, '2014-01-17 16:26:00', 'Commercial at Montgomery', 45, '2014-01-17 16:30:00', 'Beale at Market', 56, 266, 'Subscriber', 94606),
	(157411, 254, '2014-01-17 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 16:31:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(157412, 791, '2014-01-17 16:27:00', 'Japantown', 9, '2014-01-17 16:40:00', 'Paseo de San Antonio', 7, 255, 'Subscriber', 95112),
	(157414, 598, '2014-01-17 16:29:00', 'Market at Sansome', 77, '2014-01-17 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94002),
	(157416, 248, '2014-01-17 16:29:00', 'Commercial at Montgomery', 45, '2014-01-17 16:33:00', 'Post at Kearney', 47, 428, 'Subscriber', 94111),
	(157417, 495, '2014-01-17 16:29:00', 'Embarcadero at Folsom', 51, '2014-01-17 16:38:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94105),
	(157419, 474, '2014-01-17 16:30:00', 'Market at 10th', 67, '2014-01-17 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94041),
	(157423, 266, '2014-01-17 16:32:00', 'MLK Library', 11, '2014-01-17 16:36:00', 'SJSU - San Salvador at 9th', 16, 11, 'Subscriber', 95112),
	(157424, 487, '2014-01-17 16:33:00', 'Embarcadero at Sansome', 60, '2014-01-17 16:41:00', 'Beale at Market', 56, 471, 'Customer', 94510),
	(157426, 1160, '2014-01-17 16:34:00', 'Davis at Jackson', 42, '2014-01-17 16:53:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 46168),
	(157427, 580, '2014-01-17 16:34:00', 'Steuart at Market', 74, '2014-01-17 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94061),
	(157429, 833, '2014-01-17 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Customer', 2482),
	(157430, 273, '2014-01-17 16:36:00', 'Clay at Battery', 41, '2014-01-17 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94105),
	(157431, 572, '2014-01-17 16:36:00', '2nd at South Park', 64, '2014-01-17 16:46:00', 'Market at Sansome', 77, 426, 'Subscriber', 94608),
	(157432, 616, '2014-01-17 16:33:00', 'South Van Ness at Market', 66, '2014-01-17 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94061),
	(157433, 462, '2014-01-17 16:37:00', 'Embarcadero at Folsom', 51, '2014-01-17 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94043),
	(157434, 664, '2014-01-17 16:37:00', '2nd at Townsend', 61, '2014-01-17 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94558),
	(157435, 541, '2014-01-17 16:38:00', 'Market at Sansome', 77, '2014-01-17 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94040),
	(157436, 774, '2014-01-17 16:38:00', 'Market at Sansome', 77, '2014-01-17 16:51:00', 'San Francisco City Hall', 58, 352, 'Subscriber', 94102),
	(157438, 214, '2014-01-17 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 16:42:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94602),
	(157439, 715, '2014-01-17 16:39:00', 'Embarcadero at Folsom', 51, '2014-01-17 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94404),
	(157440, 4049, '2014-01-17 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', NULL),
	(157441, 329, '2014-01-17 16:39:00', 'Howard at 2nd', 63, '2014-01-17 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(157442, 526, '2014-01-17 16:40:00', 'Commercial at Montgomery', 45, '2014-01-17 16:49:00', '5th at Howard', 57, 362, 'Subscriber', 94103),
	(157443, 1086, '2014-01-17 16:40:00', 'Embarcadero at Vallejo', 48, '2014-01-17 16:58:00', 'Powell at Post (Union Square)', 71, 414, 'Customer', 11217),
	(157444, 974, '2014-01-17 16:40:00', 'Embarcadero at Vallejo', 48, '2014-01-17 16:56:00', 'Powell at Post (Union Square)', 71, 365, 'Customer', 11217),
	(157445, 632, '2014-01-17 16:43:00', 'Market at 10th', 67, '2014-01-17 16:53:00', 'Steuart at Market', 74, 326, 'Subscriber', 94930),
	(157446, 422, '2014-01-17 16:44:00', 'Embarcadero at Vallejo', 48, '2014-01-17 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 92166),
	(157447, 405, '2014-01-17 16:44:00', 'Embarcadero at Vallejo', 48, '2014-01-17 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 92166),
	(157448, 584, '2014-01-17 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94002),
	(157449, 439, '2014-01-17 16:44:00', 'Embarcadero at Folsom', 51, '2014-01-17 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94403),
	(157451, 336, '2014-01-17 16:45:00', '2nd at Townsend', 61, '2014-01-17 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94606),
	(157453, 429, '2014-01-17 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 16:54:00', 'Powell Street BART', 53, 549, 'Subscriber', 94107),
	(157456, 207, '2014-01-17 16:50:00', 'Mountain View City Hall', 27, '2014-01-17 16:53:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94107),
	(157457, 352, '2014-01-17 16:51:00', 'Market at 10th', 67, '2014-01-17 16:56:00', 'Market at 4th', 76, 358, 'Subscriber', 94612),
	(157458, 596, '2014-01-17 16:52:00', '5th at Howard', 57, '2014-01-17 17:02:00', 'Townsend at 7th', 65, 522, 'Customer', 90804),
	(157459, 627, '2014-01-17 16:52:00', 'Market at Sansome', 77, '2014-01-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95014),
	(157460, 748, '2014-01-17 16:54:00', 'Embarcadero at Sansome', 60, '2014-01-17 17:06:00', 'Post at Kearney', 47, 274, 'Subscriber', 94133),
	(157461, 158, '2014-01-17 16:54:00', 'Cowper at University', 37, '2014-01-17 16:56:00', 'Palo Alto Caltrain Station', 34, 97, 'Subscriber', 94107),
	(157462, 243, '2014-01-17 16:55:00', 'Commercial at Montgomery', 45, '2014-01-17 16:59:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94111),
	(157463, 470, '2014-01-17 16:55:00', 'Embarcadero at Folsom', 51, '2014-01-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95127),
	(157464, 552, '2014-01-17 16:55:00', 'Steuart at Market', 74, '2014-01-17 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 95051),
	(157466, 619, '2014-01-17 16:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94611),
	(157467, 924, '2014-01-17 16:56:00', 'Market at 10th', 67, '2014-01-17 17:12:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(157469, 1580, '2014-01-17 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 17:23:00', 'Embarcadero at Bryant', 54, 529, 'Customer', 90808),
	(157470, 566, '2014-01-17 16:57:00', 'Embarcadero at Folsom', 51, '2014-01-17 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95014),
	(157471, 255, '2014-01-17 16:58:00', '2nd at Folsom', 62, '2014-01-17 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94107),
	(157472, 891, '2014-01-17 16:58:00', 'Market at Sansome', 77, '2014-01-17 17:12:00', '2nd at Townsend', 61, 355, 'Subscriber', 94402),
	(157473, 279, '2014-01-17 16:58:00', 'Powell Street BART', 53, '2014-01-17 17:02:00', 'Post at Kearney', 47, 482, 'Subscriber', 94133),
	(157474, 57945, '2014-01-17 16:58:00', 'Mountain View City Hall', 27, '2014-01-18 09:03:00', 'Rengstorff Avenue / California Street', 33, 98, 'Customer', 94043),
	(157476, 251, '2014-01-17 17:00:00', '5th at Howard', 57, '2014-01-17 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95124),
	(157477, 428, '2014-01-17 17:00:00', 'Beale at Market', 56, '2014-01-17 17:07:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94111),
	(157478, 387, '2014-01-17 17:01:00', '2nd at Townsend', 61, '2014-01-17 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94534),
	(157479, 241, '2014-01-17 17:01:00', 'Beale at Market', 56, '2014-01-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94510),
	(157480, 308, '2014-01-17 17:01:00', '5th at Howard', 57, '2014-01-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94301),
	(157481, 220, '2014-01-17 17:01:00', 'Beale at Market', 56, '2014-01-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 94510),
	(157482, 612, '2014-01-17 17:02:00', 'Market at 4th', 76, '2014-01-17 17:12:00', 'South Van Ness at Market', 66, 319, 'Customer', 2116),
	(157483, 466, '2014-01-17 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:10:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94133),
	(157484, 282, '2014-01-17 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94086),
	(157485, 265, '2014-01-17 17:03:00', 'Commercial at Montgomery', 45, '2014-01-17 17:08:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94118),
	(157486, 665, '2014-01-17 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:14:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94105),
	(157487, 423, '2014-01-17 17:03:00', 'Steuart at Market', 74, '2014-01-17 17:10:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94158),
	(157488, 595, '2014-01-17 17:04:00', 'Clay at Battery', 41, '2014-01-17 17:14:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94111),
	(157489, 396, '2014-01-17 17:04:00', '5th at Howard', 57, '2014-01-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94303),
	(157490, 228, '2014-01-17 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 17:08:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(157491, 402, '2014-01-17 17:04:00', '5th at Howard', 57, '2014-01-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94303),
	(157492, 249, '2014-01-17 17:05:00', 'Market at Sansome', 77, '2014-01-17 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94920),
	(157493, 529, '2014-01-17 17:05:00', 'Embarcadero at Folsom', 51, '2014-01-17 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94107),
	(157494, 409, '2014-01-17 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 17:12:00', 'Market at Sansome', 77, 527, 'Subscriber', 94103),
	(157495, 328, '2014-01-17 17:05:00', 'San Pedro Square', 6, '2014-01-17 17:10:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94002),
	(157496, 418, '2014-01-17 17:05:00', 'Embarcadero at Vallejo', 48, '2014-01-17 17:12:00', 'Washington at Kearney', 46, 637, 'Subscriber', 95110),
	(157497, 447, '2014-01-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 17:13:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(157498, 276, '2014-01-17 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94402),
	(157499, 764, '2014-01-17 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 17:18:00', 'Powell at Post (Union Square)', 71, 574, 'Subscriber', 94109),
	(157500, 270, '2014-01-17 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94087),
	(157501, 546, '2014-01-17 17:06:00', 'Steuart at Market', 74, '2014-01-17 17:15:00', '2nd at Townsend', 61, 480, 'Subscriber', 94107),
	(157502, 736, '2014-01-17 17:07:00', 'Townsend at 7th', 65, '2014-01-17 17:19:00', 'Market at Sansome', 77, 510, 'Subscriber', 94121),
	(157505, 820, '2014-01-17 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94070),
	(157506, 530, '2014-01-17 17:08:00', 'Howard at 2nd', 63, '2014-01-17 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94002),
	(157507, 1020, '2014-01-17 17:08:00', 'Townsend at 7th', 65, '2014-01-17 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94611),
	(157508, 294, '2014-01-17 17:08:00', '2nd at South Park', 64, '2014-01-17 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94086),
	(157509, 232, '2014-01-17 17:09:00', 'Embarcadero at Vallejo', 48, '2014-01-17 17:12:00', 'Steuart at Market', 74, 619, 'Subscriber', 94556),
	(157510, 717, '2014-01-17 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 17:21:00', 'San Francisco City Hall', 58, 499, 'Subscriber', 94704),
	(157511, 649, '2014-01-17 17:10:00', 'Steuart at Market', 74, '2014-01-17 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95050),
	(157513, 513, '2014-01-17 17:10:00', 'Beale at Market', 56, '2014-01-17 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94010),
	(157514, 846, '2014-01-17 17:11:00', 'Post at Kearney', 47, '2014-01-17 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95125),
	(157515, 713, '2014-01-17 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 17:23:00', 'Market at 10th', 67, 600, 'Subscriber', 94103),
	(157518, 584, '2014-01-17 17:13:00', 'Market at 10th', 67, '2014-01-17 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94086),
	(157519, 654, '2014-01-17 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94939),
	(157520, 463, '2014-01-17 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 17:22:00', 'Powell Street BART', 53, 603, 'Subscriber', 94501),
	(157521, 1450, '2014-01-17 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 17:38:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(157522, 912, '2014-01-17 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 17:29:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(157523, 273, '2014-01-17 17:14:00', '2nd at South Park', 64, '2014-01-17 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94089),
	(157524, 578, '2014-01-17 17:15:00', 'Spear at Folsom', 49, '2014-01-17 17:24:00', 'Post at Kearney', 47, 580, 'Subscriber', 94117),
	(157525, 341, '2014-01-17 17:15:00', 'San Pedro Square', 6, '2014-01-17 17:21:00', 'Paseo de San Antonio', 7, 301, 'Subscriber', 95110),
	(157526, 1366, '2014-01-17 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 17:38:00', 'Townsend at 7th', 65, 494, 'Customer', 11937),
	(157527, 277, '2014-01-17 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94025),
	(157528, 362, '2014-01-17 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94062),
	(157529, 490, '2014-01-17 17:16:00', 'Commercial at Montgomery', 45, '2014-01-17 17:24:00', '2nd at Folsom', 62, 548, 'Subscriber', 94105),
	(157530, 465, '2014-01-17 17:16:00', 'Embarcadero at Sansome', 60, '2014-01-17 17:24:00', 'Steuart at Market', 74, 380, 'Subscriber', 94117),
	(157535, 1134, '2014-01-17 17:17:00', 'Embarcadero at Vallejo', 48, '2014-01-17 17:36:00', '2nd at Townsend', 61, 423, 'Subscriber', 94402),
	(157536, 632, '2014-01-17 17:18:00', 'Post at Kearney', 47, '2014-01-17 17:28:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94114),
	(157538, 389, '2014-01-17 17:18:00', 'Market at 4th', 76, '2014-01-17 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94062),
	(157539, 391, '2014-01-17 17:18:00', 'Market at 4th', 76, '2014-01-17 17:25:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94111),
	(157540, 749, '2014-01-17 17:15:00', 'Spear at Folsom', 49, '2014-01-17 17:27:00', 'Market at 4th', 76, 259, 'Subscriber', 94103),
	(157541, 327, '2014-01-17 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94041),
	(157542, 296, '2014-01-17 17:19:00', '2nd at Townsend', 61, '2014-01-17 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(157546, 841, '2014-01-17 17:21:00', 'Steuart at Market', 74, '2014-01-17 17:35:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94010),
	(157547, 344, '2014-01-17 17:21:00', 'Beale at Market', 56, '2014-01-17 17:27:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(157551, 223, '2014-01-17 17:23:00', 'Townsend at 7th', 65, '2014-01-17 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94105),
	(157552, 502, '2014-01-17 17:24:00', 'Embarcadero at Bryant', 54, '2014-01-17 17:32:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94107),
	(157553, 911, '2014-01-17 17:24:00', 'Clay at Battery', 41, '2014-01-17 17:39:00', 'San Francisco City Hall', 58, 605, 'Subscriber', 94612),
	(157554, 971, '2014-01-17 17:24:00', 'Embarcadero at Bryant', 54, '2014-01-17 17:41:00', 'Powell Street BART', 53, 529, 'Customer', 90808),
	(157555, 307, '2014-01-17 17:25:00', '2nd at Folsom', 62, '2014-01-17 17:30:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(157558, 498, '2014-01-17 17:25:00', '2nd at Townsend', 61, '2014-01-17 17:33:00', 'Steuart at Market', 74, 625, 'Subscriber', 94579),
	(157559, 526, '2014-01-17 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:34:00', 'Market at 10th', 67, 500, 'Subscriber', 94102),
	(157560, 607, '2014-01-17 17:26:00', 'Market at 10th', 67, '2014-01-17 17:36:00', 'Market at 4th', 76, 280, 'Subscriber', 94112),
	(157561, 346, '2014-01-17 17:26:00', 'Market at Sansome', 77, '2014-01-17 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94110),
	(157562, 468, '2014-01-17 17:26:00', '2nd at South Park', 64, '2014-01-17 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94102),
	(157563, 847, '2014-01-17 17:26:00', 'Embarcadero at Sansome', 60, '2014-01-17 17:40:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(157564, 433, '2014-01-17 17:27:00', 'SJSU 4th at San Carlos', 12, '2014-01-17 17:34:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 95110),
	(157567, 999, '2014-01-17 17:29:00', 'Washington at Kearney', 46, '2014-01-17 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95110),
	(157568, 418, '2014-01-17 17:29:00', '2nd at Townsend', 61, '2014-01-17 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94903),
	(157569, 258, '2014-01-17 17:29:00', '2nd at South Park', 64, '2014-01-17 17:34:00', 'Market at Sansome', 77, 266, 'Subscriber', 94080),
	(157570, 4906, '2014-01-17 17:29:00', 'University and Emerson', 35, '2014-01-17 18:51:00', 'University and Emerson', 35, 178, 'Customer', NULL),
	(157571, 454, '2014-01-17 17:31:00', 'Paseo de San Antonio', 7, '2014-01-17 17:38:00', 'San Pedro Square', 6, 255, 'Subscriber', 95110),
	(157572, 345, '2014-01-17 17:31:00', 'Howard at 2nd', 63, '2014-01-17 17:36:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(157573, 497, '2014-01-17 17:31:00', 'Howard at 2nd', 63, '2014-01-17 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94062),
	(157574, 482, '2014-01-17 17:31:00', 'Townsend at 7th', 65, '2014-01-17 17:39:00', 'Civic Center BART (7th at Market)', 72, 589, 'Customer', 90804),
	(157575, 413, '2014-01-17 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 17:38:00', 'Powell Street BART', 53, 377, 'Subscriber', 94538),
	(157577, 520, '2014-01-17 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 17:40:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94501),
	(157579, 657, '2014-01-17 17:33:00', 'Market at Sansome', 77, '2014-01-17 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94158),
	(157580, 4644, '2014-01-17 17:33:00', 'University and Emerson', 35, '2014-01-17 18:51:00', 'University and Emerson', 35, 704, 'Customer', NULL),
	(157581, 409, '2014-01-17 17:34:00', 'St James Park', 13, '2014-01-17 17:41:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94108),
	(157582, 276, '2014-01-17 17:34:00', 'Castro Street and El Camino Real', 32, '2014-01-17 17:39:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94122),
	(157583, 262, '2014-01-17 17:34:00', 'Cowper at University', 37, '2014-01-17 17:39:00', 'Palo Alto Caltrain Station', 34, 305, 'Subscriber', 94107),
	(157584, 231, '2014-01-17 17:35:00', 'Townsend at 7th', 65, '2014-01-17 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94102),
	(157585, 963, '2014-01-17 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 17:51:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94102),
	(157587, 2871, '2014-01-17 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 18:23:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 92166),
	(157589, 269, '2014-01-17 17:35:00', 'Santa Clara at Almaden', 4, '2014-01-17 17:40:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94103),
	(157590, 83, '2014-01-17 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 17:37:00', 'Market at Sansome', 77, 374, 'Subscriber', 94102),
	(157591, 2842, '2014-01-17 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 18:23:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 92166),
	(157592, 449, '2014-01-17 17:36:00', 'Market at Sansome', 77, '2014-01-17 17:44:00', '2nd at Townsend', 61, 510, 'Subscriber', 94110),
	(157593, 764, '2014-01-17 17:36:00', 'Market at 4th', 76, '2014-01-17 17:49:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94612),
	(157594, 124, '2014-01-17 17:36:00', 'Washington at Kearney', 46, '2014-01-17 17:38:00', 'Washington at Kearney', 46, 367, 'Customer', 97816),
	(157595, 412, '2014-01-17 17:37:00', 'Embarcadero at Sansome', 60, '2014-01-17 17:43:00', 'Steuart at Market', 74, 433, 'Subscriber', 94565),
	(157596, 152, '2014-01-17 17:37:00', 'Davis at Jackson', 42, '2014-01-17 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94945),
	(157598, 534, '2014-01-17 17:38:00', '2nd at Townsend', 61, '2014-01-17 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94960),
	(157600, 1061, '2014-01-17 17:38:00', 'Commercial at Montgomery', 45, '2014-01-17 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Customer', 94403),
	(157602, 481, '2014-01-17 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 17:46:00', 'Steuart at Market', 74, 320, 'Subscriber', 94903),
	(157603, 474, '2014-01-17 17:40:00', 'Powell Street BART', 53, '2014-01-17 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94602),
	(157605, 895, '2014-01-17 17:41:00', 'San Francisco City Hall', 58, '2014-01-17 17:56:00', 'Beale at Market', 56, 499, 'Subscriber', 94704),
	(157607, 1255, '2014-01-17 17:41:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', NULL),
	(157610, 593, '2014-01-17 17:43:00', 'Market at 10th', 67, '2014-01-17 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94404),
	(157611, 528, '2014-01-17 17:44:00', 'Market at Sansome', 77, '2014-01-17 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94107),
	(157612, 829, '2014-01-17 17:44:00', 'Spear at Folsom', 49, '2014-01-17 17:58:00', 'Powell at Post (Union Square)', 71, 623, 'Subscriber', 94105),
	(157613, 572, '2014-01-17 17:44:00', 'Market at 10th', 67, '2014-01-17 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94085),
	(157615, 77286, '2014-01-17 17:44:00', 'Washington at Kearney', 46, '2014-01-18 15:13:00', 'Washington at Kearney', 46, 602, 'Customer', 3070),
	(157616, 547, '2014-01-17 17:45:00', 'Beale at Market', 56, '2014-01-17 17:54:00', '2nd at Townsend', 61, 469, 'Subscriber', 94158),
	(157617, 519, '2014-01-17 17:45:00', 'Spear at Folsom', 49, '2014-01-17 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94122),
	(157618, 938, '2014-01-17 17:45:00', '2nd at South Park', 64, '2014-01-17 18:01:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 94107),
	(157619, 3806, '2014-01-17 17:46:00', 'Washington at Kearney', 46, '2014-01-17 18:49:00', 'Washington at Kearney', 46, 367, 'Customer', 97816),
	(157622, 367, '2014-01-17 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 17:53:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(157623, 863, '2014-01-17 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94158),
	(157624, 544, '2014-01-17 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94930),
	(157625, 488, '2014-01-17 17:47:00', 'Beale at Market', 56, '2014-01-17 17:55:00', 'Powell Street BART', 53, 317, 'Subscriber', 94705),
	(157627, 1219, '2014-01-17 17:49:00', 'Powell at Post (Union Square)', 71, '2014-01-17 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94112),
	(157629, 432, '2014-01-17 17:49:00', '2nd at South Park', 64, '2014-01-17 17:56:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(157630, 496, '2014-01-17 17:50:00', 'Market at 4th', 76, '2014-01-17 17:58:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94110),
	(157631, 676, '2014-01-17 17:50:00', 'Clay at Battery', 41, '2014-01-17 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94109),
	(157632, 649, '2014-01-17 17:50:00', 'Spear at Folsom', 49, '2014-01-17 18:01:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94107),
	(157636, 237, '2014-01-17 17:53:00', 'Mountain View City Hall', 27, '2014-01-17 17:56:00', 'Mountain View Caltrain Station', 28, 639, 'Subscriber', 94107),
	(157637, 278, '2014-01-17 17:53:00', 'Davis at Jackson', 42, '2014-01-17 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94602),
	(157638, 232, '2014-01-17 17:54:00', 'Mountain View Caltrain Station', 28, '2014-01-17 17:57:00', 'Evelyn Park and Ride', 30, 146, 'Subscriber', 94041),
	(157639, 429, '2014-01-17 17:53:00', 'Commercial at Montgomery', 45, '2014-01-17 18:00:00', 'Market at Sansome', 77, 381, 'Subscriber', 94704),
	(157640, 653, '2014-01-17 17:55:00', 'South Van Ness at Market', 66, '2014-01-17 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94010),
	(157641, 806, '2014-01-17 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 18:08:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94107),
	(157642, 981, '2014-01-17 17:55:00', 'Park at Olive', 38, '2014-01-17 18:12:00', 'University and Emerson', 35, 650, 'Subscriber', 94025),
	(157643, 270, '2014-01-17 17:57:00', 'Spear at Folsom', 49, '2014-01-17 18:01:00', 'Beale at Market', 56, 361, 'Subscriber', 94105),
	(157644, 773, '2014-01-17 17:57:00', 'San Francisco City Hall', 58, '2014-01-17 18:10:00', 'Clay at Battery', 41, 547, 'Subscriber', 94612),
	(157645, 371, '2014-01-17 17:57:00', '2nd at Townsend', 61, '2014-01-17 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94612),
	(157646, 177, '2014-01-17 17:58:00', 'Howard at 2nd', 63, '2014-01-17 18:01:00', 'Market at Sansome', 77, 387, 'Subscriber', 94107),
	(157648, 300, '2014-01-17 17:59:00', 'Embarcadero at Sansome', 60, '2014-01-17 18:04:00', 'Steuart at Market', 74, 360, 'Subscriber', 94609),
	(157649, 749, '2014-01-17 18:00:00', 'Market at 10th', 67, '2014-01-17 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94590),
	(157650, 542, '2014-01-17 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94402),
	(157651, 689, '2014-01-17 18:00:00', '2nd at Townsend', 61, '2014-01-17 18:11:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94107),
	(157652, 284, '2014-01-17 18:00:00', '2nd at South Park', 64, '2014-01-17 18:05:00', 'Post at Kearney', 47, 339, 'Subscriber', 94903),
	(157653, 447, '2014-01-17 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 18:09:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(157654, 255, '2014-01-17 18:03:00', 'Townsend at 7th', 65, '2014-01-17 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94065),
	(157655, 570, '2014-01-17 18:03:00', 'Market at 4th', 76, '2014-01-17 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94102),
	(157656, 317, '2014-01-17 18:03:00', '2nd at Folsom', 62, '2014-01-17 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95112),
	(157657, 264, '2014-01-17 18:03:00', 'Townsend at 7th', 65, '2014-01-17 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94110),
	(157658, 498, '2014-01-17 18:04:00', 'Howard at 2nd', 63, '2014-01-17 18:12:00', 'Powell Street BART', 53, 290, 'Subscriber', 94102),
	(157659, 527, '2014-01-17 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 18:13:00', '2nd at Folsom', 62, 489, 'Subscriber', 94158),
	(157660, 1243, '2014-01-17 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 18:25:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', NULL),
	(157661, 749, '2014-01-17 18:05:00', '2nd at South Park', 64, '2014-01-17 18:17:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94133),
	(157662, 857, '2014-01-17 18:05:00', 'Powell at Post (Union Square)', 71, '2014-01-17 18:19:00', 'Steuart at Market', 74, 354, 'Customer', 11217),
	(157663, 757, '2014-01-17 18:05:00', 'Clay at Battery', 41, '2014-01-17 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94306),
	(157664, 265, '2014-01-17 18:05:00', '2nd at South Park', 64, '2014-01-17 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94618),
	(157665, 394, '2014-01-17 18:09:00', 'Market at 4th', 76, '2014-01-17 18:15:00', 'Market at 10th', 67, 291, 'Subscriber', 94103),
	(157666, 391, '2014-01-17 18:08:00', 'Spear at Folsom', 49, '2014-01-17 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94103),
	(157667, 392, '2014-01-17 18:09:00', 'Steuart at Market', 74, '2014-01-17 18:15:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94133),
	(157670, 254, '2014-01-17 18:13:00', 'Embarcadero at Vallejo', 48, '2014-01-17 18:17:00', 'Beale at Market', 56, 479, 'Subscriber', 94609),
	(157671, 217, '2014-01-17 18:13:00', '2nd at Folsom', 62, '2014-01-17 18:17:00', 'Market at Sansome', 77, 489, 'Subscriber', 94107),
	(157672, 431, '2014-01-17 18:13:00', 'Davis at Jackson', 42, '2014-01-17 18:21:00', 'Market at Sansome', 77, 449, 'Subscriber', 94158),
	(157673, 394, '2014-01-17 18:15:00', 'Market at 10th', 67, '2014-01-17 18:21:00', '5th at Howard', 57, 500, 'Subscriber', 94703),
	(157677, 591, '2014-01-17 18:18:00', 'Market at 10th', 67, '2014-01-17 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94043),
	(157679, 377, '2014-01-17 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94107),
	(157680, 436, '2014-01-17 18:18:00', 'Powell Street BART', 53, '2014-01-17 18:25:00', 'San Francisco City Hall', 58, 549, 'Subscriber', 94102),
	(157681, 635, '2014-01-17 18:19:00', '2nd at South Park', 64, '2014-01-17 18:30:00', 'Steuart at Market', 74, 485, 'Customer', 94965),
	(157682, 664, '2014-01-17 18:21:00', 'Clay at Battery', 41, '2014-01-17 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94612),
	(157685, 183, '2014-01-17 18:24:00', 'Townsend at 7th', 65, '2014-01-17 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94070),
	(157686, 612, '2014-01-17 18:25:00', 'Market at Sansome', 77, '2014-01-17 18:35:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94102),
	(157688, 431, '2014-01-17 18:25:00', '2nd at South Park', 64, '2014-01-17 18:32:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94108),
	(157689, 583, '2014-01-17 18:26:00', 'Market at 4th', 76, '2014-01-17 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94590),
	(157690, 1262, '2014-01-17 18:26:00', 'Embarcadero at Vallejo', 48, '2014-01-17 18:47:00', 'Civic Center BART (7th at Market)', 72, 276, 'Customer', NULL),
	(157691, 370, '2014-01-17 18:27:00', 'Market at 4th', 76, '2014-01-17 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94941),
	(157692, 358, '2014-01-17 18:27:00', 'Market at 4th', 76, '2014-01-17 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94608),
	(157694, 310, '2014-01-17 18:29:00', 'Commercial at Montgomery', 45, '2014-01-17 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94704),
	(157695, 375, '2014-01-17 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 18:37:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94105),
	(157696, 1212, '2014-01-17 18:30:00', 'Embarcadero at Sansome', 60, '2014-01-17 18:50:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94103),
	(157697, 378, '2014-01-17 18:31:00', 'Post at Kearney', 47, '2014-01-17 18:37:00', '2nd at South Park', 64, 580, 'Customer', 94939),
	(157699, 176, '2014-01-17 18:32:00', 'Embarcadero at Vallejo', 48, '2014-01-17 18:35:00', 'Steuart at Market', 74, 437, 'Subscriber', 94025),
	(157700, 444, '2014-01-17 18:33:00', 'Embarcadero at Vallejo', 48, '2014-01-17 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94111),
	(157701, 344, '2014-01-17 18:33:00', '2nd at Folsom', 62, '2014-01-17 18:39:00', 'Market at 4th', 76, 560, 'Subscriber', 94518),
	(157702, 792, '2014-01-17 18:35:00', 'Market at 4th', 76, '2014-01-17 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Customer', 8540),
	(157703, 688, '2014-01-17 18:35:00', 'Market at 10th', 67, '2014-01-17 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94040),
	(157704, 713, '2014-01-17 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 18:47:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94107),
	(157705, 328, '2014-01-17 18:40:00', 'Market at Sansome', 77, '2014-01-17 18:45:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94111),
	(157706, 484, '2014-01-17 18:40:00', 'Howard at 2nd', 63, '2014-01-17 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94403),
	(157708, 993, '2014-01-17 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 18:58:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94109),
	(157710, 356, '2014-01-17 18:43:00', '2nd at Folsom', 62, '2014-01-17 18:49:00', 'Market at Sansome', 77, 401, 'Subscriber', 94109),
	(157712, 240, '2014-01-17 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 18:48:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94122),
	(157716, 223, '2014-01-17 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 18:50:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(157717, 1087, '2014-01-17 18:47:00', 'Spear at Folsom', 49, '2014-01-17 19:05:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94105),
	(157718, 253, '2014-01-17 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 18:51:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(157719, 406, '2014-01-17 18:47:00', 'Post at Kearney', 47, '2014-01-17 18:54:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Subscriber', 94133),
	(157720, 853, '2014-01-17 18:47:00', 'Spear at Folsom', 49, '2014-01-17 19:01:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94105),
	(157721, 543, '2014-01-17 18:49:00', 'Embarcadero at Sansome', 60, '2014-01-17 18:58:00', 'Steuart at Market', 74, 455, 'Subscriber', 94112),
	(157722, 225, '2014-01-17 18:50:00', 'Townsend at 7th', 65, '2014-01-17 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94158),
	(157723, 216, '2014-01-17 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 18:54:00', '2nd at Townsend', 61, 590, 'Subscriber', 94107),
	(157724, 752, '2014-01-17 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 19:03:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94108),
	(157725, 351, '2014-01-17 18:53:00', 'Civic Center BART (7th at Market)', 72, '2014-01-17 18:58:00', 'South Van Ness at Market', 66, 536, 'Subscriber', 94103),
	(157726, 236, '2014-01-17 18:54:00', 'Mountain View City Hall', 27, '2014-01-17 18:58:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94158),
	(157727, 599, '2014-01-17 18:54:00', 'Townsend at 7th', 65, '2014-01-17 19:04:00', '2nd at Townsend', 61, 438, 'Subscriber', 94105),
	(157728, 409, '2014-01-17 18:55:00', 'Embarcadero at Sansome', 60, '2014-01-17 19:02:00', 'Davis at Jackson', 42, 601, 'Subscriber', 99403),
	(157729, 338, '2014-01-17 18:55:00', 'Townsend at 7th', 65, '2014-01-17 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(157731, 208, '2014-01-17 18:56:00', 'Embarcadero at Sansome', 60, '2014-01-17 18:59:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94102),
	(157732, 564, '2014-01-17 18:58:00', 'Powell Street BART', 53, '2014-01-17 19:08:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94117),
	(157733, 683, '2014-01-17 18:59:00', 'Beale at Market', 56, '2014-01-17 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94305),
	(157734, 527, '2014-01-17 19:00:00', 'Paseo de San Antonio', 7, '2014-01-17 19:09:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 94110),
	(157740, 368, '2014-01-17 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 19:08:00', 'Powell Street BART', 53, 527, 'Subscriber', 94103),
	(157742, 278, '2014-01-17 19:04:00', '2nd at Folsom', 62, '2014-01-17 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94105),
	(157745, 218, '2014-01-17 19:04:00', 'Adobe on Almaden', 5, '2014-01-17 19:08:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 94301),
	(157746, 1520, '2014-01-17 19:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-17 19:32:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(157747, 338, '2014-01-17 19:06:00', 'Spear at Folsom', 49, '2014-01-17 19:12:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(157749, 886, '2014-01-17 19:07:00', 'Japantown', 9, '2014-01-17 19:21:00', 'San Salvador at 1st', 8, 308, 'Subscriber', 95112),
	(157752, 258, '2014-01-17 19:08:00', '2nd at South Park', 64, '2014-01-17 19:12:00', 'Market at Sansome', 77, 580, 'Subscriber', 94702),
	(157753, 506, '2014-01-17 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 19:19:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94105),
	(157755, 335, '2014-01-17 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94402),
	(157756, 814, '2014-01-17 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 19:28:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(157757, 1055, '2014-01-17 19:15:00', 'Clay at Battery', 41, '2014-01-17 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94103),
	(157758, 796, '2014-01-17 19:15:00', 'Davis at Jackson', 42, '2014-01-17 19:28:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94102),
	(157760, 192, '2014-01-17 19:15:00', 'Cowper at University', 37, '2014-01-17 19:18:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94133),
	(157761, 488, '2014-01-17 19:15:00', 'Steuart at Market', 74, '2014-01-17 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94107),
	(157764, 250, '2014-01-17 19:16:00', '2nd at Townsend', 61, '2014-01-17 19:20:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(157765, 356, '2014-01-17 19:18:00', 'Market at 4th', 76, '2014-01-17 19:24:00', 'Market at 10th', 67, 512, 'Subscriber', 94102),
	(157769, 256, '2014-01-17 19:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 19:26:00', 'Santa Clara at Almaden', 4, 20, 'Subscriber', 95112),
	(157770, 719, '2014-01-17 19:20:00', 'Davis at Jackson', 42, '2014-01-17 19:32:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 99403),
	(157771, 336, '2014-01-17 19:24:00', '2nd at Folsom', 62, '2014-01-17 19:29:00', 'Market at Sansome', 77, 265, 'Customer', 94546),
	(157772, 18732, '2014-01-17 19:24:00', 'Arena Green / SAP Center', 14, '2014-01-18 00:36:00', 'Arena Green / SAP Center', 14, 188, 'Customer', 95111),
	(157773, 475, '2014-01-17 19:24:00', 'Embarcadero at Sansome', 60, '2014-01-17 19:32:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94105),
	(157775, 394, '2014-01-17 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 19:32:00', 'Powell Street BART', 53, 581, 'Subscriber', 94114),
	(157777, 412, '2014-01-17 19:28:00', 'Market at 4th', 76, '2014-01-17 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95110),
	(157779, 1034, '2014-01-17 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 19:46:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Customer', 92103),
	(157780, 342, '2014-01-17 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 19:35:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94105),
	(157781, 221, '2014-01-17 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 19:34:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94107),
	(157782, 591, '2014-01-17 19:30:00', 'Market at 4th', 76, '2014-01-17 19:40:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94102),
	(157784, 367, '2014-01-17 19:34:00', 'Spear at Folsom', 49, '2014-01-17 19:40:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94105),
	(157785, 629, '2014-01-17 19:36:00', 'Powell at Post (Union Square)', 71, '2014-01-17 19:46:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94105),
	(157786, 411, '2014-01-17 19:38:00', 'Beale at Market', 56, '2014-01-17 19:44:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94118),
	(157788, 502, '2014-01-17 19:39:00', 'Market at Sansome', 77, '2014-01-17 19:47:00', '5th at Howard', 57, 449, 'Subscriber', 94107),
	(157791, 474, '2014-01-17 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 19:48:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94105),
	(157792, 558, '2014-01-17 19:42:00', 'Clay at Battery', 41, '2014-01-17 19:51:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94103),
	(157793, 592, '2014-01-17 19:45:00', 'Embarcadero at Sansome', 60, '2014-01-17 19:54:00', 'Market at Sansome', 77, 432, 'Subscriber', 94118),
	(157794, 275, '2014-01-17 19:46:00', 'Spear at Folsom', 49, '2014-01-17 19:50:00', '2nd at Folsom', 62, 514, 'Subscriber', 94131),
	(157795, 401, '2014-01-17 19:47:00', 'Clay at Battery', 41, '2014-01-17 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94133),
	(157796, 540, '2014-01-17 19:55:00', '2nd at South Park', 64, '2014-01-17 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94501),
	(157797, 2628, '2014-01-17 19:59:00', 'San Jose Civic Center', 3, '2014-01-17 20:43:00', 'San Jose Civic Center', 3, 83, 'Customer', 97206),
	(157798, 2630, '2014-01-17 19:59:00', 'San Jose Civic Center', 3, '2014-01-17 20:43:00', 'San Jose Civic Center', 3, 39, 'Customer', 97206),
	(157800, 182, '2014-01-17 20:03:00', 'Palo Alto Caltrain Station', 34, '2014-01-17 20:06:00', 'Cowper at University', 37, 693, 'Subscriber', 94301),
	(157801, 773, '2014-01-17 20:03:00', 'San Salvador at 1st', 8, '2014-01-17 20:16:00', 'SJSU - San Salvador at 9th', 16, 214, 'Subscriber', 95112),
	(157802, 272, '2014-01-17 20:04:00', '2nd at Folsom', 62, '2014-01-17 20:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 90291),
	(157803, 215, '2014-01-17 20:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94104),
	(157807, 739, '2014-01-17 20:08:00', 'Market at Sansome', 77, '2014-01-17 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 95014),
	(157809, 241, '2014-01-17 20:17:00', 'Market at Sansome', 77, '2014-01-17 20:21:00', 'Market at 4th', 76, 432, 'Subscriber', 94107),
	(157810, 354, '2014-01-17 20:18:00', 'Market at Sansome', 77, '2014-01-17 20:23:00', 'Powell Street BART', 53, 532, 'Subscriber', 94107),
	(157812, 242, '2014-01-17 20:21:00', 'Howard at 2nd', 63, '2014-01-17 20:25:00', '2nd at South Park', 64, 419, 'Subscriber', 94553),
	(157813, 413, '2014-01-17 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 20:31:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94111),
	(157815, 663, '2014-01-17 20:27:00', 'Powell Street BART', 53, '2014-01-17 20:38:00', 'Townsend at 7th', 65, 527, 'Customer', 90808),
	(157816, 363, '2014-01-17 20:29:00', '2nd at South Park', 64, '2014-01-17 20:35:00', 'Market at Sansome', 77, 609, 'Subscriber', 94501),
	(157817, 582, '2014-01-17 20:30:00', 'Powell Street BART', 53, '2014-01-17 20:40:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94107),
	(157818, 689, '2014-01-17 20:33:00', 'Palo Alto Caltrain Station', 34, '2014-01-17 20:45:00', 'Park at Olive', 38, 165, 'Subscriber', 94301),
	(157819, 268, '2014-01-17 20:35:00', 'South Van Ness at Market', 66, '2014-01-17 20:40:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94103),
	(157820, 417, '2014-01-17 20:37:00', 'Market at 4th', 76, '2014-01-17 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94158),
	(157821, 1536, '2014-01-17 20:39:00', 'Market at Sansome', 77, '2014-01-17 21:05:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(157823, 403, '2014-01-17 20:45:00', 'Powell Street BART', 53, '2014-01-17 20:52:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(157824, 780, '2014-01-17 20:48:00', 'Embarcadero at Sansome', 60, '2014-01-17 21:01:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94105),
	(157825, 827, '2014-01-17 20:48:00', 'Embarcadero at Sansome', 60, '2014-01-17 21:02:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94105),
	(157826, 1972, '2014-01-17 20:48:00', 'Clay at Battery', 41, '2014-01-17 21:21:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94105),
	(157832, 678, '2014-01-17 20:57:00', 'Embarcadero at Sansome', 60, '2014-01-17 21:08:00', '2nd at South Park', 64, 353, 'Subscriber', 94107),
	(157833, 204, '2014-01-17 20:59:00', 'Townsend at 7th', 65, '2014-01-17 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(157834, 221, '2014-01-17 21:07:00', '2nd at Folsom', 62, '2014-01-17 21:10:00', '2nd at South Park', 64, 514, 'Subscriber', 94107),
	(157837, 549, '2014-01-17 21:16:00', 'Market at Sansome', 77, '2014-01-17 21:25:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94105),
	(157838, 756, '2014-01-17 21:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-17 21:29:00', 'San Francisco City Hall', 58, 318, 'Subscriber', 94102),
	(157839, 267, '2014-01-17 21:19:00', 'Howard at 2nd', 63, '2014-01-17 21:23:00', '5th at Howard', 57, 461, 'Subscriber', 94107),
	(157840, 1736, '2014-01-17 21:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-17 21:48:00', 'Powell at Post (Union Square)', 71, 407, 'Customer', 11217),
	(157841, 449, '2014-01-17 21:22:00', 'Embarcadero at Sansome', 60, '2014-01-17 21:29:00', 'Clay at Battery', 41, 280, 'Subscriber', 94105),
	(157842, 935, '2014-01-17 21:22:00', 'Howard at 2nd', 63, '2014-01-17 21:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94105),
	(157843, 905, '2014-01-17 21:23:00', 'Howard at 2nd', 63, '2014-01-17 21:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94105),
	(157847, 62, '2014-01-17 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-17 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94002),
	(157848, 697, '2014-01-17 21:40:00', 'Townsend at 7th', 65, '2014-01-17 21:52:00', 'Market at 4th', 76, 527, 'Subscriber', 94108),
	(157849, 719, '2014-01-17 21:42:00', 'South Van Ness at Market', 66, '2014-01-17 21:54:00', 'Clay at Battery', 41, 502, 'Subscriber', 94102),
	(157850, 2918, '2014-01-17 21:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 22:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 94105),
	(157851, 208, '2014-01-17 21:46:00', 'Howard at 2nd', 63, '2014-01-17 21:49:00', '2nd at South Park', 64, 488, 'Subscriber', 94107),
	(157852, 2887, '2014-01-17 21:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 22:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 94122),
	(157853, 2785, '2014-01-17 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 22:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 94112),
	(157854, 242, '2014-01-17 21:50:00', 'SJSU - San Salvador at 9th', 16, '2014-01-17 21:54:00', 'San Salvador at 1st', 8, 11, 'Subscriber', 95112),
	(157855, 236, '2014-01-17 21:52:00', 'Townsend at 7th', 65, '2014-01-17 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(157857, 202, '2014-01-17 22:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-17 22:18:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 95138),
	(157858, 661, '2014-01-17 22:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 22:46:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94105),
	(157859, 611, '2014-01-17 22:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-17 22:46:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94105),
	(157860, 10230, '2014-01-17 22:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 01:32:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', NULL),
	(157861, 10079, '2014-01-17 22:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 01:32:00', 'Powell at Post (Union Square)', 71, 610, 'Customer', NULL),
	(157862, 444, '2014-01-17 22:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-17 22:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94105),
	(157863, 419, '2014-01-17 22:53:00', 'Embarcadero at Folsom', 51, '2014-01-17 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94133),
	(157864, 191, '2014-01-17 23:00:00', '2nd at Folsom', 62, '2014-01-17 23:03:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(157865, 451, '2014-01-17 23:10:00', 'Embarcadero at Bryant', 54, '2014-01-17 23:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94105),
	(157866, 409, '2014-01-17 23:10:00', 'Embarcadero at Bryant', 54, '2014-01-17 23:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94105),
	(157867, 243, '2014-01-17 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-17 23:16:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95110),
	(157868, 303, '2014-01-17 23:24:00', 'Townsend at 7th', 65, '2014-01-17 23:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94158),
	(157869, 654, '2014-01-17 23:33:00', 'Steuart at Market', 74, '2014-01-17 23:44:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 94556),
	(157870, 1429, '2014-01-17 23:35:00', 'Beale at Market', 56, '2014-01-17 23:59:00', 'Market at Sansome', 77, 499, 'Customer', 8540),
	(157871, 185, '2014-01-17 23:38:00', 'Post at Kearney', 47, '2014-01-17 23:41:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94111),
	(157872, 187, '2014-01-17 23:45:00', '2nd at Townsend', 61, '2014-01-17 23:48:00', '2nd at Folsom', 62, 540, 'Subscriber', 94107),
	(157873, 202, '2014-01-18 00:00:00', 'Market at Sansome', 77, '2014-01-18 00:03:00', 'Beale at Market', 56, 499, 'Customer', 8540),
	(157874, 329, '2014-01-18 00:06:00', '5th at Howard', 57, '2014-01-18 00:12:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94107),
	(157875, 603, '2014-01-18 00:26:00', 'San Salvador at 1st', 8, '2014-01-18 00:36:00', 'Japantown', 9, 308, 'Subscriber', 95112),
	(157876, 596, '2014-01-18 00:26:00', 'San Salvador at 1st', 8, '2014-01-18 00:36:00', 'Japantown', 9, 678, 'Subscriber', 95112),
	(157877, 396, '2014-01-18 00:44:00', 'South Van Ness at Market', 66, '2014-01-18 00:50:00', 'Market at 4th', 76, 368, 'Subscriber', 94107),
	(157879, 541, '2014-01-18 00:51:00', 'Market at 4th', 76, '2014-01-18 01:00:00', 'Market at Sansome', 77, 368, 'Subscriber', 94107),
	(157880, 315, '2014-01-18 01:00:00', 'Market at Sansome', 77, '2014-01-18 01:05:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94107),
	(157881, 1048, '2014-01-18 01:06:00', 'Embarcadero at Sansome', 60, '2014-01-18 01:23:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94102),
	(157882, 695, '2014-01-18 01:31:00', 'Howard at 2nd', 63, '2014-01-18 01:42:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94103),
	(157883, 321, '2014-01-18 01:47:00', 'Steuart at Market', 74, '2014-01-18 01:53:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94107),
	(157884, 594, '2014-01-18 02:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-18 03:01:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(157885, 615, '2014-01-18 05:27:00', 'Powell at Post (Union Square)', 71, '2014-01-18 05:37:00', 'Steuart at Market', 74, 504, 'Subscriber', 94109),
	(157886, 425, '2014-01-18 05:33:00', 'San Francisco City Hall', 58, '2014-01-18 05:40:00', 'Market at 4th', 76, 575, 'Subscriber', 94107),
	(157887, 7017, '2014-01-18 05:59:00', 'Washington at Kearney', 46, '2014-01-18 07:56:00', 'Embarcadero at Sansome', 60, 345, 'Customer', NULL),
	(157888, 6852, '2014-01-18 06:01:00', 'Washington at Kearney', 46, '2014-01-18 07:55:00', 'Embarcadero at Sansome', 60, 367, 'Customer', NULL),
	(157889, 273, '2014-01-18 06:09:00', 'Steuart at Market', 74, '2014-01-18 06:14:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94109),
	(157890, 792, '2014-01-18 06:39:00', 'Japantown', 9, '2014-01-18 06:53:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 95112),
	(157891, 8158, '2014-01-18 06:46:00', 'Washington at Kearney', 46, '2014-01-18 09:02:00', 'Washington at Kearney', 46, 554, 'Customer', 77030),
	(157892, 30182, '2014-01-18 06:50:00', 'Washington at Kearney', 46, '2014-01-18 15:13:00', 'Washington at Kearney', 46, 284, 'Customer', 77005),
	(157893, 6896, '2014-01-18 06:54:00', 'Powell at Post (Union Square)', 71, '2014-01-18 08:49:00', 'Powell at Post (Union Square)', 71, 610, 'Customer', 84109),
	(157899, 321, '2014-01-18 07:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 07:12:00', 'Steuart at Market', 74, 391, 'Subscriber', 94133),
	(157906, 297, '2014-01-18 07:49:00', 'Embarcadero at Sansome', 60, '2014-01-18 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94111),
	(157907, 348, '2014-01-18 07:55:00', 'Embarcadero at Bryant', 54, '2014-01-18 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94105),
	(157915, 4792, '2014-01-18 08:10:00', 'Market at 10th', 67, '2014-01-18 09:29:00', 'Market at 10th', 67, 362, 'Customer', NULL),
	(157920, 277, '2014-01-18 08:23:00', 'Davis at Jackson', 42, '2014-01-18 08:28:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94111),
	(157923, 1074, '2014-01-18 08:25:00', 'Embarcadero at Sansome', 60, '2014-01-18 08:42:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 19010),
	(157926, 376, '2014-01-18 08:33:00', 'Market at 4th', 76, '2014-01-18 08:39:00', '2nd at Folsom', 62, 377, 'Subscriber', 94107),
	(157927, 404, '2014-01-18 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94133),
	(157929, 707, '2014-01-18 08:34:00', 'Howard at 2nd', 63, '2014-01-18 08:46:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94105),
	(157930, 438, '2014-01-18 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 08:42:00', '2nd at Folsom', 62, 633, 'Subscriber', 94070),
	(157931, 644, '2014-01-18 08:36:00', 'Beale at Market', 56, '2014-01-18 08:46:00', '2nd at Townsend', 61, 479, 'Subscriber', 96768),
	(157933, 340, '2014-01-18 08:46:00', 'Embarcadero at Bryant', 54, '2014-01-18 08:52:00', 'Steuart at Market', 74, 537, 'Subscriber', 94105),
	(157934, 480, '2014-01-18 08:52:00', 'Powell Street BART', 53, '2014-01-18 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94116),
	(157935, 393, '2014-01-18 09:01:00', 'Embarcadero at Bryant', 54, '2014-01-18 09:07:00', '2nd at Townsend', 61, 327, 'Subscriber', 94107),
	(157936, 621, '2014-01-18 09:02:00', 'Embarcadero at Bryant', 54, '2014-01-18 09:12:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94105),
	(157937, 636, '2014-01-18 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 09:18:00', 'Steuart at Market', 74, 521, 'Subscriber', 94158),
	(157939, 612, '2014-01-18 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94105),
	(157940, 29629, '2014-01-18 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 91773),
	(157941, 275, '2014-01-18 09:16:00', 'Howard at 2nd', 63, '2014-01-18 09:20:00', '2nd at South Park', 64, 461, 'Subscriber', 94104),
	(157942, 227, '2014-01-18 09:17:00', 'Howard at 2nd', 63, '2014-01-18 09:20:00', '2nd at South Park', 64, 428, 'Subscriber', 94105),
	(157945, 367, '2014-01-18 09:29:00', 'Howard at 2nd', 63, '2014-01-18 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94105),
	(157946, 196, '2014-01-18 09:31:00', '2nd at Folsom', 62, '2014-01-18 09:34:00', '2nd at South Park', 64, 377, 'Subscriber', 94107),
	(157947, 7716, '2014-01-18 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 11:51:00', 'Commercial at Montgomery', 45, 383, 'Customer', 90745),
	(157948, 772, '2014-01-18 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 09:59:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94158),
	(157949, 1250, '2014-01-18 09:50:00', 'Park at Olive', 38, '2014-01-18 10:11:00', 'University and Emerson', 35, 112, 'Customer', 94306),
	(157950, 571, '2014-01-18 09:51:00', 'Clay at Battery', 41, '2014-01-18 10:01:00', 'Powell at Post (Union Square)', 71, 502, 'Subscriber', 94111),
	(157951, 298, '2014-01-18 09:52:00', 'Post at Kearney', 47, '2014-01-18 09:57:00', 'Steuart at Market', 74, 491, 'Customer', NULL),
	(157952, 349, '2014-01-18 09:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-18 09:59:00', 'Paseo de San Antonio', 7, 200, 'Subscriber', 94110),
	(157953, 787, '2014-01-18 09:55:00', 'Powell Street BART', 53, '2014-01-18 10:08:00', 'Steuart at Market', 74, 532, 'Customer', NULL),
	(157955, 930, '2014-01-18 09:55:00', 'Park at Olive', 38, '2014-01-18 10:11:00', 'University and Emerson', 35, 120, 'Customer', 94301),
	(157956, 719, '2014-01-18 09:56:00', 'Powell Street BART', 53, '2014-01-18 10:08:00', 'Steuart at Market', 74, 290, 'Customer', NULL),
	(157957, 359, '2014-01-18 10:01:00', 'Embarcadero at Bryant', 54, '2014-01-18 10:07:00', '2nd at Folsom', 62, 412, 'Subscriber', 94105),
	(157958, 112, '2014-01-18 10:02:00', 'Spear at Folsom', 49, '2014-01-18 10:03:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(157959, 516, '2014-01-18 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 10:14:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(157960, 307, '2014-01-18 10:08:00', '2nd at Townsend', 61, '2014-01-18 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94107),
	(157961, 732, '2014-01-18 10:15:00', 'Embarcadero at Bryant', 54, '2014-01-18 10:27:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(157962, 1851, '2014-01-18 10:17:00', 'Howard at 2nd', 63, '2014-01-18 10:47:00', 'Market at 4th', 76, 572, 'Customer', NULL),
	(157963, 830, '2014-01-18 10:21:00', 'Howard at 2nd', 63, '2014-01-18 10:35:00', 'Embarcadero at Bryant', 54, 369, 'Customer', 30324),
	(157964, 810, '2014-01-18 10:22:00', 'Howard at 2nd', 63, '2014-01-18 10:35:00', 'Embarcadero at Bryant', 54, 596, 'Customer', 1824),
	(157966, 538, '2014-01-18 10:23:00', 'San Pedro Square', 6, '2014-01-18 10:32:00', 'SJSU 4th at San Carlos', 12, 665, 'Subscriber', 95110),
	(157967, 289, '2014-01-18 10:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-18 10:29:00', 'Market at 4th', 76, 260, 'Subscriber', 94105),
	(157968, 815, '2014-01-18 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 10:37:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94124),
	(157971, 713, '2014-01-18 10:27:00', '5th at Howard', 57, '2014-01-18 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94103),
	(157972, 965, '2014-01-18 10:33:00', 'San Francisco City Hall', 58, '2014-01-18 10:49:00', 'Steuart at Market', 74, 278, 'Subscriber', 94117),
	(157973, 948, '2014-01-18 10:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 10:49:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94116),
	(157974, 1827, '2014-01-18 10:38:00', 'Embarcadero at Bryant', 54, '2014-01-18 11:09:00', 'Powell at Post (Union Square)', 71, 369, 'Customer', 30324),
	(157975, 1819, '2014-01-18 10:39:00', 'Embarcadero at Bryant', 54, '2014-01-18 11:09:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 1824),
	(157976, 1302, '2014-01-18 10:40:00', 'Market at 10th', 67, '2014-01-18 11:01:00', 'Market at 10th', 67, 512, 'Customer', NULL),
	(157977, 697, '2014-01-18 10:41:00', '2nd at Folsom', 62, '2014-01-18 10:53:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 94107),
	(157978, 658, '2014-01-18 10:42:00', 'Townsend at 7th', 65, '2014-01-18 10:53:00', '5th at Howard', 57, 522, 'Subscriber', 94107),
	(157979, 670, '2014-01-18 10:48:00', 'Powell at Post (Union Square)', 71, '2014-01-18 10:59:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Subscriber', 94117),
	(157981, 816, '2014-01-18 10:51:00', 'Market at 4th', 76, '2014-01-18 11:04:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94102),
	(157982, 842, '2014-01-18 10:51:00', 'Market at 4th', 76, '2014-01-18 11:05:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94102),
	(157985, 493, '2014-01-18 10:55:00', 'Commercial at Montgomery', 45, '2014-01-18 11:03:00', 'Market at 4th', 76, 368, 'Subscriber', 94102),
	(157986, 95, '2014-01-18 10:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 10:58:00', 'Civic Center BART (7th at Market)', 72, 556, 'Customer', 94704),
	(157988, 29122, '2014-01-18 10:59:00', 'Clay at Battery', 41, '2014-01-18 19:04:00', '5th at Howard', 57, 277, 'Customer', NULL),
	(157989, 10836, '2014-01-18 11:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 14:01:00', 'Embarcadero at Vallejo', 48, 319, 'Customer', 94704),
	(157990, 1110, '2014-01-18 11:01:00', 'Washington at Kearney', 46, '2014-01-18 11:20:00', 'Powell Street BART', 53, 564, 'Customer', 95993),
	(157991, 583, '2014-01-18 11:01:00', 'SJSU 4th at San Carlos', 12, '2014-01-18 11:11:00', 'San Pedro Square', 6, 665, 'Subscriber', 95110),
	(157992, 1118, '2014-01-18 11:01:00', 'Washington at Kearney', 46, '2014-01-18 11:20:00', 'Powell Street BART', 53, 339, 'Customer', 95993),
	(157993, 668, '2014-01-18 11:02:00', 'Market at 4th', 76, '2014-01-18 11:13:00', 'Market at 4th', 76, 527, 'Customer', 80211),
	(157997, 13592, '2014-01-18 11:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 14:52:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 94704),
	(157998, 10491, '2014-01-18 11:06:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 14:01:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', 94704),
	(157999, 452, '2014-01-18 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 11:14:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(158000, 1206, '2014-01-18 11:07:00', 'San Antonio Caltrain Station', 29, '2014-01-18 11:27:00', 'California Ave Caltrain Station', 36, 167, 'Customer', 94040),
	(158001, 548, '2014-01-18 11:08:00', 'Market at 4th', 76, '2014-01-18 11:17:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94102),
	(158003, 790, '2014-01-18 11:10:00', 'Market at 4th', 76, '2014-01-18 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', NULL),
	(158006, 415, '2014-01-18 11:12:00', '2nd at Folsom', 62, '2014-01-18 11:19:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94105),
	(158009, 394, '2014-01-18 11:14:00', 'Market at 4th', 76, '2014-01-18 11:20:00', 'Market at 4th', 76, 368, 'Customer', 2135),
	(158010, 1298, '2014-01-18 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 11:38:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(158011, 632, '2014-01-18 11:16:00', 'Market at 4th', 76, '2014-01-18 11:27:00', 'Steuart at Market', 74, 282, 'Customer', 94105),
	(158012, 766, '2014-01-18 11:17:00', 'Market at 4th', 76, '2014-01-18 11:30:00', 'Embarcadero at Sansome', 60, 572, 'Customer', NULL),
	(158013, 404, '2014-01-18 11:19:00', 'Embarcadero at Sansome', 60, '2014-01-18 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94105),
	(158014, 1277, '2014-01-18 11:20:00', 'Embarcadero at Bryant', 54, '2014-01-18 11:42:00', 'Powell Street BART', 53, 614, 'Customer', NULL),
	(158015, 1276, '2014-01-18 11:21:00', 'Embarcadero at Bryant', 54, '2014-01-18 11:42:00', 'Powell Street BART', 53, 366, 'Customer', NULL),
	(158016, 1094, '2014-01-18 11:21:00', 'Commercial at Montgomery', 45, '2014-01-18 11:40:00', 'Howard at 2nd', 63, 411, 'Customer', NULL),
	(158017, 27361, '2014-01-18 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 18:58:00', 'Market at Sansome', 77, 563, 'Customer', 33156),
	(158018, 983, '2014-01-18 11:23:00', 'San Francisco City Hall', 58, '2014-01-18 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Customer', 94132),
	(158019, 979, '2014-01-18 11:23:00', 'San Francisco City Hall', 58, '2014-01-18 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Customer', 94132),
	(158020, 683, '2014-01-18 11:24:00', '2nd at Townsend', 61, '2014-01-18 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94107),
	(158021, 27122, '2014-01-18 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 18:57:00', 'Market at Sansome', 77, 468, 'Customer', 33156),
	(158022, 743, '2014-01-18 11:28:00', 'Commercial at Montgomery', 45, '2014-01-18 11:40:00', 'Howard at 2nd', 63, 270, 'Customer', NULL),
	(158023, 653, '2014-01-18 11:25:00', '2nd at Townsend', 61, '2014-01-18 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94107),
	(158024, 818, '2014-01-18 11:32:00', 'California Ave Caltrain Station', 36, '2014-01-18 11:46:00', 'University and Emerson', 35, 681, 'Customer', 94040),
	(158025, 1242, '2014-01-18 11:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 11:53:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', NULL),
	(158026, 835, '2014-01-18 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 11:49:00', 'Powell Street BART', 53, 449, 'Customer', NULL),
	(158027, 780, '2014-01-18 11:35:00', 'Powell Street BART', 53, '2014-01-18 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 46168),
	(158028, 313, '2014-01-18 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 11:42:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94105),
	(158029, 1096, '2014-01-18 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Customer', NULL),
	(158030, 924, '2014-01-18 11:39:00', 'Embarcadero at Sansome', 60, '2014-01-18 11:55:00', 'Post at Kearney', 47, 345, 'Customer', NULL),
	(158034, 1687, '2014-01-18 11:42:00', 'Howard at 2nd', 63, '2014-01-18 12:10:00', 'Embarcadero at Folsom', 51, 394, 'Customer', NULL),
	(158035, 501, '2014-01-18 11:42:00', 'Powell Street BART', 53, '2014-01-18 11:51:00', 'Market at Sansome', 77, 564, 'Customer', 10018),
	(158036, 438, '2014-01-18 11:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94133),
	(158038, 1587, '2014-01-18 11:44:00', 'Howard at 2nd', 63, '2014-01-18 12:10:00', 'Embarcadero at Folsom', 51, 411, 'Customer', NULL),
	(158040, 255, '2014-01-18 11:44:00', 'Washington at Kearney', 46, '2014-01-18 11:48:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Subscriber', 94133),
	(158041, 4579, '2014-01-18 11:44:00', 'Embarcadero at Bryant', 54, '2014-01-18 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', 90094),
	(158042, 1557, '2014-01-18 11:44:00', 'Howard at 2nd', 63, '2014-01-18 12:10:00', 'Embarcadero at Folsom', 51, 342, 'Customer', NULL),
	(158045, 318, '2014-01-18 11:48:00', 'Market at Sansome', 77, '2014-01-18 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 86336),
	(158047, 330, '2014-01-18 11:50:00', 'Market at 10th', 67, '2014-01-18 11:55:00', 'Market at 4th', 76, 484, 'Subscriber', 94103),
	(158048, 215, '2014-01-18 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-18 11:54:00', 'Beale at Market', 56, 285, 'Subscriber', 94105),
	(158049, 1083, '2014-01-18 11:50:00', 'Market at 10th', 67, '2014-01-18 12:08:00', 'Washington at Kearney', 46, 362, 'Customer', 95003),
	(158051, 722, '2014-01-18 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 12:03:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 46168),
	(158052, 2045, '2014-01-18 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94930),
	(158053, 518, '2014-01-18 11:52:00', 'Embarcadero at Sansome', 60, '2014-01-18 12:01:00', 'Market at Sansome', 77, 472, 'Subscriber', 94122),
	(158054, 1725, '2014-01-18 11:56:00', 'Embarcadero at Vallejo', 48, '2014-01-18 12:25:00', 'Embarcadero at Sansome', 60, 627, 'Customer', NULL),
	(158055, 513, '2014-01-18 11:58:00', '5th at Howard', 57, '2014-01-18 12:06:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(158056, 4349, '2014-01-18 11:58:00', 'Powell at Post (Union Square)', 71, '2014-01-18 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 90210),
	(158058, 357, '2014-01-18 12:03:00', '2nd at Townsend', 61, '2014-01-18 12:09:00', '2nd at Folsom', 62, 269, 'Subscriber', 94107),
	(158060, 576, '2014-01-18 12:09:00', 'Cowper at University', 37, '2014-01-18 12:19:00', 'Cowper at University', 37, 298, 'Customer', 95136),
	(158061, 1318, '2014-01-18 12:11:00', 'Embarcadero at Bryant', 54, '2014-01-18 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 80113),
	(158062, 1054, '2014-01-18 12:12:00', 'Cowper at University', 37, '2014-01-18 12:30:00', 'California Ave Caltrain Station', 36, 661, 'Customer', 94040),
	(158063, 443, '2014-01-18 12:13:00', 'Market at Sansome', 77, '2014-01-18 12:20:00', 'Powell Street BART', 53, 267, 'Subscriber', 94105),
	(158064, 1171, '2014-01-18 12:13:00', 'Embarcadero at Bryant', 54, '2014-01-18 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 80123),
	(158065, 397, '2014-01-18 12:13:00', 'Market at Sansome', 77, '2014-01-18 12:19:00', 'Powell Street BART', 53, 472, 'Subscriber', 94105),
	(158066, 1146, '2014-01-18 12:15:00', 'Market at 4th', 76, '2014-01-18 12:34:00', 'San Francisco City Hall', 58, 484, 'Customer', 10018),
	(158067, 616, '2014-01-18 12:14:00', 'Embarcadero at Vallejo', 48, '2014-01-18 12:25:00', 'Embarcadero at Bryant', 54, 509, 'Subscriber', 94107),
	(158068, 1782, '2014-01-18 12:18:00', 'Clay at Battery', 41, '2014-01-18 12:48:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 98117),
	(158069, 966, '2014-01-18 12:19:00', 'Clay at Battery', 41, '2014-01-18 12:35:00', 'Golden Gate at Polk', 59, 598, 'Subscriber', 94115),
	(158071, 728, '2014-01-18 12:20:00', 'Embarcadero at Bryant', 54, '2014-01-18 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 80120),
	(158075, 17968, '2014-01-18 12:26:00', 'University and Emerson', 35, '2014-01-18 17:26:00', 'University and Emerson', 35, 103, 'Customer', NULL),
	(158076, 3195, '2014-01-18 12:27:00', 'Market at Sansome', 77, '2014-01-18 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Customer', 27609),
	(158077, 269, '2014-01-18 12:28:00', 'Howard at 2nd', 63, '2014-01-18 12:32:00', '5th at Howard', 57, 447, 'Subscriber', 94107),
	(158078, 299, '2014-01-18 12:28:00', 'Powell Street BART', 53, '2014-01-18 12:33:00', 'Market at 10th', 67, 614, 'Subscriber', 94103),
	(158079, 250, '2014-01-18 12:28:00', 'Townsend at 7th', 65, '2014-01-18 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(158080, 3626, '2014-01-18 12:29:00', 'Embarcadero at Vallejo', 48, '2014-01-18 13:29:00', 'Embarcadero at Vallejo', 48, 435, 'Customer', 5120),
	(158081, 3639, '2014-01-18 12:29:00', 'Embarcadero at Vallejo', 48, '2014-01-18 13:29:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 5120),
	(158082, 371, '2014-01-18 12:29:00', 'Post at Kearney', 47, '2014-01-18 12:35:00', 'Steuart at Market', 74, 513, 'Subscriber', 94105),
	(158084, 672, '2014-01-18 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-18 12:43:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94107),
	(158085, 3402, '2014-01-18 12:33:00', 'Embarcadero at Vallejo', 48, '2014-01-18 13:29:00', 'Embarcadero at Vallejo', 48, 314, 'Customer', 45101),
	(158086, 3384, '2014-01-18 12:33:00', 'Embarcadero at Vallejo', 48, '2014-01-18 13:29:00', 'Embarcadero at Vallejo', 48, 505, 'Customer', 45101),
	(158087, 6559, '2014-01-18 12:33:00', 'University and Emerson', 35, '2014-01-18 14:22:00', 'Cowper at University', 37, 650, 'Customer', 95136),
	(158088, 603, '2014-01-18 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-18 12:43:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94107),
	(158089, 1348, '2014-01-18 12:33:00', '2nd at Townsend', 61, '2014-01-18 12:56:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 94132),
	(158090, 6514, '2014-01-18 12:33:00', 'University and Emerson', 35, '2014-01-18 14:22:00', 'Cowper at University', 37, 704, 'Customer', 95136),
	(158091, 1297, '2014-01-18 12:34:00', '2nd at Townsend', 61, '2014-01-18 12:56:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 94132),
	(158092, 1370, '2014-01-18 12:37:00', 'California Ave Caltrain Station', 36, '2014-01-18 12:59:00', 'San Antonio Caltrain Station', 29, 228, 'Customer', 94040),
	(158093, 472, '2014-01-18 12:38:00', 'Steuart at Market', 74, '2014-01-18 12:46:00', '2nd at Townsend', 61, 391, 'Subscriber', 94116),
	(158094, 851, '2014-01-18 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 12:54:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(158095, 833, '2014-01-18 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 12:54:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(158097, 1232, '2014-01-18 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 13:04:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94117),
	(158098, 1147, '2014-01-18 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 13:04:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94109),
	(158099, 539, '2014-01-18 12:46:00', 'Steuart at Market', 74, '2014-01-18 12:55:00', '2nd at South Park', 64, 320, 'Customer', NULL),
	(158100, 518, '2014-01-18 12:46:00', 'Steuart at Market', 74, '2014-01-18 12:55:00', '2nd at South Park', 64, 455, 'Customer', NULL),
	(158101, 1489, '2014-01-18 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 13:11:00', 'Embarcadero at Bryant', 54, 504, 'Customer', NULL),
	(158102, 6531, '2014-01-18 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 14:38:00', 'Powell Street BART', 53, 503, 'Customer', 86336),
	(158103, 134, '2014-01-18 12:49:00', 'Market at 10th', 67, '2014-01-18 12:52:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94103),
	(158104, 560, '2014-01-18 12:52:00', 'Market at 4th', 76, '2014-01-18 13:02:00', 'Market at 10th', 67, 575, 'Subscriber', 94103),
	(158106, 1000, '2014-01-18 12:54:00', 'Embarcadero at Sansome', 60, '2014-01-18 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 98117),
	(158107, 1594, '2014-01-18 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 13:21:00', 'Post at Kearney', 47, 560, 'Customer', 94549),
	(158109, 613, '2014-01-18 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 13:06:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 80113),
	(158111, 111, '2014-01-18 12:57:00', 'Embarcadero at Vallejo', 48, '2014-01-18 12:58:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 92882),
	(158112, 807, '2014-01-18 12:57:00', 'Embarcadero at Vallejo', 48, '2014-01-18 13:10:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Customer', 92882),
	(158114, 607, '2014-01-18 12:57:00', 'Market at 10th', 67, '2014-01-18 13:07:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94102),
	(158117, 1452, '2014-01-18 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 13:22:00', 'Post at Kearney', 47, 313, 'Customer', 94549),
	(158118, 418, '2014-01-18 12:58:00', 'Commercial at Montgomery', 45, '2014-01-18 13:05:00', 'Powell Street BART', 53, 461, 'Subscriber', 94111),
	(158120, 620, '2014-01-18 12:59:00', 'Embarcadero at Vallejo', 48, '2014-01-18 13:09:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Customer', 92882),
	(158121, 10609, '2014-01-18 12:59:00', 'San Pedro Square', 6, '2014-01-18 15:56:00', 'San Pedro Square', 6, 154, 'Customer', 95032),
	(158122, 374, '2014-01-18 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 13:06:00', 'Commercial at Montgomery', 45, 626, 'Customer', 9410),
	(158123, 242, '2014-01-18 13:04:00', 'South Van Ness at Market', 66, '2014-01-18 13:09:00', 'Civic Center BART (7th at Market)', 72, 376, 'Customer', 94103),
	(158124, 677, '2014-01-18 13:05:00', 'Arena Green / SAP Center', 14, '2014-01-18 13:16:00', 'Paseo de San Antonio', 7, 232, 'Subscriber', 95120),
	(158127, 1074, '2014-01-18 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 13:24:00', 'Embarcadero at Vallejo', 48, 399, 'Customer', 94609),
	(158128, 1057, '2014-01-18 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 13:24:00', 'Embarcadero at Vallejo', 48, 360, 'Customer', 94609),
	(158129, 8298, '2014-01-18 13:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 15:26:00', 'Powell at Post (Union Square)', 71, 424, 'Customer', 94133),
	(158130, 1392, '2014-01-18 13:10:00', 'Embarcadero at Bryant', 54, '2014-01-18 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 94123),
	(158131, 1347, '2014-01-18 13:10:00', 'Embarcadero at Bryant', 54, '2014-01-18 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94123),
	(158134, 16521, '2014-01-18 13:18:00', 'Golden Gate at Polk', 59, '2014-01-18 17:53:00', 'San Francisco City Hall', 58, 518, 'Customer', 90230),
	(158135, 16536, '2014-01-18 13:18:00', 'Golden Gate at Polk', 59, '2014-01-18 17:53:00', 'San Francisco City Hall', 58, 364, 'Customer', 90230),
	(158136, 257, '2014-01-18 13:19:00', 'Palo Alto Caltrain Station', 34, '2014-01-18 13:23:00', 'Cowper at University', 37, 305, 'Subscriber', 94131),
	(158137, 569, '2014-01-18 13:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 13:30:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94107),
	(158139, 676, '2014-01-18 13:23:00', 'Commercial at Montgomery', 45, '2014-01-18 13:34:00', 'Market at 4th', 76, 488, 'Customer', 90745),
	(158140, 4528, '2014-01-18 13:25:00', 'Embarcadero at Bryant', 54, '2014-01-18 14:40:00', 'Clay at Battery', 41, 480, 'Customer', 10012),
	(158146, 568, '2014-01-18 13:29:00', '2nd at Folsom', 62, '2014-01-18 13:39:00', 'Post at Kearney', 47, 269, 'Subscriber', 94107),
	(158148, 1026, '2014-01-18 13:30:00', 'South Van Ness at Market', 66, '2014-01-18 13:48:00', 'Beale at Market', 56, 370, 'Customer', 94108),
	(158149, 682, '2014-01-18 13:32:00', 'Embarcadero at Bryant', 54, '2014-01-18 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Customer', 94107),
	(158150, 1035, '2014-01-18 13:34:00', 'Powell at Post (Union Square)', 71, '2014-01-18 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Customer', 94108),
	(158153, 325, '2014-01-18 13:42:00', '2nd at South Park', 64, '2014-01-18 13:47:00', 'Howard at 2nd', 63, 455, 'Customer', NULL),
	(158154, 281, '2014-01-18 13:43:00', '2nd at South Park', 64, '2014-01-18 13:47:00', 'Howard at 2nd', 63, 320, 'Customer', NULL),
	(158155, 500, '2014-01-18 13:48:00', 'Commercial at Montgomery', 45, '2014-01-18 13:56:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(158157, 928, '2014-01-18 13:49:00', 'South Van Ness at Market', 66, '2014-01-18 14:04:00', 'Clay at Battery', 41, 374, 'Subscriber', 94107),
	(158158, 632, '2014-01-18 13:51:00', 'Paseo de San Antonio', 7, '2014-01-18 14:01:00', 'Arena Green / SAP Center', 14, 232, 'Subscriber', 95120),
	(158159, 515, '2014-01-18 13:54:00', 'Beale at Market', 56, '2014-01-18 14:03:00', 'Market at 4th', 76, 426, 'Subscriber', 94131),
	(158160, 585, '2014-01-18 13:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 14:05:00', 'Market at Sansome', 77, 520, 'Customer', 94132),
	(158161, 529, '2014-01-18 13:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 14:04:00', 'Market at Sansome', 77, 525, 'Customer', 94132),
	(158162, 305, '2014-01-18 13:57:00', 'Market at Sansome', 77, '2014-01-18 14:02:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94111),
	(158163, 1092, '2014-01-18 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 14:19:00', 'Market at 4th', 76, 389, 'Subscriber', 94501),
	(158165, 3307, '2014-01-18 14:01:00', 'Market at 4th', 76, '2014-01-18 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 90745),
	(158167, 1410, '2014-01-18 14:03:00', 'Washington at Kearney', 46, '2014-01-18 14:26:00', '5th at Howard', 57, 523, 'Customer', 94609),
	(158168, 579, '2014-01-18 14:03:00', 'San Francisco City Hall', 58, '2014-01-18 14:13:00', 'Powell Street BART', 53, 620, 'Customer', 10018),
	(158169, 2153, '2014-01-18 14:03:00', '2nd at Townsend', 61, '2014-01-18 14:39:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Customer', 93711),
	(158170, 10510, '2014-01-18 14:05:00', 'Powell Street BART', 53, '2014-01-18 17:00:00', 'Washington at Kearney', 46, 461, 'Customer', 95993),
	(158171, 10486, '2014-01-18 14:05:00', 'Powell Street BART', 53, '2014-01-18 17:00:00', 'Washington at Kearney', 46, 339, 'Customer', 95993),
	(158172, 747, '2014-01-18 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 14:20:00', 'Market at 4th', 76, 412, 'Customer', 94501),
	(158173, 476, '2014-01-18 14:09:00', 'Market at Sansome', 77, '2014-01-18 14:17:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94112),
	(158177, 1673, '2014-01-18 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 14:38:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 90210),
	(158180, 449, '2014-01-18 14:10:00', 'Spear at Folsom', 49, '2014-01-18 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94105),
	(158181, 120, '2014-01-18 14:10:00', 'Beale at Market', 56, '2014-01-18 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94105),
	(158182, 1854, '2014-01-18 14:10:00', 'Powell at Post (Union Square)', 71, '2014-01-18 14:41:00', 'Embarcadero at Sansome', 60, 502, 'Customer', NULL),
	(158183, 469, '2014-01-18 14:10:00', 'Spear at Folsom', 49, '2014-01-18 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 90212),
	(158184, 888, '2014-01-18 14:13:00', 'Embarcadero at Bryant', 54, '2014-01-18 14:27:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94105),
	(158185, 235, '2014-01-18 14:14:00', '2nd at Townsend', 61, '2014-01-18 14:18:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94107),
	(158186, 3514, '2014-01-18 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Customer', 94105),
	(158187, 12654, '2014-01-18 14:15:00', 'University and Emerson', 35, '2014-01-18 17:46:00', 'University and Emerson', 35, 120, 'Customer', 95035),
	(158188, 12596, '2014-01-18 14:15:00', 'University and Emerson', 35, '2014-01-18 17:45:00', 'University and Emerson', 35, 681, 'Customer', 95035),
	(158189, 637, '2014-01-18 14:15:00', 'Steuart at Market', 74, '2014-01-18 14:26:00', 'Embarcadero at Bryant', 54, 537, 'Customer', 94123),
	(158190, 522, '2014-01-18 14:16:00', 'Embarcadero at Sansome', 60, '2014-01-18 14:24:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94111),
	(158191, 528, '2014-01-18 14:16:00', 'Embarcadero at Sansome', 60, '2014-01-18 14:24:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94111),
	(158194, 588, '2014-01-18 14:16:00', 'Steuart at Market', 74, '2014-01-18 14:26:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94123),
	(158195, 564, '2014-01-18 14:16:00', '2nd at Townsend', 61, '2014-01-18 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 96768),
	(158202, 12394, '2014-01-18 14:19:00', 'University and Emerson', 35, '2014-01-18 17:46:00', 'University and Emerson', 35, 178, 'Customer', 95035),
	(158206, 928, '2014-01-18 14:21:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 14:36:00', 'Washington at Kearney', 46, 614, 'Customer', 6459),
	(158207, 943, '2014-01-18 14:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 14:36:00', 'Washington at Kearney', 46, 578, 'Customer', 25560),
	(158209, 1492, '2014-01-18 14:22:00', 'San Jose Government Center', 80, '2014-01-18 14:47:00', 'Arena Green / SAP Center', 14, 645, 'Customer', 94403),
	(158210, 1004, '2014-01-18 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-18 14:41:00', 'San Francisco City Hall', 58, 517, 'Customer', 95003),
	(158211, 1011, '2014-01-18 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-18 14:42:00', 'San Francisco City Hall', 58, 318, 'Customer', 60642),
	(158212, 8779, '2014-01-18 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 16:52:00', '2nd at Townsend', 61, 542, 'Customer', NULL),
	(158213, 728, '2014-01-18 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 14:42:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94105),
	(158215, 586, '2014-01-18 14:33:00', 'Powell Street BART', 53, '2014-01-18 14:43:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94102),
	(158216, 517, '2014-01-18 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 14:42:00', 'Washington at Kearney', 46, 596, 'Customer', 90212),
	(158217, 1479, '2014-01-18 14:34:00', 'Steuart at Market', 74, '2014-01-18 14:59:00', 'Clay at Battery', 41, 282, 'Customer', 98117),
	(158218, 527, '2014-01-18 14:35:00', 'Beale at Market', 56, '2014-01-18 14:44:00', 'Market at 4th', 76, 370, 'Subscriber', 94158),
	(158219, 520, '2014-01-18 14:36:00', 'Beale at Market', 56, '2014-01-18 14:44:00', 'Market at 4th', 76, 275, 'Subscriber', 94158),
	(158220, 661, '2014-01-18 14:36:00', 'South Van Ness at Market', 66, '2014-01-18 14:47:00', 'Market at 4th', 76, 310, 'Subscriber', 94115),
	(158221, 477, '2014-01-18 14:37:00', 'Market at 4th', 76, '2014-01-18 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94085),
	(158225, 1936, '2014-01-18 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 15:13:00', 'Market at 4th', 76, 539, 'Customer', 92618),
	(158226, 3127, '2014-01-18 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 15:33:00', 'Market at 4th', 76, 553, 'Customer', 92618),
	(158229, 1443, '2014-01-18 14:44:00', 'Cowper at University', 37, '2014-01-18 15:08:00', 'Broadway at Main', 25, 305, 'Subscriber', 94061),
	(158230, 557, '2014-01-18 14:44:00', 'Embarcadero at Sansome', 60, '2014-01-18 14:53:00', 'Howard at 2nd', 63, 619, 'Customer', 94107),
	(158231, 3258, '2014-01-18 14:44:00', 'Embarcadero at Sansome', 60, '2014-01-18 15:39:00', 'Embarcadero at Sansome', 60, 502, 'Customer', NULL),
	(158238, 1773, '2014-01-18 14:49:00', 'Arena Green / SAP Center', 14, '2014-01-18 15:19:00', 'San Jose Government Center', 80, 698, 'Customer', 94403),
	(158240, 1755, '2014-01-18 14:49:00', 'Arena Green / SAP Center', 14, '2014-01-18 15:19:00', 'San Jose Government Center', 80, 164, 'Customer', 94403),
	(158241, 1750, '2014-01-18 14:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 15:20:00', 'Golden Gate at Polk', 59, 456, 'Customer', 92058),
	(158242, 945, '2014-01-18 14:51:00', 'Embarcadero at Vallejo', 48, '2014-01-18 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Customer', 94609),
	(158243, 903, '2014-01-18 14:51:00', 'Embarcadero at Vallejo', 48, '2014-01-18 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Customer', 94609),
	(158244, 564, '2014-01-18 14:53:00', 'Embarcadero at Sansome', 60, '2014-01-18 15:02:00', 'Market at 4th', 76, 589, 'Customer', NULL),
	(158245, 454, '2014-01-18 14:53:00', 'Market at Sansome', 77, '2014-01-18 15:01:00', 'Powell Street BART', 53, 525, 'Subscriber', 94102),
	(158246, 337, '2014-01-18 14:54:00', 'Market at 4th', 76, '2014-01-18 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Customer', 80223),
	(158247, 117, '2014-01-18 14:55:00', 'Davis at Jackson', 42, '2014-01-18 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94108),
	(158249, 680, '2014-01-18 14:57:00', 'Washington at Kearney', 46, '2014-01-18 15:08:00', 'Steuart at Market', 74, 578, 'Customer', 25560),
	(158250, 694, '2014-01-18 14:57:00', 'Washington at Kearney', 46, '2014-01-18 15:09:00', 'Steuart at Market', 74, 614, 'Customer', 6459),
	(158251, 582, '2014-01-18 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94107),
	(158252, 1401, '2014-01-18 14:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 15:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Customer', 92882),
	(158253, 1376, '2014-01-18 14:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 15:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Customer', 92882),
	(158254, 715, '2014-01-18 15:01:00', 'Embarcadero at Folsom', 51, '2014-01-18 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94107),
	(158255, 650, '2014-01-18 15:01:00', 'Embarcadero at Folsom', 51, '2014-01-18 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94107),
	(158256, 1417, '2014-01-18 15:01:00', 'Washington at Kearney', 46, '2014-01-18 15:25:00', 'Embarcadero at Vallejo', 48, 492, 'Customer', NULL),
	(158257, 92, '2014-01-18 15:02:00', '2nd at South Park', 64, '2014-01-18 15:03:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(158258, 3062, '2014-01-18 15:02:00', 'Market at Sansome', 77, '2014-01-18 15:53:00', 'Embarcadero at Sansome', 60, 609, 'Customer', NULL),
	(158259, 2864, '2014-01-18 15:05:00', 'Market at Sansome', 77, '2014-01-18 15:53:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 48201),
	(158260, 3979, '2014-01-18 15:05:00', 'Mountain View Caltrain Station', 28, '2014-01-18 16:11:00', 'Mountain View Caltrain Station', 28, 31, 'Customer', 94086),
	(158261, 3943, '2014-01-18 15:06:00', 'Mountain View Caltrain Station', 28, '2014-01-18 16:11:00', 'Mountain View Caltrain Station', 28, 84, 'Customer', 94086),
	(158263, 602, '2014-01-18 15:08:00', 'Howard at 2nd', 63, '2014-01-18 15:18:00', 'Civic Center BART (7th at Market)', 72, 619, 'Customer', NULL),
	(158264, 32041, '2014-01-18 15:08:00', 'Howard at 2nd', 63, '2014-01-19 00:02:00', 'Market at 10th', 67, 455, 'Customer', NULL),
	(158265, 1258, '2014-01-18 15:08:00', 'Embarcadero at Sansome', 60, '2014-01-18 15:29:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94116),
	(158266, 384, '2014-01-18 15:10:00', 'Market at Sansome', 77, '2014-01-18 15:17:00', 'Davis at Jackson', 42, 381, 'Subscriber', 94123),
	(158267, 2742, '2014-01-18 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 95062),
	(158268, 8000, '2014-01-18 15:10:00', 'Embarcadero at Bryant', 54, '2014-01-18 17:24:00', 'Embarcadero at Bryant', 54, 509, 'Customer', 94507),
	(158270, 376, '2014-01-18 15:14:00', 'Washington at Kearney', 46, '2014-01-18 15:20:00', 'Steuart at Market', 74, 600, 'Subscriber', 94133),
	(158276, 3452, '2014-01-18 15:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 16:14:00', 'Powell Street BART', 53, 556, 'Customer', 11211),
	(158277, 647, '2014-01-18 15:18:00', 'Embarcadero at Folsom', 51, '2014-01-18 15:28:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94158),
	(158278, 633, '2014-01-18 15:18:00', 'Embarcadero at Folsom', 51, '2014-01-18 15:28:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94158),
	(158280, 1093, '2014-01-18 15:18:00', 'Embarcadero at Sansome', 60, '2014-01-18 15:37:00', 'Civic Center BART (7th at Market)', 72, 520, 'Customer', NULL),
	(158281, 1840, '2014-01-18 15:21:00', 'Washington at Kearney', 46, '2014-01-18 15:51:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 90275),
	(158282, 1804, '2014-01-18 15:21:00', 'Washington at Kearney', 46, '2014-01-18 15:51:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 90275),
	(158283, 304, '2014-01-18 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-18 15:27:00', 'Clay at Battery', 41, 343, 'Subscriber', 94105),
	(158284, 725, '2014-01-18 15:22:00', 'Golden Gate at Polk', 59, '2014-01-18 15:34:00', 'Market at 4th', 76, 395, 'Customer', 92058),
	(158286, 729, '2014-01-18 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 15:34:00', 'Market at 4th', 76, 405, 'Customer', NULL),
	(158288, 1722, '2014-01-18 15:23:00', 'Washington at Kearney', 46, '2014-01-18 15:51:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 90274),
	(158289, 540, '2014-01-18 15:23:00', 'Davis at Jackson', 42, '2014-01-18 15:32:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94111),
	(158290, 675, '2014-01-18 15:23:00', 'Golden Gate at Polk', 59, '2014-01-18 15:34:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94105),
	(158291, 364, '2014-01-18 15:24:00', 'Palo Alto Caltrain Station', 34, '2014-01-18 15:30:00', 'Palo Alto Caltrain Station', 34, 118, 'Subscriber', 94103),
	(158293, 902, '2014-01-18 15:25:00', 'Steuart at Market', 74, '2014-01-18 15:40:00', 'Embarcadero at Sansome', 60, 614, 'Customer', NULL),
	(158294, 375, '2014-01-18 15:25:00', 'Embarcadero at Vallejo', 48, '2014-01-18 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Subscriber', 94105),
	(158296, 272, '2014-01-18 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 15:32:00', 'Market at Sansome', 77, 399, 'Subscriber', 94107),
	(158297, 254, '2014-01-18 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 15:33:00', 'Market at Sansome', 77, 410, 'Subscriber', 94107),
	(158298, 1730, '2014-01-18 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 15:58:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 93711),
	(158299, 496, '2014-01-18 15:29:00', 'Steuart at Market', 74, '2014-01-18 15:38:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(158310, 363, '2014-01-18 15:35:00', '2nd at Folsom', 62, '2014-01-18 15:41:00', 'Market at Sansome', 77, 587, 'Customer', 90015),
	(158311, 539, '2014-01-18 15:37:00', 'Steuart at Market', 74, '2014-01-18 15:46:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Subscriber', 94133),
	(158312, 2989, '2014-01-18 15:40:00', 'Embarcadero at Sansome', 60, '2014-01-18 16:30:00', 'Embarcadero at Sansome', 60, 502, 'Customer', NULL),
	(158313, 79200, '2014-01-18 15:41:00', 'San Antonio Caltrain Station', 29, '2014-01-19 13:41:00', 'Mountain View Caltrain Station', 28, 713, 'Customer', 95073),
	(158315, 330, '2014-01-18 15:42:00', 'Market at 4th', 76, '2014-01-18 15:47:00', 'Beale at Market', 56, 260, 'Subscriber', 94545),
	(158316, 665, '2014-01-18 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94158),
	(158318, 1064, '2014-01-18 15:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 16:03:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94102),
	(158319, 1133, '2014-01-18 15:47:00', 'Market at 4th', 76, '2014-01-18 16:06:00', 'Steuart at Market', 74, 395, 'Customer', 92058),
	(158320, 1118, '2014-01-18 15:50:00', 'Embarcadero at Sansome', 60, '2014-01-18 16:08:00', 'Embarcadero at Bryant', 54, 614, 'Customer', 94105),
	(158322, 88027, '2014-01-18 15:52:00', '2nd at Townsend', 61, '2014-01-19 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', 94609),
	(158323, 665, '2014-01-18 15:52:00', 'Palo Alto Caltrain Station', 34, '2014-01-18 16:03:00', 'Park at Olive', 38, 192, 'Subscriber', 94025),
	(158325, 973, '2014-01-18 15:52:00', 'Embarcadero at Sansome', 60, '2014-01-18 16:09:00', 'Embarcadero at Bryant', 54, 596, 'Customer', 92399),
	(158327, 637, '2014-01-18 15:54:00', 'Powell at Post (Union Square)', 71, '2014-01-18 16:04:00', 'Beale at Market', 56, 442, 'Customer', 95616),
	(158328, 9438, '2014-01-18 15:54:00', 'Market at Sansome', 77, '2014-01-18 18:31:00', 'Market at 4th', 76, 587, 'Customer', NULL),
	(158329, 755, '2014-01-18 15:55:00', 'Embarcadero at Sansome', 60, '2014-01-18 16:07:00', 'Embarcadero at Bryant', 54, 564, 'Customer', 94708),
	(158330, 665, '2014-01-18 15:55:00', 'Japantown', 9, '2014-01-18 16:06:00', 'San Salvador at 1st', 8, 308, 'Subscriber', 95112),
	(158331, 1030, '2014-01-18 15:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Customer', 94105),
	(158333, 914, '2014-01-18 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 319, 'Customer', 94122),
	(158334, 2022, '2014-01-18 16:00:00', 'Embarcadero at Sansome', 60, '2014-01-18 16:33:00', '2nd at Townsend', 61, 284, 'Customer', 93711),
	(158335, 1173, '2014-01-18 16:00:00', '2nd at South Park', 64, '2014-01-18 16:19:00', 'Embarcadero at Bryant', 54, 439, 'Customer', 95825),
	(158336, 1759, '2014-01-18 16:00:00', 'Redwood City Caltrain Station', 22, '2014-01-18 16:29:00', 'Cowper at University', 37, 694, 'Subscriber', 94061),
	(158337, 1167, '2014-01-18 16:00:00', '2nd at South Park', 64, '2014-01-18 16:20:00', 'Embarcadero at Bryant', 54, 377, 'Customer', 95825),
	(158339, 338, '2014-01-18 16:02:00', 'Beale at Market', 56, '2014-01-18 16:07:00', 'Market at 4th', 76, 260, 'Subscriber', 94545),
	(158341, 182, '2014-01-18 16:04:00', '5th at Howard', 57, '2014-01-18 16:07:00', 'Powell Street BART', 53, 416, 'Subscriber', 94107),
	(158344, 1726, '2014-01-18 16:06:00', 'Beale at Market', 56, '2014-01-18 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 95616),
	(158346, 601, '2014-01-18 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94158),
	(158348, 1447, '2014-01-18 16:10:00', 'Steuart at Market', 74, '2014-01-18 16:34:00', 'South Van Ness at Market', 66, 326, 'Customer', 80223),
	(158349, 190, '2014-01-18 16:11:00', 'Paseo de San Antonio', 7, '2014-01-18 16:15:00', 'San Jose Civic Center', 3, 651, 'Customer', 33637),
	(158357, 670, '2014-01-18 16:17:00', 'Embarcadero at Folsom', 51, '2014-01-18 16:28:00', 'Embarcadero at Folsom', 51, 627, 'Customer', 94404),
	(158358, 640, '2014-01-18 16:18:00', 'Embarcadero at Folsom', 51, '2014-01-18 16:28:00', 'Embarcadero at Folsom', 51, 259, 'Customer', 94404),
	(158359, 1207, '2014-01-18 16:19:00', 'Market at 10th', 67, '2014-01-18 16:39:00', 'Market at 10th', 67, 575, 'Subscriber', 94609),
	(158360, 529, '2014-01-18 16:20:00', '2nd at Townsend', 61, '2014-01-18 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94107),
	(158361, 616, '2014-01-18 16:20:00', 'Powell Street BART', 53, '2014-01-18 16:30:00', 'Townsend at 7th', 65, 556, 'Customer', 11211),
	(158363, 495, '2014-01-18 16:22:00', 'Embarcadero at Bryant', 54, '2014-01-18 16:30:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 91320),
	(158364, 1872, '2014-01-18 16:22:00', 'Embarcadero at Bryant', 54, '2014-01-18 16:53:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 95825),
	(158365, 1861, '2014-01-18 16:22:00', 'Embarcadero at Bryant', 54, '2014-01-18 16:53:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 95825),
	(158367, 11130, '2014-01-18 16:25:00', 'Market at Sansome', 77, '2014-01-18 19:30:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 98466),
	(158369, 10974, '2014-01-18 16:25:00', 'Market at Sansome', 77, '2014-01-18 19:28:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 98466),
	(158374, 1681, '2014-01-18 16:30:00', 'Market at Sansome', 77, '2014-01-18 16:58:00', 'Embarcadero at Bryant', 54, 367, 'Customer', NULL),
	(158375, 1682, '2014-01-18 16:30:00', 'Market at Sansome', 77, '2014-01-18 16:58:00', 'Embarcadero at Bryant', 54, 579, 'Customer', NULL),
	(158376, 1328, '2014-01-18 16:31:00', 'Embarcadero at Sansome', 60, '2014-01-18 16:53:00', 'Powell at Post (Union Square)', 71, 502, 'Customer', NULL),
	(158377, 529, '2014-01-18 16:32:00', 'SJSU - San Salvador at 9th', 16, '2014-01-18 16:41:00', 'San Jose Civic Center', 3, 205, 'Subscriber', 95112),
	(158379, 934, '2014-01-18 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 16:52:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', 95616),
	(158381, 733, '2014-01-18 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 16:53:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94123),
	(158382, 1236, '2014-01-18 16:41:00', 'Beale at Market', 56, '2014-01-18 17:01:00', 'Powell Street BART', 53, 325, 'Subscriber', 94107),
	(158389, 468, '2014-01-18 16:47:00', 'Post at Kearney', 47, '2014-01-18 16:54:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94108),
	(158390, 1455, '2014-01-18 16:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 17:12:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 33433),
	(158392, 1431, '2014-01-18 16:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 17:12:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 33433),
	(158395, 662, '2014-01-18 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-18 17:05:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94105),
	(158396, 663, '2014-01-18 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-18 17:05:00', 'South Van Ness at Market', 66, 486, 'Subscriber', 94105),
	(158397, 583, '2014-01-18 16:55:00', 'Japantown', 9, '2014-01-18 17:04:00', 'San Pedro Square', 6, 104, 'Customer', 95112),
	(158398, 551, '2014-01-18 16:55:00', 'Japantown', 9, '2014-01-18 17:04:00', 'San Pedro Square', 6, 701, 'Customer', 95112),
	(158399, 597, '2014-01-18 16:56:00', 'Embarcadero at Bryant', 54, '2014-01-18 17:06:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94111),
	(158400, 846, '2014-01-18 16:59:00', 'Howard at 2nd', 63, '2014-01-18 17:13:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94105),
	(158401, 844, '2014-01-18 16:59:00', 'Howard at 2nd', 63, '2014-01-18 17:13:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94105),
	(158404, 376, '2014-01-18 17:01:00', 'Powell Street BART', 53, '2014-01-18 17:08:00', 'South Van Ness at Market', 66, 325, 'Subscriber', 94107),
	(158405, 278, '2014-01-18 17:06:00', 'Townsend at 7th', 65, '2014-01-18 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94107),
	(158410, 4345, '2014-01-18 17:10:00', 'Powell Street BART', 53, '2014-01-18 18:22:00', 'Post at Kearney', 47, 449, 'Customer', NULL),
	(158411, 3634, '2014-01-18 17:11:00', 'Beale at Market', 56, '2014-01-18 18:11:00', 'Post at Kearney', 47, 457, 'Customer', NULL),
	(158412, 1531, '2014-01-18 17:11:00', 'Market at 4th', 76, '2014-01-18 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 19103),
	(158413, 1531, '2014-01-18 17:11:00', 'Market at 4th', 76, '2014-01-18 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 19103),
	(158414, 3525, '2014-01-18 17:12:00', 'Beale at Market', 56, '2014-01-18 18:11:00', 'Post at Kearney', 47, 442, 'Customer', NULL),
	(158415, 425, '2014-01-18 17:13:00', 'South Van Ness at Market', 66, '2014-01-18 17:20:00', 'Powell Street BART', 53, 325, 'Subscriber', 94102),
	(158416, 1230, '2014-01-18 17:15:00', 'Market at 4th', 76, '2014-01-18 17:36:00', 'Market at 4th', 76, 405, 'Customer', NULL),
	(158417, 314, '2014-01-18 17:16:00', 'Howard at 2nd', 63, '2014-01-18 17:21:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(158419, 482, '2014-01-18 17:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-18 17:29:00', 'San Jose City Hall', 10, 186, 'Subscriber', 95126),
	(158423, 277, '2014-01-18 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-18 17:28:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94107),
	(158428, 345, '2014-01-18 17:30:00', 'Paseo de San Antonio', 7, '2014-01-18 17:36:00', 'St James Park', 13, 699, 'Subscriber', 95112),
	(158429, 252, '2014-01-18 17:33:00', '2nd at South Park', 64, '2014-01-18 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94107),
	(158430, 304, '2014-01-18 17:35:00', 'Market at Sansome', 77, '2014-01-18 17:40:00', 'Market at 4th', 76, 592, 'Customer', 92058),
	(158431, 737, '2014-01-18 17:36:00', 'Embarcadero at Sansome', 60, '2014-01-18 17:49:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94158),
	(158432, 450, '2014-01-18 17:37:00', 'Paseo de San Antonio', 7, '2014-01-18 17:44:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94110),
	(158435, 391, '2014-01-18 17:42:00', 'San Pedro Square', 6, '2014-01-18 17:49:00', 'San Jose City Hall', 10, 154, 'Customer', 95112),
	(158436, 381, '2014-01-18 17:42:00', 'San Pedro Square', 6, '2014-01-18 17:48:00', 'San Jose City Hall', 10, 665, 'Customer', 95112),
	(158437, 482, '2014-01-18 17:39:00', 'Spear at Folsom', 49, '2014-01-18 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94105),
	(158441, 659, '2014-01-18 17:53:00', 'South Van Ness at Market', 66, '2014-01-18 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94063),
	(158443, 849, '2014-01-18 17:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 18:09:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(158445, 760, '2014-01-18 17:56:00', 'Japantown', 9, '2014-01-18 18:09:00', 'San Salvador at 1st', 8, 14, 'Subscriber', 95112),
	(158446, 232, '2014-01-18 17:58:00', 'Market at 10th', 67, '2014-01-18 18:02:00', 'Powell Street BART', 53, 512, 'Subscriber', 94103),
	(158447, 408, '2014-01-18 17:59:00', 'Davis at Jackson', 42, '2014-01-18 18:06:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94111),
	(158449, 404, '2014-01-18 18:01:00', 'Market at 10th', 67, '2014-01-18 18:08:00', 'Market at 4th', 76, 575, 'Subscriber', 94609),
	(158450, 266, '2014-01-18 18:03:00', 'Powell at Post (Union Square)', 71, '2014-01-18 18:08:00', 'Market at Sansome', 77, 365, 'Subscriber', 94109),
	(158451, 254, '2014-01-18 18:03:00', 'Powell at Post (Union Square)', 71, '2014-01-18 18:07:00', 'Market at Sansome', 77, 610, 'Subscriber', 94109),
	(158452, 281, '2014-01-18 18:12:00', 'Santa Clara at Almaden', 4, '2014-01-18 18:16:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95113),
	(158458, 1736, '2014-01-18 18:18:00', 'Paseo de San Antonio', 7, '2014-01-18 18:47:00', 'Paseo de San Antonio', 7, 200, 'Customer', 95112),
	(158459, 1670, '2014-01-18 18:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94116),
	(158460, 745, '2014-01-18 18:23:00', 'California Ave Caltrain Station', 36, '2014-01-18 18:36:00', 'University and Emerson', 35, 707, 'Subscriber', 94025),
	(158461, 707, '2014-01-18 18:28:00', 'Market at 4th', 76, '2014-01-18 18:40:00', 'Clay at Battery', 41, 592, 'Customer', NULL),
	(158462, 441, '2014-01-18 18:37:00', 'San Jose City Hall', 10, '2014-01-18 18:44:00', 'Japantown', 9, 186, 'Customer', 95112),
	(158463, 431, '2014-01-18 18:37:00', 'San Jose City Hall', 10, '2014-01-18 18:44:00', 'Japantown', 9, 154, 'Customer', 95112),
	(158465, 130, '2014-01-18 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-18 18:40:00', 'Beale at Market', 56, 347, 'Subscriber', 94105),
	(158466, 504, '2014-01-18 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-18 18:51:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94105),
	(158467, 1392, '2014-01-18 18:43:00', 'Japantown', 9, '2014-01-18 19:07:00', 'Japantown', 9, 159, 'Customer', 94564),
	(158469, 510, '2014-01-18 18:46:00', 'Market at 4th', 76, '2014-01-18 18:54:00', 'Market at 10th', 67, 405, 'Subscriber', 94609),
	(158470, 1034, '2014-01-18 18:51:00', 'Japantown', 9, '2014-01-18 19:08:00', 'Japantown', 9, 242, 'Customer', 94541),
	(158471, 777, '2014-01-18 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94116),
	(158472, 556, '2014-01-18 18:53:00', 'Embarcadero at Bryant', 54, '2014-01-18 19:03:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(158473, 765, '2014-01-18 19:01:00', 'Market at 4th', 76, '2014-01-18 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Subscriber', 94117),
	(158474, 281, '2014-01-18 19:04:00', 'Post at Kearney', 47, '2014-01-18 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94107),
	(158475, 1192, '2014-01-18 19:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 19:24:00', 'San Francisco City Hall', 58, 629, 'Subscriber', 94133),
	(158476, 368, '2014-01-18 19:07:00', 'Market at Sansome', 77, '2014-01-18 19:13:00', '2nd at Townsend', 61, 410, 'Subscriber', 94110),
	(158477, 293, '2014-01-18 19:08:00', 'Davis at Jackson', 42, '2014-01-18 19:12:00', 'Market at Sansome', 77, 381, 'Subscriber', 94123),
	(158478, 1595, '2014-01-18 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 19:35:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 94116),
	(158479, 2095, '2014-01-18 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 19:43:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94116),
	(158480, 930, '2014-01-18 19:09:00', 'Japantown', 9, '2014-01-18 19:24:00', 'Japantown', 9, 177, 'Customer', 94564),
	(158481, 846, '2014-01-18 19:10:00', 'Japantown', 9, '2014-01-18 19:24:00', 'Japantown', 9, 159, 'Customer', 94541),
	(158482, 378, '2014-01-18 19:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 19:19:00', 'Grant Avenue at Columbus Avenue', 73, 406, 'Customer', 90212),
	(158483, 322, '2014-01-18 19:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 19:19:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Subscriber', 94105),
	(158487, 876, '2014-01-18 19:17:00', 'Embarcadero at Folsom', 51, '2014-01-18 19:31:00', 'Powell Street BART', 53, 627, 'Subscriber', 94105),
	(158508, 700, '2014-01-18 19:37:00', 'Steuart at Market', 74, '2014-01-18 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94158),
	(158509, 713, '2014-01-18 19:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(158511, 819, '2014-01-18 19:42:00', 'South Van Ness at Market', 66, '2014-01-18 19:56:00', '2nd at Folsom', 62, 511, 'Subscriber', 94105),
	(158512, 846, '2014-01-18 19:42:00', 'South Van Ness at Market', 66, '2014-01-18 19:56:00', '2nd at Folsom', 62, 267, 'Subscriber', 94105),
	(158513, 1534, '2014-01-18 19:43:00', 'Embarcadero at Sansome', 60, '2014-01-18 20:09:00', 'Embarcadero at Folsom', 51, 370, 'Customer', 94116),
	(158514, 1431, '2014-01-18 19:45:00', 'Embarcadero at Sansome', 60, '2014-01-18 20:08:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94116),
	(158515, 384, '2014-01-18 19:45:00', 'Embarcadero at Bryant', 54, '2014-01-18 19:51:00', '2nd at Townsend', 61, 368, 'Subscriber', 94158),
	(158516, 354, '2014-01-18 20:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 20:10:00', '2nd at Townsend', 61, 271, 'Subscriber', 94401),
	(158517, 553, '2014-01-18 20:05:00', 'Post at Kearney', 47, '2014-01-18 20:14:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Subscriber', 94133),
	(158518, 558, '2014-01-18 20:05:00', 'Post at Kearney', 47, '2014-01-18 20:15:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94122),
	(158519, 551, '2014-01-18 20:05:00', 'Post at Kearney', 47, '2014-01-18 20:14:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94102),
	(158520, 1386, '2014-01-18 20:12:00', 'Embarcadero at Folsom', 51, '2014-01-18 20:36:00', '2nd at Townsend', 61, 370, 'Customer', 94116),
	(158521, 413, '2014-01-18 20:16:00', '2nd at Townsend', 61, '2014-01-18 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', NULL),
	(158522, 578, '2014-01-18 20:24:00', 'Embarcadero at Sansome', 60, '2014-01-18 20:33:00', 'Market at 4th', 76, 333, 'Subscriber', 94102),
	(158523, 371, '2014-01-18 20:25:00', '2nd at Townsend', 61, '2014-01-18 20:31:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(158524, 443, '2014-01-18 20:25:00', 'San Jose City Hall', 10, '2014-01-18 20:32:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95126),
	(158525, 294, '2014-01-18 20:25:00', 'Howard at 2nd', 63, '2014-01-18 20:30:00', 'Market at 4th', 76, 412, 'Subscriber', 94105),
	(158526, 416, '2014-01-18 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 20:33:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(158531, 428, '2014-01-18 20:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-18 20:46:00', '5th at Howard', 57, 345, 'Subscriber', 94107),
	(158532, 854, '2014-01-18 20:41:00', '2nd at Townsend', 61, '2014-01-18 20:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 94116),
	(158533, 830, '2014-01-18 20:41:00', '2nd at Townsend', 61, '2014-01-18 20:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94116),
	(158534, 354, '2014-01-18 21:00:00', '2nd at Townsend', 61, '2014-01-18 21:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94107),
	(158535, 303, '2014-01-18 21:16:00', 'Market at 4th', 76, '2014-01-18 21:21:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94105),
	(158536, 327, '2014-01-18 21:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 21:33:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94107),
	(158537, 370, '2014-01-18 21:35:00', '5th at Howard', 57, '2014-01-18 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94158),
	(158538, 290, '2014-01-18 21:38:00', 'Howard at 2nd', 63, '2014-01-18 21:43:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(158539, 504, '2014-01-18 21:51:00', '5th at Howard', 57, '2014-01-18 21:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94610),
	(158540, 259, '2014-01-18 21:52:00', '5th at Howard', 57, '2014-01-18 21:57:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94107),
	(158541, 1251, '2014-01-18 22:00:00', 'San Francisco City Hall', 58, '2014-01-18 22:21:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Subscriber', 94133),
	(158542, 280, '2014-01-18 22:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-18 22:14:00', 'Post at Kearney', 47, 275, 'Subscriber', 94107),
	(158543, 393, '2014-01-18 22:14:00', 'Post at Kearney', 47, '2014-01-18 22:21:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94107),
	(158544, 308, '2014-01-18 22:24:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 22:29:00', 'Market at 4th', 76, 612, 'Subscriber', 94108),
	(158545, 168, '2014-01-18 22:35:00', 'Arena Green / SAP Center', 14, '2014-01-18 22:38:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95113),
	(158546, 954, '2014-01-18 22:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 22:58:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94102),
	(158547, 946, '2014-01-18 22:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-18 22:58:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94122),
	(158548, 96, '2014-01-18 22:43:00', 'Beale at Market', 56, '2014-01-18 22:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(158549, 414, '2014-01-18 23:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-18 23:45:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94105),
	(158550, 210, '2014-01-18 23:46:00', 'Civic Center BART (7th at Market)', 72, '2014-01-18 23:50:00', 'South Van Ness at Market', 66, 398, 'Customer', 94103),
	(158551, 308, '2014-01-19 00:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-19 00:09:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94111),
	(158552, 972, '2014-01-19 00:51:00', 'Embarcadero at Sansome', 60, '2014-01-19 01:07:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94102),
	(158553, 749, '2014-01-19 01:28:00', 'Post at Kearney', 47, '2014-01-19 01:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Customer', 94105),
	(158554, 956, '2014-01-19 02:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-19 02:16:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94107),
	(158555, 810, '2014-01-19 02:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-19 02:16:00', 'Embarcadero at Folsom', 51, 516, 'Customer', 55414),
	(158556, 40521, '2014-01-19 02:03:00', 'South Van Ness at Market', 66, '2014-01-19 13:18:00', 'Market at 10th', 67, 398, 'Customer', 94105),
	(158557, 534, '2014-01-19 02:04:00', 'Embarcadero at Bryant', 54, '2014-01-19 02:13:00', '5th at Howard', 57, 615, 'Subscriber', 94107),
	(158558, 495, '2014-01-19 02:13:00', 'Washington at Kearney', 46, '2014-01-19 02:21:00', 'Howard at 2nd', 63, 461, 'Customer', 1824),
	(158559, 515, '2014-01-19 02:14:00', 'Washington at Kearney', 46, '2014-01-19 02:22:00', 'Howard at 2nd', 63, 474, 'Customer', 30324),
	(158560, 719, '2014-01-19 02:28:00', 'Market at 10th', 67, '2014-01-19 02:40:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94111),
	(158562, 499, '2014-01-19 04:30:00', 'Powell Street BART', 53, '2014-01-19 04:39:00', 'Clay at Battery', 41, 503, 'Subscriber', 94102),
	(158563, 13785, '2014-01-19 05:53:00', 'Redwood City Caltrain Station', 22, '2014-01-19 09:43:00', 'Redwood City Medical Center', 26, 36, 'Customer', 91502),
	(158564, 5782, '2014-01-19 06:33:00', 'Powell at Post (Union Square)', 71, '2014-01-19 08:10:00', 'Powell at Post (Union Square)', 71, 369, 'Customer', 84109),
	(158565, 823, '2014-01-19 06:46:00', 'University and Emerson', 35, '2014-01-19 07:00:00', 'California Ave Caltrain Station', 36, 707, 'Customer', 97526),
	(158566, 1690, '2014-01-19 07:24:00', 'California Ave Caltrain Station', 36, '2014-01-19 07:52:00', 'University and Emerson', 35, 707, 'Customer', 97526),
	(158567, 202, '2014-01-19 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-19 07:28:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94608),
	(158568, 1066, '2014-01-19 07:32:00', 'South Van Ness at Market', 66, '2014-01-19 07:50:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94301),
	(158569, 1882, '2014-01-19 07:39:00', 'Clay at Battery', 41, '2014-01-19 08:10:00', 'Clay at Battery', 41, 592, 'Customer', NULL),
	(158574, 575, '2014-01-19 07:53:00', 'Washington at Kearney', 46, '2014-01-19 08:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Customer', 90274),
	(158575, 497, '2014-01-19 07:54:00', 'Washington at Kearney', 46, '2014-01-19 08:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Customer', 90275),
	(158578, 403, '2014-01-19 08:03:00', 'Spear at Folsom', 49, '2014-01-19 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94301),
	(158579, 304, '2014-01-19 08:04:00', 'Market at Sansome', 77, '2014-01-19 08:09:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94123),
	(158580, 625, '2014-01-19 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-19 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94105),
	(158581, 242, '2014-01-19 08:21:00', 'Golden Gate at Polk', 59, '2014-01-19 08:25:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94117),
	(158582, 197, '2014-01-19 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94105),
	(158583, 555, '2014-01-19 08:45:00', 'Embarcadero at Bryant', 54, '2014-01-19 08:54:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94107),
	(158584, 821, '2014-01-19 08:47:00', 'Embarcadero at Bryant', 54, '2014-01-19 09:00:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94105),
	(158585, 1256, '2014-01-19 08:48:00', 'South Van Ness at Market', 66, '2014-01-19 09:09:00', 'Embarcadero at Folsom', 51, 326, 'Customer', 76104),
	(158586, 1950, '2014-01-19 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 09:20:00', 'Embarcadero at Vallejo', 48, 328, 'Customer', 60614),
	(158587, 1219, '2014-01-19 08:48:00', 'South Van Ness at Market', 66, '2014-01-19 09:08:00', 'Embarcadero at Folsom', 51, 536, 'Customer', 76104),
	(158589, 392, '2014-01-19 08:53:00', 'Powell Street BART', 53, '2014-01-19 08:59:00', '2nd at Folsom', 62, 325, 'Subscriber', 94105),
	(158590, 4247, '2014-01-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 10:05:00', 'Davis at Jackson', 42, 321, 'Customer', 65201),
	(158591, 373, '2014-01-19 08:57:00', 'Market at 10th', 67, '2014-01-19 09:03:00', 'Market at Sansome', 77, 455, 'Subscriber', 94103),
	(158592, 6840, '2014-01-19 08:59:00', 'Powell at Post (Union Square)', 71, '2014-01-19 10:53:00', 'Market at 10th', 67, 414, 'Customer', 84109),
	(158595, 1233, '2014-01-19 09:05:00', 'San Antonio Caltrain Station', 29, '2014-01-19 09:25:00', 'Evelyn Park and Ride', 30, 85, 'Customer', 94040),
	(158596, 6428, '2014-01-19 09:06:00', 'Powell at Post (Union Square)', 71, '2014-01-19 10:53:00', 'Market at 10th', 67, 628, 'Customer', 84109),
	(158597, 394, '2014-01-19 09:13:00', 'Embarcadero at Folsom', 51, '2014-01-19 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Customer', 76104),
	(158598, 364, '2014-01-19 09:14:00', 'Embarcadero at Folsom', 51, '2014-01-19 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 76104),
	(158599, 956, '2014-01-19 09:15:00', 'Embarcadero at Bryant', 54, '2014-01-19 09:31:00', 'Embarcadero at Bryant', 54, 504, 'Customer', 94105),
	(158600, 966, '2014-01-19 09:19:00', 'Embarcadero at Bryant', 54, '2014-01-19 09:35:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94105),
	(158601, 255, '2014-01-19 09:20:00', 'Palo Alto Caltrain Station', 34, '2014-01-19 09:24:00', 'Cowper at University', 37, 118, 'Subscriber', 94301),
	(158602, 545, '2014-01-19 09:21:00', 'Market at 10th', 67, '2014-01-19 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94102),
	(158603, 3422, '2014-01-19 09:22:00', 'Clay at Battery', 41, '2014-01-19 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 80209),
	(158604, 521, '2014-01-19 09:30:00', 'Clay at Battery', 41, '2014-01-19 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Customer', NULL),
	(158605, 1203, '2014-01-19 09:31:00', 'Evelyn Park and Ride', 30, '2014-01-19 09:51:00', 'San Antonio Caltrain Station', 29, 85, 'Customer', 94040),
	(158608, 13908, '2014-01-19 09:36:00', '2nd at Townsend', 61, '2014-01-19 13:28:00', '2nd at Townsend', 61, 488, 'Customer', 94107),
	(158609, 244, '2014-01-19 09:38:00', 'Beale at Market', 56, '2014-01-19 09:42:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(158610, 3071, '2014-01-19 09:45:00', 'Spear at Folsom', 49, '2014-01-19 10:36:00', 'Spear at Folsom', 49, 621, 'Customer', 89451),
	(158611, 525, '2014-01-19 09:48:00', '5th at Howard', 57, '2014-01-19 09:57:00', 'Market at 10th', 67, 522, 'Subscriber', 94609),
	(158612, 784, '2014-01-19 09:52:00', 'Post at Kearney', 47, '2014-01-19 10:05:00', 'Steuart at Market', 74, 269, 'Subscriber', 94111),
	(158613, 567, '2014-01-19 09:52:00', 'Powell at Post (Union Square)', 71, '2014-01-19 10:02:00', 'Market at Sansome', 77, 502, 'Customer', 94109),
	(158614, 1126, '2014-01-19 09:55:00', 'San Antonio Caltrain Station', 29, '2014-01-19 10:14:00', 'California Ave Caltrain Station', 36, 85, 'Customer', 94040),
	(158615, 22688, '2014-01-19 10:05:00', 'Market at Sansome', 77, '2014-01-19 16:23:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', 94109),
	(158616, 1797, '2014-01-19 10:07:00', '2nd at Folsom', 62, '2014-01-19 10:37:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 30309),
	(158617, 431, '2014-01-19 10:09:00', 'Post at Kearney', 47, '2014-01-19 10:16:00', 'Steuart at Market', 74, 309, 'Customer', 58231),
	(158618, 1247, '2014-01-19 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94105),
	(158619, 1588, '2014-01-19 10:11:00', '2nd at Folsom', 62, '2014-01-19 10:37:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 78704),
	(158620, 284, '2014-01-19 10:12:00', 'San Antonio Shopping Center', 31, '2014-01-19 10:17:00', 'San Antonio Caltrain Station', 29, 67, 'Subscriber', 94010),
	(158621, 379, '2014-01-19 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94301),
	(158622, 747, '2014-01-19 10:14:00', 'Embarcadero at Sansome', 60, '2014-01-19 10:27:00', '2nd at Townsend', 61, 439, 'Subscriber', 94107),
	(158623, 595, '2014-01-19 10:15:00', '2nd at Folsom', 62, '2014-01-19 10:25:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94105),
	(158624, 1287, '2014-01-19 10:16:00', '2nd at Folsom', 62, '2014-01-19 10:37:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 30309),
	(158625, 406, '2014-01-19 10:17:00', 'Paseo de San Antonio', 7, '2014-01-19 10:23:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 95113),
	(158626, 3593, '2014-01-19 10:17:00', 'Evelyn Park and Ride', 30, '2014-01-19 11:16:00', 'Evelyn Park and Ride', 30, 77, 'Customer', NULL),
	(158629, 2710, '2014-01-19 10:17:00', 'Embarcadero at Sansome', 60, '2014-01-19 11:03:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 32825),
	(158630, 3478, '2014-01-19 10:18:00', 'Evelyn Park and Ride', 30, '2014-01-19 11:16:00', 'Evelyn Park and Ride', 30, 102, 'Customer', NULL),
	(158631, 453, '2014-01-19 10:16:00', 'Howard at 2nd', 63, '2014-01-19 10:24:00', 'Powell at Post (Union Square)', 71, 461, 'Subscriber', 94105),
	(158632, 559, '2014-01-19 10:21:00', 'South Van Ness at Market', 66, '2014-01-19 10:31:00', 'Market at Sansome', 77, 457, 'Subscriber', 94102),
	(158633, 545, '2014-01-19 10:22:00', 'Golden Gate at Polk', 59, '2014-01-19 10:31:00', '5th at Howard', 57, 380, 'Subscriber', 94109),
	(158634, 519, '2014-01-19 10:23:00', 'Golden Gate at Polk', 59, '2014-01-19 10:31:00', '5th at Howard', 57, 432, 'Subscriber', 94109),
	(158635, 2296, '2014-01-19 10:24:00', 'Embarcadero at Sansome', 60, '2014-01-19 11:02:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 32825),
	(158636, 16732, '2014-01-19 10:25:00', 'Steuart at Market', 74, '2014-01-19 15:04:00', 'Steuart at Market', 74, 269, 'Customer', 85750),
	(158637, 13813, '2014-01-19 10:26:00', 'Davis at Jackson', 42, '2014-01-19 14:16:00', 'Davis at Jackson', 42, 387, 'Customer', NULL),
	(158638, 1178, '2014-01-19 10:27:00', 'California Ave Caltrain Station', 36, '2014-01-19 10:46:00', 'San Antonio Caltrain Station', 29, 85, 'Customer', 94040),
	(158639, 738, '2014-01-19 10:28:00', 'Market at 4th', 76, '2014-01-19 10:40:00', 'Beale at Market', 56, 310, 'Subscriber', 94114),
	(158640, 1444, '2014-01-19 10:28:00', 'Embarcadero at Folsom', 51, '2014-01-19 10:52:00', 'South Van Ness at Market', 66, 409, 'Customer', 76104),
	(158641, 16510, '2014-01-19 10:28:00', 'Steuart at Market', 74, '2014-01-19 15:03:00', 'Steuart at Market', 74, 309, 'Customer', 85750),
	(158642, 1373, '2014-01-19 10:29:00', 'Embarcadero at Folsom', 51, '2014-01-19 10:52:00', 'South Van Ness at Market', 66, 259, 'Customer', 76104),
	(158643, 447, '2014-01-19 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-19 10:37:00', '5th at Howard', 57, 332, 'Subscriber', 94107),
	(158644, 13498, '2014-01-19 10:31:00', 'Davis at Jackson', 42, '2014-01-19 14:16:00', 'Davis at Jackson', 42, 497, 'Customer', 94123),
	(158645, 1461, '2014-01-19 10:34:00', 'Market at 4th', 76, '2014-01-19 10:59:00', 'Embarcadero at Vallejo', 48, 612, 'Subscriber', 94110),
	(158646, 341, '2014-01-19 10:36:00', 'Powell Street BART', 53, '2014-01-19 10:41:00', 'Market at 10th', 67, 466, 'Subscriber', 94133),
	(158647, 5818, '2014-01-19 10:41:00', 'Embarcadero at Bryant', 54, '2014-01-19 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 58231),
	(158648, 676, '2014-01-19 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 10:57:00', 'Powell at Post (Union Square)', 71, 482, 'Customer', 80209),
	(158649, 1023, '2014-01-19 10:46:00', 'Townsend at 7th', 65, '2014-01-19 11:03:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94103),
	(158650, 354, '2014-01-19 10:47:00', 'SJSU - San Salvador at 9th', 16, '2014-01-19 10:53:00', 'San Jose Civic Center', 3, 214, 'Subscriber', 95112),
	(158651, 20150, '2014-01-19 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-19 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Customer', 7650),
	(158652, 20124, '2014-01-19 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-19 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Customer', 7650),
	(158653, 361, '2014-01-19 10:59:00', 'Embarcadero at Vallejo', 48, '2014-01-19 11:05:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94110),
	(158654, 1186, '2014-01-19 11:00:00', 'Market at 10th', 67, '2014-01-19 11:19:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', 84109),
	(158656, 1271, '2014-01-19 11:00:00', 'Market at 10th', 67, '2014-01-19 11:21:00', 'Powell at Post (Union Square)', 71, 414, 'Customer', 84109),
	(158659, 734, '2014-01-19 11:02:00', 'Embarcadero at Sansome', 60, '2014-01-19 11:15:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94107),
	(158660, 371, '2014-01-19 11:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-19 11:09:00', 'Powell Street BART', 53, 386, 'Subscriber', 94102),
	(158661, 590, '2014-01-19 11:04:00', 'San Pedro Square', 6, '2014-01-19 11:14:00', 'Japantown', 9, 672, 'Subscriber', 95110),
	(158662, 849, '2014-01-19 11:06:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 11:20:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94102),
	(158663, 340, '2014-01-19 11:06:00', 'Embarcadero at Folsom', 51, '2014-01-19 11:12:00', '2nd at Townsend', 61, 473, 'Subscriber', 94105),
	(158667, 250, '2014-01-19 11:11:00', '2nd at South Park', 64, '2014-01-19 11:15:00', 'Market at Sansome', 77, 514, 'Subscriber', 94107),
	(158669, 582, '2014-01-19 11:13:00', 'Davis at Jackson', 42, '2014-01-19 11:23:00', 'Powell Street BART', 53, 365, 'Subscriber', 94111),
	(158670, 946, '2014-01-19 11:14:00', 'Townsend at 7th', 65, '2014-01-19 11:29:00', 'Post at Kearney', 47, 394, 'Subscriber', 94107),
	(158672, 620, '2014-01-19 11:17:00', 'Embarcadero at Sansome', 60, '2014-01-19 11:27:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(158673, 1149, '2014-01-19 11:17:00', '2nd at Townsend', 61, '2014-01-19 11:36:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94102),
	(158674, 562, '2014-01-19 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-19 11:29:00', 'Market at 4th', 76, 484, 'Subscriber', 94110),
	(158675, 1009, '2014-01-19 11:20:00', 'Townsend at 7th', 65, '2014-01-19 11:36:00', 'Post at Kearney', 47, 551, 'Customer', 94103),
	(158676, 1016, '2014-01-19 11:20:00', 'Townsend at 7th', 65, '2014-01-19 11:37:00', 'Post at Kearney', 47, 469, 'Customer', 94103),
	(158677, 1062, '2014-01-19 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94158),
	(158678, 561, '2014-01-19 11:22:00', 'Washington at Kearney', 46, '2014-01-19 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', 94108),
	(158679, 384, '2014-01-19 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-19 11:29:00', '5th at Howard', 57, 480, 'Subscriber', 94134),
	(158680, 508, '2014-01-19 11:23:00', 'Washington at Kearney', 46, '2014-01-19 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94108),
	(158681, 2394, '2014-01-19 11:25:00', 'Howard at 2nd', 63, '2014-01-19 12:04:00', 'Embarcadero at Sansome', 60, 462, 'Customer', NULL),
	(158682, 2399, '2014-01-19 11:25:00', 'Howard at 2nd', 63, '2014-01-19 12:05:00', 'Embarcadero at Sansome', 60, 413, 'Customer', NULL),
	(158684, 998, '2014-01-19 11:32:00', 'Townsend at 7th', 65, '2014-01-19 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94107),
	(158685, 1002, '2014-01-19 11:32:00', 'Townsend at 7th', 65, '2014-01-19 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94043),
	(158686, 236, '2014-01-19 11:32:00', 'Embarcadero at Sansome', 60, '2014-01-19 11:36:00', 'Embarcadero at Sansome', 60, 511, 'Customer', NULL),
	(158688, 525, '2014-01-19 11:38:00', 'Embarcadero at Sansome', 60, '2014-01-19 11:47:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94133),
	(158689, 928, '2014-01-19 11:39:00', 'Japantown', 9, '2014-01-19 11:55:00', 'San Pedro Square', 6, 672, 'Subscriber', 95110),
	(158690, 724, '2014-01-19 11:44:00', 'Market at 10th', 67, '2014-01-19 11:56:00', 'Steuart at Market', 74, 522, 'Subscriber', 94164),
	(158691, 857, '2014-01-19 11:44:00', 'Embarcadero at Vallejo', 48, '2014-01-19 11:58:00', '2nd at Folsom', 62, 435, 'Customer', 30309),
	(158692, 830, '2014-01-19 11:44:00', 'Embarcadero at Vallejo', 48, '2014-01-19 11:58:00', '2nd at Folsom', 62, 328, 'Customer', 30309),
	(158694, 652, '2014-01-19 11:44:00', 'Embarcadero at Folsom', 51, '2014-01-19 11:55:00', 'Market at 4th', 76, 287, 'Subscriber', 94608),
	(158695, 559, '2014-01-19 11:44:00', 'Mountain View Caltrain Station', 28, '2014-01-19 11:54:00', 'Castro Street and El Camino Real', 32, 217, 'Subscriber', 94040),
	(158696, 548, '2014-01-19 11:44:00', 'Mountain View Caltrain Station', 28, '2014-01-19 11:54:00', 'Castro Street and El Camino Real', 32, 639, 'Subscriber', 94040),
	(158697, 818, '2014-01-19 11:44:00', 'Embarcadero at Vallejo', 48, '2014-01-19 11:58:00', '2nd at Folsom', 62, 393, 'Customer', 78704),
	(158698, 1209, '2014-01-19 11:47:00', 'Japantown', 9, '2014-01-19 12:07:00', 'San Pedro Square', 6, 708, 'Customer', 91103),
	(158699, 1178, '2014-01-19 11:48:00', 'Japantown', 9, '2014-01-19 12:07:00', 'San Pedro Square', 6, 245, 'Subscriber', 95112),
	(158700, 425, '2014-01-19 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-19 11:55:00', 'Market at 4th', 76, 544, 'Customer', 8540),
	(158702, 396, '2014-01-19 11:56:00', 'Davis at Jackson', 42, '2014-01-19 12:02:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94123),
	(158703, 1087, '2014-01-19 11:58:00', 'Steuart at Market', 74, '2014-01-19 12:16:00', 'Townsend at 7th', 65, 478, 'Customer', 94108),
	(158704, 1047, '2014-01-19 11:58:00', 'Steuart at Market', 74, '2014-01-19 12:16:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94108),
	(158705, 863, '2014-01-19 12:01:00', 'Market at 10th', 67, '2014-01-19 12:15:00', 'Washington at Kearney', 46, 466, 'Subscriber', 94133),
	(158706, 13151, '2014-01-19 12:03:00', 'Washington at Kearney', 46, '2014-01-19 15:42:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Customer', 3070),
	(158707, 13107, '2014-01-19 12:03:00', 'Washington at Kearney', 46, '2014-01-19 15:42:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Customer', 97816),
	(158708, 413, '2014-01-19 12:04:00', '2nd at Folsom', 62, '2014-01-19 12:10:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94105),
	(158709, 403, '2014-01-19 12:04:00', 'Market at 4th', 76, '2014-01-19 12:11:00', 'Powell Street BART', 53, 544, 'Customer', 8540),
	(158711, 437, '2014-01-19 12:06:00', 'Commercial at Montgomery', 45, '2014-01-19 12:13:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94111),
	(158712, 996, '2014-01-19 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 12:24:00', 'Powell Street BART', 53, 417, 'Subscriber', 95113),
	(158713, 420, '2014-01-19 12:08:00', 'San Pedro Square', 6, '2014-01-19 12:15:00', 'San Jose Civic Center', 3, 708, 'Customer', 91103),
	(158714, 397, '2014-01-19 12:09:00', 'San Pedro Square', 6, '2014-01-19 12:15:00', 'San Jose Civic Center', 3, 245, 'Subscriber', 95112),
	(158720, 738, '2014-01-19 12:20:00', 'Market at 4th', 76, '2014-01-19 12:33:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94108),
	(158721, 1207, '2014-01-19 12:23:00', 'Embarcadero at Bryant', 54, '2014-01-19 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 2139),
	(158722, 409, '2014-01-19 12:24:00', 'Spear at Folsom', 49, '2014-01-19 12:30:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94105),
	(158723, 502, '2014-01-19 12:26:00', 'Davis at Jackson', 42, '2014-01-19 12:34:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94111),
	(158724, 1041, '2014-01-19 12:26:00', 'Spear at Folsom', 49, '2014-01-19 12:43:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 92029),
	(158725, 1042, '2014-01-19 12:26:00', 'Spear at Folsom', 49, '2014-01-19 12:44:00', 'Embarcadero at Vallejo', 48, 508, 'Customer', 37205),
	(158726, 214, '2014-01-19 12:27:00', 'Embarcadero at Folsom', 51, '2014-01-19 12:30:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94105),
	(158727, 548, '2014-01-19 12:29:00', 'Powell at Post (Union Square)', 71, '2014-01-19 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Customer', 80209),
	(158728, 418, '2014-01-19 12:30:00', 'Market at 10th', 67, '2014-01-19 12:37:00', 'Market at 4th', 76, 279, 'Subscriber', 94609),
	(158730, 742, '2014-01-19 12:31:00', 'Embarcadero at Bryant', 54, '2014-01-19 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 2114),
	(158731, 647, '2014-01-19 12:33:00', 'Embarcadero at Bryant', 54, '2014-01-19 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 94105),
	(158733, 1846, '2014-01-19 12:36:00', 'Paseo de San Antonio', 7, '2014-01-19 13:07:00', 'San Jose Civic Center', 3, 200, 'Customer', 95112),
	(158734, 456, '2014-01-19 12:37:00', 'Spear at Folsom', 49, '2014-01-19 12:45:00', 'Clay at Battery', 41, 270, 'Subscriber', 94105),
	(158735, 396, '2014-01-19 12:37:00', '2nd at Townsend', 61, '2014-01-19 12:44:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94107),
	(158736, 4056, '2014-01-19 12:43:00', 'University and Emerson', 35, '2014-01-19 13:51:00', 'University and Emerson', 35, 103, 'Customer', 52101),
	(158737, 683, '2014-01-19 12:45:00', 'Embarcadero at Vallejo', 48, '2014-01-19 12:57:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 92029),
	(158738, 674, '2014-01-19 12:45:00', 'Embarcadero at Vallejo', 48, '2014-01-19 12:57:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 37205),
	(158739, 9160, '2014-01-19 12:49:00', 'University and Emerson', 35, '2014-01-19 15:22:00', 'University and Emerson', 35, 71, 'Customer', 80919),
	(158740, 9158, '2014-01-19 12:49:00', 'University and Emerson', 35, '2014-01-19 15:22:00', 'University and Emerson', 35, 178, 'Customer', 80919),
	(158741, 878, '2014-01-19 12:51:00', 'Spear at Folsom', 49, '2014-01-19 13:06:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94103),
	(158742, 1716, '2014-01-19 12:52:00', 'Powell at Post (Union Square)', 71, '2014-01-19 13:20:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 8540),
	(158743, 191, '2014-01-19 12:53:00', 'Powell Street BART', 53, '2014-01-19 12:56:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94103),
	(158744, 1040, '2014-01-19 12:56:00', 'Golden Gate at Polk', 59, '2014-01-19 13:13:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94108),
	(158746, 801, '2014-01-19 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 13:12:00', 'Market at 10th', 67, 376, 'Subscriber', 94164),
	(158748, 981, '2014-01-19 12:59:00', 'Embarcadero at Sansome', 60, '2014-01-19 13:15:00', 'Embarcadero at Bryant', 54, 614, 'Customer', 37205),
	(158750, 912, '2014-01-19 13:00:00', 'Embarcadero at Sansome', 60, '2014-01-19 13:15:00', 'Embarcadero at Bryant', 54, 267, 'Customer', 92029),
	(158751, 1040, '2014-01-19 13:00:00', 'Townsend at 7th', 65, '2014-01-19 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94107),
	(158752, 349, '2014-01-19 13:02:00', '5th at Howard', 57, '2014-01-19 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94107),
	(158754, 375, '2014-01-19 13:09:00', 'San Jose Civic Center', 3, '2014-01-19 13:16:00', 'Paseo de San Antonio', 7, 245, 'Customer', 95112),
	(158755, 1793, '2014-01-19 13:10:00', 'Mountain View Caltrain Station', 28, '2014-01-19 13:40:00', 'Evelyn Park and Ride', 30, 302, 'Customer', 95131),
	(158756, 322, '2014-01-19 13:16:00', 'Embarcadero at Bryant', 54, '2014-01-19 13:22:00', '2nd at Townsend', 61, 267, 'Customer', 92029),
	(158757, 293, '2014-01-19 13:17:00', 'Embarcadero at Bryant', 54, '2014-01-19 13:22:00', '2nd at Townsend', 61, 614, 'Customer', 37205),
	(158758, 705, '2014-01-19 13:19:00', 'Market at 4th', 76, '2014-01-19 13:30:00', 'Market at 10th', 67, 287, 'Subscriber', 94609),
	(158759, 400, '2014-01-19 13:25:00', 'Beale at Market', 56, '2014-01-19 13:32:00', '2nd at Folsom', 62, 392, 'Customer', 10009),
	(158760, 1883, '2014-01-19 13:28:00', 'Embarcadero at Sansome', 60, '2014-01-19 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Customer', 8540),
	(158761, 428, '2014-01-19 13:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 13:38:00', 'Market at Sansome', 77, 599, 'Subscriber', 94103),
	(158764, 1021, '2014-01-19 13:34:00', 'Cowper at University', 37, '2014-01-19 13:51:00', 'Park at Olive', 38, 704, 'Subscriber', 94025),
	(158765, 1868, '2014-01-19 13:41:00', 'Paseo de San Antonio', 7, '2014-01-19 14:12:00', 'San Jose Civic Center', 3, 643, 'Customer', 92694),
	(158766, 1856, '2014-01-19 13:41:00', 'Paseo de San Antonio', 7, '2014-01-19 14:12:00', 'San Jose Civic Center', 3, 245, 'Customer', 92694),
	(158767, 80, '2014-01-19 13:46:00', '2nd at Folsom', 62, '2014-01-19 13:48:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94105),
	(158768, 303, '2014-01-19 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 13:54:00', 'Market at 4th', 76, 619, 'Subscriber', 94109),
	(158769, 1398, '2014-01-19 13:52:00', 'Park at Olive', 38, '2014-01-19 14:15:00', 'San Antonio Caltrain Station', 29, 192, 'Subscriber', 94025),
	(158770, 176, '2014-01-19 14:00:00', 'Townsend at 7th', 65, '2014-01-19 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94105),
	(158771, 538, '2014-01-19 14:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-19 14:10:00', '2nd at Townsend', 61, 575, 'Subscriber', 94133),
	(158773, 695, '2014-01-19 14:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-19 14:17:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94608),
	(158774, 209, '2014-01-19 14:07:00', 'Spear at Folsom', 49, '2014-01-19 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94105),
	(158775, 2013, '2014-01-19 14:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 14:44:00', 'Steuart at Market', 74, 430, 'Customer', 91801),
	(158776, 354, '2014-01-19 14:11:00', 'South Van Ness at Market', 66, '2014-01-19 14:17:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94108),
	(158777, 1011, '2014-01-19 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-19 14:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Customer', 84103),
	(158778, 1510, '2014-01-19 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-19 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', NULL),
	(158779, 1711, '2014-01-19 14:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 14:44:00', 'Steuart at Market', 74, 443, 'Customer', 91801),
	(158780, 645, '2014-01-19 14:15:00', 'Embarcadero at Bryant', 54, '2014-01-19 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Customer', 94105),
	(158782, 514, '2014-01-19 14:18:00', 'Embarcadero at Bryant', 54, '2014-01-19 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Customer', 94105),
	(158783, 539, '2014-01-19 14:23:00', 'Market at Sansome', 77, '2014-01-19 14:32:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94102),
	(158784, 263, '2014-01-19 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 14:28:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94158),
	(158785, 1108, '2014-01-19 14:27:00', '2nd at South Park', 64, '2014-01-19 14:46:00', 'South Van Ness at Market', 66, 573, 'Customer', 10009),
	(158786, 235, '2014-01-19 14:27:00', '2nd at Townsend', 61, '2014-01-19 14:31:00', '2nd at Townsend', 61, 473, 'Customer', 37205),
	(158787, 1069, '2014-01-19 14:28:00', '2nd at South Park', 64, '2014-01-19 14:46:00', 'South Van Ness at Market', 66, 631, 'Customer', 10009),
	(158788, 483, '2014-01-19 14:28:00', 'Davis at Jackson', 42, '2014-01-19 14:36:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94105),
	(158789, 1352, '2014-01-19 14:29:00', 'MLK Library', 11, '2014-01-19 14:51:00', 'SJSU - San Salvador at 9th', 16, 145, 'Customer', 95070),
	(158790, 1130, '2014-01-19 14:29:00', 'South Van Ness at Market', 66, '2014-01-19 14:48:00', '2nd at Townsend', 61, 271, 'Subscriber', 94102),
	(158791, 20083, '2014-01-19 14:31:00', 'Beale at Market', 56, '2014-01-19 20:06:00', 'San Francisco City Hall', 58, 310, 'Customer', NULL),
	(158792, 1214, '2014-01-19 14:31:00', 'MLK Library', 11, '2014-01-19 14:51:00', 'SJSU - San Salvador at 9th', 16, 654, 'Customer', 95014),
	(158794, 1473, '2014-01-19 14:33:00', '2nd at Townsend', 61, '2014-01-19 14:57:00', '2nd at Townsend', 61, 473, 'Customer', 37205),
	(158795, 1451, '2014-01-19 14:33:00', '2nd at Townsend', 61, '2014-01-19 14:57:00', '2nd at Townsend', 61, 284, 'Customer', 92029),
	(158796, 828, '2014-01-19 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 14:52:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94107),
	(158797, 14589, '2014-01-19 14:41:00', 'Golden Gate at Polk', 59, '2014-01-19 18:44:00', 'Golden Gate at Polk', 59, 598, 'Customer', 90230),
	(158798, 14509, '2014-01-19 14:41:00', 'Golden Gate at Polk', 59, '2014-01-19 18:42:00', 'Golden Gate at Polk', 59, 613, 'Customer', 90230),
	(158799, 496, '2014-01-19 14:50:00', 'Spear at Folsom', 49, '2014-01-19 14:59:00', 'Market at Sansome', 77, 621, 'Subscriber', 94105),
	(158800, 729, '2014-01-19 14:52:00', 'SJSU - San Salvador at 9th', 16, '2014-01-19 15:04:00', 'San Salvador at 1st', 8, 145, 'Customer', 95070),
	(158801, 712, '2014-01-19 14:53:00', 'SJSU - San Salvador at 9th', 16, '2014-01-19 15:05:00', 'San Salvador at 1st', 8, 675, 'Customer', 95014),
	(158803, 481, '2014-01-19 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-19 15:03:00', 'Market at 4th', 76, 289, 'Customer', 94105),
	(158807, 1548, '2014-01-19 14:59:00', '2nd at Townsend', 61, '2014-01-19 15:25:00', '2nd at Townsend', 61, 473, 'Customer', 37205),
	(158809, 1517, '2014-01-19 15:00:00', '2nd at Townsend', 61, '2014-01-19 15:25:00', '2nd at Townsend', 61, 284, 'Customer', 92029),
	(158810, 1020, '2014-01-19 15:00:00', 'Embarcadero at Bryant', 54, '2014-01-19 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Customer', 94105),
	(158812, 10631, '2014-01-19 15:01:00', 'Embarcadero at Vallejo', 48, '2014-01-19 17:58:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 91784),
	(158813, 396, '2014-01-19 15:01:00', 'Japantown', 9, '2014-01-19 15:08:00', 'San Pedro Square', 6, 186, 'Subscriber', 95112),
	(158814, 743, '2014-01-19 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-19 15:16:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94107),
	(158815, 10396, '2014-01-19 15:04:00', 'Embarcadero at Vallejo', 48, '2014-01-19 17:58:00', 'Embarcadero at Vallejo', 48, 492, 'Customer', 95003),
	(158817, 147, '2014-01-19 15:06:00', 'Santa Clara at Almaden', 4, '2014-01-19 15:08:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95113),
	(158819, 496, '2014-01-19 15:10:00', '2nd at Townsend', 61, '2014-01-19 15:18:00', 'Steuart at Market', 74, 575, 'Subscriber', 94109),
	(158821, 1612, '2014-01-19 15:13:00', 'Embarcadero at Sansome', 60, '2014-01-19 15:40:00', 'Market at 10th', 67, 625, 'Customer', 94110),
	(158822, 700, '2014-01-19 15:13:00', 'Japantown', 9, '2014-01-19 15:25:00', 'San Salvador at 1st', 8, 242, 'Subscriber', 95112),
	(158823, 1532, '2014-01-19 15:14:00', 'Embarcadero at Sansome', 60, '2014-01-19 15:39:00', 'Howard at 2nd', 63, 413, 'Customer', NULL),
	(158824, 1516, '2014-01-19 15:14:00', 'Embarcadero at Sansome', 60, '2014-01-19 15:39:00', 'Howard at 2nd', 63, 462, 'Customer', NULL),
	(158825, 587, '2014-01-19 15:15:00', 'Embarcadero at Folsom', 51, '2014-01-19 15:25:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94133),
	(158827, 1731, '2014-01-19 15:17:00', 'Embarcadero at Bryant', 54, '2014-01-19 15:45:00', '2nd at Folsom', 62, 291, 'Customer', 94105),
	(158828, 347, '2014-01-19 15:21:00', 'Market at 4th', 76, '2014-01-19 15:27:00', '2nd at Folsom', 62, 279, 'Subscriber', 95113),
	(158829, 348, '2014-01-19 15:21:00', 'Market at 4th', 76, '2014-01-19 15:27:00', '2nd at Folsom', 62, 389, 'Subscriber', 95113),
	(158830, 5366, '2014-01-19 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 16:52:00', 'Market at 4th', 76, 628, 'Customer', NULL),
	(158831, 13864, '2014-01-19 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 97202),
	(158832, 13818, '2014-01-19 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Customer', 97202),
	(158835, 354, '2014-01-19 15:28:00', '2nd at Townsend', 61, '2014-01-19 15:34:00', '2nd at Folsom', 62, 284, 'Customer', 92029),
	(158836, 346, '2014-01-19 15:28:00', '2nd at Townsend', 61, '2014-01-19 15:34:00', '2nd at Folsom', 62, 473, 'Customer', 37205),
	(158838, 1372, '2014-01-19 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 15:53:00', 'Powell Street BART', 53, 367, 'Customer', 95053),
	(158839, 1256, '2014-01-19 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 15:52:00', 'Powell Street BART', 53, 326, 'Customer', 95053),
	(158840, 1417, '2014-01-19 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-19 15:56:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 93933),
	(158841, 162, '2014-01-19 15:34:00', 'Santa Clara at Almaden', 4, '2014-01-19 15:37:00', 'Arena Green / SAP Center', 14, 657, 'Subscriber', 95113),
	(158842, 746, '2014-01-19 15:35:00', '2nd at Folsom', 62, '2014-01-19 15:48:00', 'Civic Center BART (7th at Market)', 72, 284, 'Customer', 92029),
	(158844, 338, '2014-01-19 15:38:00', 'Spear at Folsom', 49, '2014-01-19 15:44:00', 'Clay at Battery', 41, 446, 'Subscriber', 94105),
	(158845, 1168, '2014-01-19 15:42:00', 'Townsend at 7th', 65, '2014-01-19 16:02:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94107),
	(158846, 2183, '2014-01-19 15:43:00', 'Cowper at University', 37, '2014-01-19 16:19:00', 'Park at Olive', 38, 650, 'Customer', 94301),
	(158847, 713, '2014-01-19 15:44:00', 'Market at 4th', 76, '2014-01-19 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Customer', 94105),
	(158850, 604, '2014-01-19 15:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 15:59:00', 'San Francisco City Hall', 58, 284, 'Customer', 92029),
	(158851, 480, '2014-01-19 15:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 15:57:00', 'San Francisco City Hall', 58, 392, 'Customer', 37205),
	(158852, 457, '2014-01-19 15:53:00', 'Townsend at 7th', 65, '2014-01-19 16:01:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(158853, 783, '2014-01-19 15:56:00', 'San Salvador at 1st', 8, '2014-01-19 16:09:00', 'San Jose City Hall', 10, 249, 'Customer', 95070),
	(158854, 739, '2014-01-19 15:56:00', 'San Salvador at 1st', 8, '2014-01-19 16:09:00', 'San Jose City Hall', 10, 14, 'Customer', 95014),
	(158855, 1236, '2014-01-19 15:58:00', 'Powell Street BART', 53, '2014-01-19 16:19:00', 'Civic Center BART (7th at Market)', 72, 366, 'Customer', 95053),
	(158856, 1204, '2014-01-19 15:58:00', 'Powell Street BART', 53, '2014-01-19 16:18:00', 'Civic Center BART (7th at Market)', 72, 529, 'Customer', 95053),
	(158857, 1773, '2014-01-19 15:59:00', 'Embarcadero at Vallejo', 48, '2014-01-19 16:29:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 93933),
	(158858, 724, '2014-01-19 16:00:00', 'San Francisco City Hall', 58, '2014-01-19 16:12:00', 'Market at Sansome', 77, 284, 'Customer', 92029),
	(158859, 691, '2014-01-19 16:01:00', 'San Francisco City Hall', 58, '2014-01-19 16:12:00', 'Market at Sansome', 77, 392, 'Customer', 37205),
	(158860, 460, '2014-01-19 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-19 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 10004),
	(158861, 436, '2014-01-19 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-19 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 10004),
	(158862, 1151, '2014-01-19 16:04:00', 'SJSU - San Salvador at 9th', 16, '2014-01-19 16:23:00', 'Japantown', 9, 705, 'Customer', 92117),
	(158863, 1120, '2014-01-19 16:05:00', 'SJSU - San Salvador at 9th', 16, '2014-01-19 16:24:00', 'Japantown', 9, 246, 'Customer', 92117),
	(158864, 2201, '2014-01-19 16:05:00', 'Market at Sansome', 77, '2014-01-19 16:42:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 48105),
	(158865, 3725, '2014-01-19 16:06:00', 'San Jose Civic Center', 3, '2014-01-19 17:09:00', 'San Jose Civic Center', 3, 60, 'Customer', NULL),
	(158866, 2457, '2014-01-19 16:07:00', 'Davis at Jackson', 42, '2014-01-19 16:48:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 84103),
	(158867, 3693, '2014-01-19 16:07:00', 'San Jose Civic Center', 3, '2014-01-19 17:08:00', 'San Jose Civic Center', 3, 262, 'Customer', NULL),
	(158868, 2434, '2014-01-19 16:07:00', 'Davis at Jackson', 42, '2014-01-19 16:48:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 84092),
	(158870, 258, '2014-01-19 16:08:00', 'Washington at Kearney', 46, '2014-01-19 16:12:00', 'Market at Sansome', 77, 453, 'Subscriber', 94104),
	(158871, 2300, '2014-01-19 16:09:00', 'Davis at Jackson', 42, '2014-01-19 16:48:00', 'Embarcadero at Sansome', 60, 601, 'Customer', NULL),
	(158872, 97, '2014-01-19 16:10:00', 'San Jose Civic Center', 3, '2014-01-19 16:11:00', 'San Jose Civic Center', 3, 643, 'Customer', NULL),
	(158873, 3408, '2014-01-19 16:12:00', 'San Jose Civic Center', 3, '2014-01-19 17:08:00', 'San Jose Civic Center', 3, 92, 'Customer', NULL),
	(158874, 2107, '2014-01-19 16:13:00', 'Davis at Jackson', 42, '2014-01-19 16:48:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 89081),
	(158875, 1717, '2014-01-19 16:14:00', 'Market at Sansome', 77, '2014-01-19 16:42:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', 37205),
	(158876, 1443, '2014-01-19 16:14:00', 'Market at Sansome', 77, '2014-01-19 16:38:00', 'Embarcadero at Vallejo', 48, 284, 'Customer', 92029),
	(158877, 543, '2014-01-19 16:14:00', 'Market at 10th', 67, '2014-01-19 16:23:00', 'Market at 4th', 76, 625, 'Subscriber', 95138),
	(158878, 1977, '2014-01-19 16:15:00', 'Davis at Jackson', 42, '2014-01-19 16:48:00', 'Embarcadero at Sansome', 60, 402, 'Customer', NULL),
	(158879, 3157, '2014-01-19 16:16:00', 'San Jose Civic Center', 3, '2014-01-19 17:08:00', 'San Jose Civic Center', 3, 211, 'Customer', NULL),
	(158880, 346, '2014-01-19 16:16:00', '5th at Howard', 57, '2014-01-19 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94103),
	(158881, 1811, '2014-01-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 10004),
	(158882, 1828, '2014-01-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 10004),
	(158884, 425, '2014-01-19 16:21:00', 'Market at Sansome', 77, '2014-01-19 16:28:00', 'Civic Center BART (7th at Market)', 72, 453, 'Subscriber', 94103),
	(158885, 385, '2014-01-19 16:27:00', 'Market at Sansome', 77, '2014-01-19 16:33:00', '2nd at Townsend', 61, 399, 'Subscriber', 94109),
	(158886, 395, '2014-01-19 16:28:00', '2nd at Townsend', 61, '2014-01-19 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94107),
	(158887, 809, '2014-01-19 16:30:00', 'Embarcadero at Sansome', 60, '2014-01-19 16:43:00', 'Howard at 2nd', 63, 288, 'Customer', 93933),
	(158888, 3340, '2014-01-19 16:30:00', 'Washington at Kearney', 46, '2014-01-19 17:26:00', 'Clay at Battery', 41, 618, 'Customer', 19118),
	(158889, 3306, '2014-01-19 16:31:00', 'Washington at Kearney', 46, '2014-01-19 17:26:00', 'Clay at Battery', 41, 418, 'Customer', 19118),
	(158890, 344, '2014-01-19 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-19 16:38:00', 'Market at Sansome', 77, 632, 'Subscriber', 94112),
	(158891, 3156, '2014-01-19 16:33:00', 'Washington at Kearney', 46, '2014-01-19 17:26:00', 'Clay at Battery', 41, 478, 'Customer', 19118),
	(158892, 400, '2014-01-19 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94115),
	(158893, 742, '2014-01-19 16:35:00', 'Steuart at Market', 74, '2014-01-19 16:47:00', '2nd at Townsend', 61, 522, 'Subscriber', 94019),
	(158894, 1396, '2014-01-19 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94115),
	(158895, 740, '2014-01-19 16:35:00', 'Steuart at Market', 74, '2014-01-19 16:48:00', '2nd at Townsend', 61, 578, 'Subscriber', 94019),
	(158896, 352, '2014-01-19 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 16:42:00', '5th at Howard', 57, 480, 'Subscriber', 94103),
	(158898, 765, '2014-01-19 16:37:00', 'Market at 10th', 67, '2014-01-19 16:49:00', 'Washington at Kearney', 46, 333, 'Customer', 90027),
	(158899, 489, '2014-01-19 16:39:00', 'MLK Library', 11, '2014-01-19 16:47:00', 'San Jose Civic Center', 3, 10, 'Customer', 95608),
	(158900, 61848, '2014-01-19 16:42:00', 'MLK Library', 11, '2014-01-20 09:52:00', 'San Jose Civic Center', 3, 86, 'Customer', 95608),
	(158902, 863, '2014-01-19 16:43:00', 'Powell Street BART', 53, '2014-01-19 16:57:00', 'Clay at Battery', 41, 386, 'Customer', NULL),
	(158903, 1821, '2014-01-19 16:43:00', 'Embarcadero at Vallejo', 48, '2014-01-19 17:14:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 37205),
	(158904, 744, '2014-01-19 16:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-19 16:56:00', 'Powell at Post (Union Square)', 71, 406, 'Customer', 78745),
	(158905, 1792, '2014-01-19 16:44:00', 'Embarcadero at Vallejo', 48, '2014-01-19 17:14:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 92029),
	(158906, 900, '2014-01-19 16:49:00', 'Townsend at 7th', 65, '2014-01-19 17:04:00', 'Post at Kearney', 47, 556, 'Subscriber', 94108),
	(158907, 454, '2014-01-19 16:49:00', 'Clay at Battery', 41, '2014-01-19 16:56:00', 'Market at 4th', 76, 354, 'Subscriber', 94111),
	(158908, 1733, '2014-01-19 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 10004),
	(158910, 310, '2014-01-19 17:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 17:06:00', 'Golden Gate at Polk', 59, 426, 'Subscriber', 94103),
	(158913, 1006, '2014-01-19 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Customer', 95053),
	(158914, 1014, '2014-01-19 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Customer', 95053),
	(158918, 433, '2014-01-19 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-19 17:22:00', 'Market at Sansome', 77, 637, 'Subscriber', 94120),
	(158922, 778, '2014-01-19 17:17:00', 'South Van Ness at Market', 66, '2014-01-19 17:30:00', 'Beale at Market', 56, 617, 'Customer', 10009),
	(158923, 782, '2014-01-19 17:17:00', 'Embarcadero at Sansome', 60, '2014-01-19 17:30:00', 'Embarcadero at Vallejo', 48, 284, 'Customer', 92029),
	(158924, 775, '2014-01-19 17:17:00', 'Embarcadero at Sansome', 60, '2014-01-19 17:30:00', 'Embarcadero at Vallejo', 48, 392, 'Customer', 37205),
	(158925, 158, '2014-01-19 17:19:00', 'Embarcadero at Bryant', 54, '2014-01-19 17:21:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94105),
	(158926, 1347, '2014-01-19 17:20:00', 'Embarcadero at Sansome', 60, '2014-01-19 17:42:00', 'Market at Sansome', 77, 511, 'Customer', 48118),
	(158927, 1346, '2014-01-19 17:20:00', 'Embarcadero at Sansome', 60, '2014-01-19 17:42:00', 'Market at Sansome', 77, 402, 'Customer', 48105),
	(158931, 596, '2014-01-19 17:31:00', 'Embarcadero at Vallejo', 48, '2014-01-19 17:41:00', 'Spear at Folsom', 49, 284, 'Customer', 92029),
	(158932, 53535, '2014-01-19 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94107),
	(158933, 1040, '2014-01-19 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 17:49:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94107),
	(158934, 248, '2014-01-19 17:32:00', 'Embarcadero at Bryant', 54, '2014-01-19 17:37:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94105),
	(158935, 524, '2014-01-19 17:32:00', 'Embarcadero at Vallejo', 48, '2014-01-19 17:41:00', 'Spear at Folsom', 49, 392, 'Customer', 37205),
	(158936, 1287, '2014-01-19 17:33:00', 'San Jose Civic Center', 3, '2014-01-19 17:54:00', 'San Pedro Square', 6, 60, 'Subscriber', 95112),
	(158937, 1282, '2014-01-19 17:33:00', 'San Jose Civic Center', 3, '2014-01-19 17:54:00', 'San Pedro Square', 6, 83, 'Customer', 91103),
	(158944, 1254, '2014-01-19 17:40:00', 'Townsend at 7th', 65, '2014-01-19 18:01:00', '2nd at Townsend', 61, 484, 'Customer', 94107),
	(158945, 1231, '2014-01-19 17:40:00', 'Spear at Folsom', 49, '2014-01-19 18:01:00', 'Powell at Post (Union Square)', 71, 356, 'Subscriber', 94105),
	(158946, 199, '2014-01-19 17:41:00', 'Powell Street BART', 53, '2014-01-19 17:44:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94103),
	(158947, 388, '2014-01-19 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-19 17:51:00', 'Powell at Post (Union Square)', 71, 277, 'Subscriber', 94301),
	(158949, 1218, '2014-01-19 17:49:00', 'Embarcadero at Sansome', 60, '2014-01-19 18:09:00', 'Commercial at Montgomery', 45, 601, 'Customer', 84103),
	(158950, 1181, '2014-01-19 17:49:00', 'Embarcadero at Sansome', 60, '2014-01-19 18:09:00', 'Commercial at Montgomery', 45, 623, 'Customer', 84092),
	(158951, 1216, '2014-01-19 17:49:00', 'Embarcadero at Sansome', 60, '2014-01-19 18:09:00', 'Commercial at Montgomery', 45, 621, 'Customer', NULL),
	(158952, 1183, '2014-01-19 17:49:00', 'Embarcadero at Sansome', 60, '2014-01-19 18:09:00', 'Commercial at Montgomery', 45, 564, 'Customer', NULL),
	(158953, 1177, '2014-01-19 17:49:00', 'Embarcadero at Sansome', 60, '2014-01-19 18:09:00', 'Commercial at Montgomery', 45, 468, 'Customer', 89081),
	(158954, 470, '2014-01-19 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-19 18:01:00', 'Washington at Kearney', 46, 546, 'Customer', 90275),
	(158955, 368, '2014-01-19 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-19 18:00:00', 'Washington at Kearney', 46, 428, 'Customer', 90275),
	(158956, 481, '2014-01-19 17:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-19 18:03:00', 'Paseo de San Antonio', 7, 81, 'Subscriber', 95113),
	(158957, 442, '2014-01-19 17:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-19 18:03:00', 'Paseo de San Antonio', 7, 219, 'Subscriber', 95113),
	(158958, 572, '2014-01-19 18:01:00', 'Clay at Battery', 41, '2014-01-19 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Customer', NULL),
	(158959, 327, '2014-01-19 18:05:00', '2nd at Townsend', 61, '2014-01-19 18:10:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94105),
	(158960, 626, '2014-01-19 18:13:00', 'Washington at Kearney', 46, '2014-01-19 18:23:00', 'Market at 10th', 67, 333, 'Customer', 90027),
	(158961, 674, '2014-01-19 18:13:00', 'Commercial at Montgomery', 45, '2014-01-19 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', NULL),
	(158962, 629, '2014-01-19 18:14:00', 'Commercial at Montgomery', 45, '2014-01-19 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 89081),
	(158963, 629, '2014-01-19 18:14:00', 'Commercial at Montgomery', 45, '2014-01-19 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', NULL),
	(158964, 608, '2014-01-19 18:14:00', 'Commercial at Montgomery', 45, '2014-01-19 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 84103),
	(158965, 545, '2014-01-19 18:16:00', 'Commercial at Montgomery', 45, '2014-01-19 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 84092),
	(158968, 355, '2014-01-19 18:19:00', 'Market at 10th', 67, '2014-01-19 18:25:00', 'Powell Street BART', 53, 376, 'Subscriber', 94103),
	(158972, 1367, '2014-01-19 18:24:00', 'Mountain View Caltrain Station', 28, '2014-01-19 18:47:00', 'Mountain View Caltrain Station', 28, 84, 'Customer', 94085),
	(158973, 398, '2014-01-19 18:25:00', 'Market at 4th', 76, '2014-01-19 18:31:00', 'Clay at Battery', 41, 619, 'Subscriber', 94111),
	(158974, 413, '2014-01-19 18:33:00', 'Market at Sansome', 77, '2014-01-19 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Subscriber', 94104),
	(158975, 435, '2014-01-19 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-19 18:45:00', 'Paseo de San Antonio', 7, 487, 'Subscriber', 95112),
	(158976, 1411, '2014-01-19 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 19:05:00', 'Powell at Post (Union Square)', 71, 601, 'Customer', 84103),
	(158977, 1455, '2014-01-19 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 19:05:00', 'Powell at Post (Union Square)', 71, 564, 'Customer', 84092),
	(158978, 1477, '2014-01-19 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 19:06:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', 89081),
	(158979, 1441, '2014-01-19 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 19:05:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', NULL),
	(158980, 1438, '2014-01-19 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 19:06:00', 'Powell at Post (Union Square)', 71, 468, 'Customer', NULL),
	(158984, 12348, '2014-01-19 18:53:00', 'Japantown', 9, '2014-01-19 22:18:00', 'San Jose Civic Center', 3, 177, 'Customer', 95119),
	(158985, 609, '2014-01-19 18:54:00', 'Post at Kearney', 47, '2014-01-19 19:04:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94112),
	(158986, 433, '2014-01-19 18:55:00', 'San Pedro Square', 6, '2014-01-19 19:02:00', 'Japantown', 9, 60, 'Subscriber', 95112),
	(158987, 427, '2014-01-19 18:55:00', 'San Pedro Square', 6, '2014-01-19 19:02:00', 'Japantown', 9, 83, 'Customer', 91103),
	(158989, 1296, '2014-01-19 18:57:00', 'Market at 4th', 76, '2014-01-19 19:19:00', 'Market at 10th', 67, 628, 'Subscriber', 94103),
	(158990, 181, '2014-01-19 18:58:00', 'Embarcadero at Sansome', 60, '2014-01-19 19:01:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 94301),
	(158991, 1138, '2014-01-19 19:01:00', 'Embarcadero at Vallejo', 48, '2014-01-19 19:20:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94301),
	(158992, 567, '2014-01-19 19:06:00', 'Powell at Post (Union Square)', 71, '2014-01-19 19:15:00', 'Market at 4th', 76, 601, 'Customer', 84103),
	(158993, 519, '2014-01-19 19:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-19 19:15:00', 'Clay at Battery', 41, 418, 'Customer', NULL),
	(158994, 701, '2014-01-19 19:08:00', '2nd at Townsend', 61, '2014-01-19 19:19:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94107),
	(158995, 927, '2014-01-19 19:10:00', 'Japantown', 9, '2014-01-19 19:25:00', 'SJSU - San Salvador at 9th', 16, 246, 'Customer', 92117),
	(158996, 879, '2014-01-19 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 19:25:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94103),
	(158997, 748, '2014-01-19 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 19:24:00', 'South Van Ness at Market', 66, 470, 'Customer', 94103),
	(158998, 542, '2014-01-19 19:13:00', 'San Pedro Square', 6, '2014-01-19 19:22:00', 'Japantown', 9, 255, 'Subscriber', 95112),
	(158999, 302, '2014-01-19 19:13:00', 'Clay at Battery', 41, '2014-01-19 19:18:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(159000, 1179, '2014-01-19 19:14:00', 'Spear at Folsom', 49, '2014-01-19 19:33:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(159001, 1072, '2014-01-19 19:14:00', 'Post at Kearney', 47, '2014-01-19 19:32:00', 'Embarcadero at Bryant', 54, 551, 'Customer', 94105),
	(159002, 1158, '2014-01-19 19:14:00', 'Spear at Folsom', 49, '2014-01-19 19:33:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(159003, 1009, '2014-01-19 19:15:00', 'Post at Kearney', 47, '2014-01-19 19:32:00', 'Embarcadero at Bryant', 54, 394, 'Customer', 94105),
	(159004, 727, '2014-01-19 19:16:00', 'Powell at Post (Union Square)', 71, '2014-01-19 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94301),
	(159005, 504, '2014-01-19 19:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-19 19:26:00', 'Clay at Battery', 41, 417, 'Subscriber', 94103),
	(159006, 459, '2014-01-19 19:22:00', 'San Pedro Square', 6, '2014-01-19 19:29:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(159013, 868, '2014-01-19 19:38:00', 'Powell Street BART', 53, '2014-01-19 19:52:00', 'South Van Ness at Market', 66, 620, 'Customer', 84103),
	(159014, 684, '2014-01-19 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-19 19:49:00', '2nd at Folsom', 62, 357, 'Subscriber', 94105),
	(159015, 868, '2014-01-19 19:38:00', 'Powell Street BART', 53, '2014-01-19 19:52:00', 'South Van Ness at Market', 66, 627, 'Customer', 84092),
	(159016, 851, '2014-01-19 19:38:00', 'Powell Street BART', 53, '2014-01-19 19:52:00', 'South Van Ness at Market', 66, 589, 'Customer', NULL),
	(159017, 846, '2014-01-19 19:38:00', 'Powell Street BART', 53, '2014-01-19 19:52:00', 'South Van Ness at Market', 66, 365, 'Customer', 89081),
	(159018, 859, '2014-01-19 19:38:00', 'Powell Street BART', 53, '2014-01-19 19:53:00', 'South Van Ness at Market', 66, 376, 'Customer', NULL),
	(159019, 210, '2014-01-19 19:47:00', 'Embarcadero at Vallejo', 48, '2014-01-19 19:50:00', 'Steuart at Market', 74, 508, 'Subscriber', 94131),
	(159029, 724, '2014-01-19 20:07:00', 'Davis at Jackson', 42, '2014-01-19 20:19:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94111),
	(159031, 633, '2014-01-19 20:11:00', 'Japantown', 9, '2014-01-19 20:22:00', 'San Salvador at 1st', 8, 297, 'Subscriber', 95112),
	(159032, 447, '2014-01-19 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-19 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94158),
	(159033, 174, '2014-01-19 20:18:00', 'Market at Sansome', 77, '2014-01-19 20:21:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94105),
	(159038, 499, '2014-01-19 20:24:00', '2nd at South Park', 64, '2014-01-19 20:32:00', 'Clay at Battery', 41, 515, 'Subscriber', 94115),
	(159039, 650, '2014-01-19 20:33:00', 'San Jose Civic Center', 3, '2014-01-19 20:43:00', 'SJSU - San Salvador at 9th', 16, 211, 'Subscriber', 95112),
	(159040, 542, '2014-01-19 20:33:00', 'Howard at 2nd', 63, '2014-01-19 20:42:00', 'Howard at 2nd', 63, 413, 'Customer', NULL),
	(159041, 520, '2014-01-19 20:33:00', 'Howard at 2nd', 63, '2014-01-19 20:42:00', 'Howard at 2nd', 63, 462, 'Customer', NULL),
	(159042, 109, '2014-01-19 20:39:00', 'SJSU 4th at San Carlos', 12, '2014-01-19 20:41:00', 'San Salvador at 1st', 8, 108, 'Subscriber', 95112),
	(159043, 375, '2014-01-19 20:41:00', 'Powell Street BART', 53, '2014-01-19 20:47:00', 'Clay at Battery', 41, 544, 'Subscriber', 94102),
	(159044, 457, '2014-01-19 20:57:00', 'Embarcadero at Folsom', 51, '2014-01-19 21:05:00', 'Embarcadero at Bryant', 54, 325, 'Customer', 94105),
	(159045, 908, '2014-01-19 20:58:00', 'Powell Street BART', 53, '2014-01-19 21:13:00', 'Townsend at 7th', 65, 525, 'Customer', 94103),
	(159046, 680, '2014-01-19 20:58:00', 'Powell Street BART', 53, '2014-01-19 21:10:00', 'Townsend at 7th', 65, 416, 'Customer', 94103),
	(159047, 377, '2014-01-19 21:17:00', 'San Pedro Square', 6, '2014-01-19 21:23:00', 'MLK Library', 11, 672, 'Subscriber', 95110),
	(159048, 221, '2014-01-19 21:18:00', 'Howard at 2nd', 63, '2014-01-19 21:22:00', 'Post at Kearney', 47, 447, 'Subscriber', 94107),
	(159049, 273, '2014-01-19 21:27:00', 'San Antonio Caltrain Station', 29, '2014-01-19 21:31:00', 'San Antonio Shopping Center', 31, 85, 'Subscriber', 94301),
	(159050, 384, '2014-01-19 21:37:00', 'Paseo de San Antonio', 7, '2014-01-19 21:44:00', 'San Pedro Square', 6, 75, 'Subscriber', 95110),
	(159051, 397, '2014-01-19 21:42:00', 'South Van Ness at Market', 66, '2014-01-19 21:48:00', 'Powell Street BART', 53, 259, 'Subscriber', 94103),
	(159052, 689, '2014-01-19 21:57:00', 'San Jose Civic Center', 3, '2014-01-19 22:09:00', 'Japantown', 9, 214, 'Subscriber', 95112),
	(159053, 668, '2014-01-19 21:57:00', 'San Jose Civic Center', 3, '2014-01-19 22:08:00', 'Japantown', 9, 205, 'Subscriber', 95112),
	(159055, 510, '2014-01-19 22:23:00', 'Powell Street BART', 53, '2014-01-19 22:31:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94111),
	(159056, 170, '2014-01-19 23:11:00', 'SJSU 4th at San Carlos', 12, '2014-01-19 23:14:00', 'San Salvador at 1st', 8, 56, 'Subscriber', 95112),
	(159057, 183, '2014-01-19 23:21:00', 'Post at Kearney', 47, '2014-01-19 23:24:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94107),
	(159058, 276, '2014-01-19 23:38:00', '5th at Howard', 57, '2014-01-19 23:43:00', 'Post at Kearney', 47, 432, 'Customer', 58231),
	(159059, 438, '2014-01-19 23:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-19 23:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94158),
	(159060, 390, '2014-01-20 00:02:00', 'Clay at Battery', 41, '2014-01-20 00:08:00', 'Powell Street BART', 53, 417, 'Subscriber', 94102),
	(159061, 164, '2014-01-20 00:19:00', 'Arena Green / SAP Center', 14, '2014-01-20 00:22:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95113),
	(159062, 902, '2014-01-20 00:30:00', 'Washington at Kearney', 46, '2014-01-20 00:45:00', '2nd at South Park', 64, 466, 'Subscriber', 94107),
	(159063, 275, '2014-01-20 00:54:00', 'Arena Green / SAP Center', 14, '2014-01-20 00:59:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 95113),
	(159064, 709, '2014-01-20 01:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 01:29:00', 'Embarcadero at Bryant', 54, 514, 'Customer', 94105),
	(159065, 12733, '2014-01-20 01:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 04:58:00', 'Market at 4th', 76, 582, 'Customer', NULL),
	(159066, 12718, '2014-01-20 01:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 04:58:00', 'Market at 4th', 76, 554, 'Customer', NULL),
	(159067, 402, '2014-01-20 01:43:00', 'Powell at Post (Union Square)', 71, '2014-01-20 01:50:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94133),
	(159068, 10905, '2014-01-20 01:56:00', 'Market at Sansome', 77, '2014-01-20 04:58:00', 'Market at 4th', 76, 563, 'Customer', NULL),
	(159070, 286, '2014-01-20 05:32:00', 'Santa Clara at Almaden', 4, '2014-01-20 05:37:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95110),
	(159071, 246, '2014-01-20 05:39:00', '5th at Howard', 57, '2014-01-20 05:43:00', '2nd at Folsom', 62, 380, 'Subscriber', 94103),
	(159073, 228, '2014-01-20 05:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 05:48:00', 'Steuart at Market', 74, 289, 'Subscriber', 94112),
	(159074, 245, '2014-01-20 06:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 06:11:00', 'Market at 4th', 76, 481, 'Subscriber', 94952),
	(159075, 418, '2014-01-20 06:29:00', 'Spear at Folsom', 49, '2014-01-20 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94105),
	(159076, 581, '2014-01-20 06:38:00', 'Embarcadero at Sansome', 60, '2014-01-20 06:48:00', '2nd at Townsend', 61, 509, 'Subscriber', 94111),
	(159082, 438, '2014-01-20 06:50:00', 'Spear at Folsom', 49, '2014-01-20 06:57:00', '5th at Howard', 57, 397, 'Subscriber', 94105),
	(159085, 144, '2014-01-20 06:53:00', 'Mountain View City Hall', 27, '2014-01-20 06:55:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94024),
	(159086, 199, '2014-01-20 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 07:01:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95020),
	(159087, 2405, '2014-01-20 07:02:00', 'Clay at Battery', 41, '2014-01-20 07:42:00', 'Clay at Battery', 41, 544, 'Customer', NULL),
	(159088, 220, '2014-01-20 07:02:00', 'Clay at Battery', 41, '2014-01-20 07:06:00', 'Market at Sansome', 77, 280, 'Subscriber', 95404),
	(159089, 812, '2014-01-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 07:17:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 95110),
	(159090, 916, '2014-01-20 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 07:20:00', 'Clay at Battery', 41, 486, 'Subscriber', 94062),
	(159091, 663, '2014-01-20 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94158),
	(159092, 448, '2014-01-20 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 07:18:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94087),
	(159093, 387, '2014-01-20 07:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 07:20:00', 'Steuart at Market', 74, 321, 'Subscriber', 94133),
	(159095, 368, '2014-01-20 07:18:00', 'Market at 4th', 76, '2014-01-20 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94608),
	(159097, 487, '2014-01-20 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 07:29:00', 'Washington at Kearney', 46, 341, 'Subscriber', 94133),
	(159099, 718, '2014-01-20 07:30:00', 'Spear at Folsom', 49, '2014-01-20 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(159100, 296, '2014-01-20 07:33:00', 'Spear at Folsom', 49, '2014-01-20 07:38:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(159101, 2528, '2014-01-20 07:35:00', 'Washington at Kearney', 46, '2014-01-20 08:17:00', 'Washington at Kearney', 46, 341, 'Customer', 89103),
	(159107, 474, '2014-01-20 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 07:52:00', 'Market at Sansome', 77, 563, 'Subscriber', 94024),
	(159109, 545, '2014-01-20 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 07:56:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94133),
	(159110, 523, '2014-01-20 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 07:56:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94133),
	(159111, 1074, '2014-01-20 07:49:00', 'South Van Ness at Market', 66, '2014-01-20 08:07:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94301),
	(159112, 860, '2014-01-20 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94002),
	(159113, 279, '2014-01-20 07:49:00', 'Spear at Folsom', 49, '2014-01-20 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94105),
	(159114, 366, '2014-01-20 07:51:00', 'Paseo de San Antonio', 7, '2014-01-20 07:57:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95112),
	(159115, 586, '2014-01-20 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 08:01:00', 'Powell Street BART', 53, 451, 'Subscriber', 94133),
	(159116, 994, '2014-01-20 07:54:00', 'Market at 4th', 76, '2014-01-20 08:10:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94102),
	(159118, 431, '2014-01-20 07:56:00', 'Townsend at 7th', 65, '2014-01-20 08:03:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94612),
	(159120, 582, '2014-01-20 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:07:00', 'Steuart at Market', 74, 421, 'Subscriber', 95051),
	(159121, 696, '2014-01-20 07:58:00', 'Market at 4th', 76, '2014-01-20 08:09:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94102),
	(159122, 344, '2014-01-20 08:00:00', '2nd at Folsom', 62, '2014-01-20 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94103),
	(159123, 547, '2014-01-20 08:01:00', 'Powell at Post (Union Square)', 71, '2014-01-20 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94108),
	(159124, 288, '2014-01-20 08:01:00', '5th at Howard', 57, '2014-01-20 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94103),
	(159125, 215, '2014-01-20 08:05:00', 'Townsend at 7th', 65, '2014-01-20 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94107),
	(159126, 346, '2014-01-20 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 08:13:00', 'Beale at Market', 56, 593, 'Subscriber', 94133),
	(159127, 578, '2014-01-20 08:07:00', 'South Van Ness at Market', 66, '2014-01-20 08:17:00', 'Market at Sansome', 77, 599, 'Subscriber', 94102),
	(159128, 264, '2014-01-20 08:07:00', 'Powell Street BART', 53, '2014-01-20 08:12:00', 'Market at Sansome', 77, 427, 'Subscriber', 94102),
	(159129, 213, '2014-01-20 08:08:00', 'Townsend at 7th', 65, '2014-01-20 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94103),
	(159130, 632, '2014-01-20 08:09:00', 'Washington at Kearney', 46, '2014-01-20 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Customer', 90275),
	(159131, 290, '2014-01-20 08:11:00', 'Embarcadero at Vallejo', 48, '2014-01-20 08:16:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94133),
	(159132, 700, '2014-01-20 08:14:00', 'Washington at Kearney', 46, '2014-01-20 08:26:00', 'Market at 10th', 67, 496, 'Subscriber', 94133),
	(159133, 231, '2014-01-20 08:18:00', 'Commercial at Montgomery', 45, '2014-01-20 08:22:00', 'Market at Sansome', 77, 383, 'Subscriber', 94133),
	(159134, 451, '2014-01-20 08:19:00', 'Embarcadero at Bryant', 54, '2014-01-20 08:26:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94105),
	(159135, 766, '2014-01-20 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:33:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94107),
	(159136, 634, '2014-01-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:32:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 95130),
	(159137, 481, '2014-01-20 08:22:00', 'Market at Sansome', 77, '2014-01-20 08:30:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94114),
	(159138, 553, '2014-01-20 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 08:32:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94611),
	(159139, 309, '2014-01-20 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 08:28:00', '5th at Howard', 57, 292, 'Subscriber', 94103),
	(159140, 470, '2014-01-20 08:27:00', '2nd at Folsom', 62, '2014-01-20 08:35:00', 'Steuart at Market', 74, 380, 'Subscriber', 94158),
	(159144, 1051, '2014-01-20 08:35:00', 'Washington at Kearney', 46, '2014-01-20 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94133),
	(159147, 610, '2014-01-20 08:36:00', 'Market at Sansome', 77, '2014-01-20 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94501),
	(159148, 716, '2014-01-20 08:38:00', 'Golden Gate at Polk', 59, '2014-01-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94109),
	(159149, 290, '2014-01-20 08:38:00', 'Steuart at Market', 74, '2014-01-20 08:43:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94556),
	(159150, 603, '2014-01-20 08:39:00', 'Powell at Post (Union Square)', 71, '2014-01-20 08:49:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94109),
	(159151, 410, '2014-01-20 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 08:48:00', 'Market at 4th', 76, 410, 'Subscriber', 94558),
	(159152, 204, '2014-01-20 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 08:45:00', 'Adobe on Almaden', 5, 117, 'Subscriber', 94002),
	(159153, 710, '2014-01-20 08:42:00', '2nd at South Park', 64, '2014-01-20 08:54:00', 'Powell at Post (Union Square)', 71, 466, 'Subscriber', 94107),
	(159154, 714, '2014-01-20 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:54:00', 'Steuart at Market', 74, 615, 'Subscriber', 94022),
	(159155, 483, '2014-01-20 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:50:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94403),
	(159156, 824, '2014-01-20 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 08:56:00', 'Market at 10th', 67, 464, 'Subscriber', 94549),
	(159157, 111, '2014-01-20 08:43:00', 'Beale at Market', 56, '2014-01-20 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94110),
	(159159, 309, '2014-01-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94041),
	(159160, 413, '2014-01-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:50:00', '5th at Howard', 57, 548, 'Subscriber', 95110),
	(159161, 320, '2014-01-20 08:43:00', 'Mountain View Caltrain Station', 28, '2014-01-20 08:49:00', 'Castro Street and El Camino Real', 32, 146, 'Subscriber', 94123),
	(159162, 386, '2014-01-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:50:00', '2nd at Folsom', 62, 420, 'Subscriber', 94070),
	(159163, 934, '2014-01-20 08:44:00', 'Market at 10th', 67, '2014-01-20 08:59:00', '2nd at South Park', 64, 496, 'Subscriber', 94102),
	(159164, 448, '2014-01-20 08:44:00', 'Embarcadero at Bryant', 54, '2014-01-20 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94105),
	(159165, 891, '2014-01-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 08:59:00', 'Clay at Battery', 41, 591, 'Subscriber', 94041),
	(159166, 538, '2014-01-20 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94102),
	(159168, 391, '2014-01-20 08:46:00', 'Embarcadero at Bryant', 54, '2014-01-20 08:53:00', 'Clay at Battery', 41, 446, 'Subscriber', 94107),
	(159171, 294, '2014-01-20 08:48:00', '2nd at South Park', 64, '2014-01-20 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94107),
	(159172, 428, '2014-01-20 08:49:00', 'San Francisco City Hall', 58, '2014-01-20 08:56:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94109),
	(159173, 348, '2014-01-20 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 08:57:00', '2nd at South Park', 64, 436, 'Subscriber', 94501),
	(159174, 937, '2014-01-20 08:51:00', 'Townsend at 7th', 65, '2014-01-20 09:07:00', 'Market at Sansome', 77, 494, 'Subscriber', 94107),
	(159175, 348, '2014-01-20 08:52:00', 'Embarcadero at Bryant', 54, '2014-01-20 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Customer', 94105),
	(159176, 615, '2014-01-20 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94939),
	(159177, 676, '2014-01-20 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 09:08:00', 'Steuart at Market', 74, 604, 'Subscriber', 94107),
	(159178, 395, '2014-01-20 08:57:00', 'Market at 4th', 76, '2014-01-20 09:03:00', '2nd at South Park', 64, 625, 'Subscriber', 94117),
	(159180, 618, '2014-01-20 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94930),
	(159181, 668, '2014-01-20 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 09:09:00', 'Beale at Market', 56, 614, 'Customer', 94010),
	(159184, 218, '2014-01-20 08:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 09:02:00', 'Adobe on Almaden', 5, 642, 'Subscriber', 94040),
	(159185, 402, '2014-01-20 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 09:06:00', '2nd at South Park', 64, 593, 'Subscriber', 94705),
	(159186, 798, '2014-01-20 09:00:00', '2nd at Townsend', 61, '2014-01-20 09:13:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 95112),
	(159190, 544, '2014-01-20 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 09:11:00', 'Post at Kearney', 47, 341, 'Subscriber', 95112),
	(159191, 633, '2014-01-20 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 09:13:00', 'Market at 4th', 76, 526, 'Subscriber', 94062),
	(159192, 1529, '2014-01-20 09:03:00', 'Embarcadero at Sansome', 60, '2014-01-20 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', NULL),
	(159193, 255, '2014-01-20 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 09:07:00', 'Embarcadero at Folsom', 51, 621, 'Customer', 84103),
	(159194, 555, '2014-01-20 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 09:12:00', 'Powell Street BART', 53, 541, 'Subscriber', 94102),
	(159195, 232, '2014-01-20 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 09:07:00', 'Embarcadero at Folsom', 51, 362, 'Customer', NULL),
	(159196, 424, '2014-01-20 09:04:00', 'Powell at Post (Union Square)', 71, '2014-01-20 09:11:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94109),
	(159201, 106, '2014-01-20 09:10:00', '2nd at Folsom', 62, '2014-01-20 09:11:00', '2nd at South Park', 64, 291, 'Subscriber', 94107),
	(159202, 570, '2014-01-20 09:10:00', 'Market at 10th', 67, '2014-01-20 09:19:00', 'Market at Sansome', 77, 464, 'Subscriber', 94103),
	(159203, 469, '2014-01-20 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 09:21:00', 'St James Park', 13, 23, 'Subscriber', 94108),
	(159204, 358, '2014-01-20 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 94107),
	(159205, 565, '2014-01-20 09:15:00', '2nd at Townsend', 61, '2014-01-20 09:24:00', 'Townsend at 7th', 65, 399, 'Customer', NULL),
	(159206, 317, '2014-01-20 09:15:00', 'Golden Gate at Polk', 59, '2014-01-20 09:20:00', 'Market at 4th', 76, 598, 'Subscriber', 94102),
	(159207, 526, '2014-01-20 09:16:00', '5th at Howard', 57, '2014-01-20 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94105),
	(159208, 408, '2014-01-20 09:17:00', 'Steuart at Market', 74, '2014-01-20 09:24:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94611),
	(159209, 2694, '2014-01-20 09:17:00', 'Embarcadero at Folsom', 51, '2014-01-20 10:02:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', NULL),
	(159210, 2676, '2014-01-20 09:17:00', 'Embarcadero at Folsom', 51, '2014-01-20 10:02:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Customer', 84103),
	(159211, 977, '2014-01-20 09:18:00', 'Steuart at Market', 74, '2014-01-20 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(159212, 220, '2014-01-20 09:18:00', 'SJSU - San Salvador at 9th', 16, '2014-01-20 09:22:00', 'Paseo de San Antonio', 7, 296, 'Subscriber', 95126),
	(159213, 471, '2014-01-20 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 09:27:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94025),
	(159214, 587, '2014-01-20 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 09:29:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94043),
	(159215, 1541, '2014-01-20 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 09:45:00', '2nd at Townsend', 61, 592, 'Subscriber', 94904),
	(159216, 357, '2014-01-20 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 09:26:00', '5th at Howard', 57, 389, 'Subscriber', 94301),
	(159217, 381, '2014-01-20 09:20:00', 'Market at Sansome', 77, '2014-01-20 09:26:00', '2nd at South Park', 64, 381, 'Subscriber', 94610),
	(159218, 318, '2014-01-20 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 09:25:00', 'Market at Sansome', 77, 544, 'Subscriber', 94133),
	(159219, 529, '2014-01-20 09:21:00', 'Market at Sansome', 77, '2014-01-20 09:30:00', '2nd at South Park', 64, 427, 'Subscriber', 94080),
	(159220, 643, '2014-01-20 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 09:35:00', '2nd at South Park', 64, 300, 'Subscriber', 94103),
	(159221, 745, '2014-01-20 09:25:00', 'Market at 10th', 67, '2014-01-20 09:38:00', 'Clay at Battery', 41, 597, 'Subscriber', 94102),
	(159222, 429, '2014-01-20 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 09:33:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94117),
	(159223, 289, '2014-01-20 09:28:00', 'Embarcadero at Bryant', 54, '2014-01-20 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94105),
	(159224, 1045, '2014-01-20 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 95020),
	(159226, 262, '2014-01-20 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 09:36:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(159227, 684, '2014-01-20 09:32:00', 'Embarcadero at Sansome', 60, '2014-01-20 09:44:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 95112),
	(159228, 1673, '2014-01-20 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 94107),
	(159229, 342, '2014-01-20 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 09:40:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94133),
	(159230, 337, '2014-01-20 09:34:00', 'Market at 10th', 67, '2014-01-20 09:40:00', 'Market at 4th', 76, 628, 'Subscriber', 94102),
	(159231, 218, '2014-01-20 09:35:00', '2nd at Folsom', 62, '2014-01-20 09:39:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(159232, 492, '2014-01-20 09:35:00', 'Beale at Market', 56, '2014-01-20 09:43:00', '2nd at Townsend', 61, 322, 'Subscriber', 94611),
	(159233, 1497, '2014-01-20 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 95126),
	(159234, 27009, '2014-01-20 09:39:00', 'Market at 4th', 76, '2014-01-20 17:09:00', 'Market at 4th', 76, 582, 'Customer', 99452),
	(159235, 9502, '2014-01-20 09:39:00', 'Steuart at Market', 74, '2014-01-20 12:18:00', 'Steuart at Market', 74, 575, 'Customer', 95134),
	(159236, 409, '2014-01-20 09:40:00', 'Spear at Folsom', 49, '2014-01-20 09:46:00', '2nd at Folsom', 62, 270, 'Subscriber', 94105),
	(159237, 368, '2014-01-20 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 09:47:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94133),
	(159238, 227, '2014-01-20 09:41:00', 'Post at Kearney', 47, '2014-01-20 09:44:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94109),
	(159241, 428, '2014-01-20 09:42:00', 'Market at Sansome', 77, '2014-01-20 09:49:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94112),
	(159242, 344, '2014-01-20 09:47:00', '2nd at Townsend', 61, '2014-01-20 09:52:00', 'Spear at Folsom', 49, 603, 'Subscriber', 94025),
	(159243, 336, '2014-01-20 09:48:00', 'Market at Sansome', 77, '2014-01-20 09:54:00', '2nd at Townsend', 61, 383, 'Subscriber', 94110),
	(159244, 171, '2014-01-20 09:49:00', '2nd at South Park', 64, '2014-01-20 09:52:00', '2nd at Folsom', 62, 377, 'Subscriber', 94107),
	(159245, 570, '2014-01-20 09:53:00', 'Market at 4th', 76, '2014-01-20 10:02:00', 'Market at 4th', 76, 526, 'Customer', 94122),
	(159246, 426, '2014-01-20 09:53:00', '5th at Howard', 57, '2014-01-20 10:00:00', 'Market at Sansome', 77, 548, 'Subscriber', 94107),
	(159247, 326, '2014-01-20 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94608),
	(159248, 251, '2014-01-20 09:55:00', 'Clay at Battery', 41, '2014-01-20 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94109),
	(159250, 267, '2014-01-20 09:58:00', 'Washington at Kearney', 46, '2014-01-20 10:02:00', 'Steuart at Market', 74, 432, 'Subscriber', 94133),
	(159252, 25872, '2014-01-20 09:59:00', 'Market at 4th', 76, '2014-01-20 17:11:00', 'Market at 4th', 76, 628, 'Customer', 94524),
	(159257, 1623, '2014-01-20 10:00:00', 'Embarcadero at Sansome', 60, '2014-01-20 10:27:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 10010),
	(159258, 25690, '2014-01-20 10:02:00', 'Market at 4th', 76, '2014-01-20 17:10:00', 'Market at 4th', 76, 553, 'Customer', 94127),
	(159259, 1599, '2014-01-20 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 10:29:00', 'Embarcadero at Sansome', 60, 488, 'Customer', NULL),
	(159261, 1044, '2014-01-20 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 10:21:00', 'Market at Sansome', 77, 621, 'Customer', 84103),
	(159262, 1045, '2014-01-20 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 10:21:00', 'Market at Sansome', 77, 362, 'Customer', NULL),
	(159263, 233, '2014-01-20 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 10:08:00', 'Adobe on Almaden', 5, 665, 'Subscriber', 94105),
	(159265, 334, '2014-01-20 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 10:10:00', 'Adobe on Almaden', 5, 157, 'Subscriber', 94117),
	(159266, 226, '2014-01-20 10:05:00', 'Market at Sansome', 77, '2014-01-20 10:09:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94107),
	(159267, 370, '2014-01-20 10:06:00', 'Davis at Jackson', 42, '2014-01-20 10:12:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94133),
	(159268, 25326, '2014-01-20 10:07:00', 'Market at 4th', 76, '2014-01-20 17:09:00', 'Market at 4th', 76, 418, 'Customer', 94122),
	(159269, 505, '2014-01-20 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 10:16:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94103),
	(159271, 439, '2014-01-20 10:14:00', '2nd at Townsend', 61, '2014-01-20 10:21:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94102),
	(159272, 420, '2014-01-20 10:19:00', 'Powell Street BART', 53, '2014-01-20 10:26:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94114),
	(159273, 629, '2014-01-20 10:24:00', 'Embarcadero at Bryant', 54, '2014-01-20 10:35:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94105),
	(159274, 301, '2014-01-20 10:30:00', 'Embarcadero at Bryant', 54, '2014-01-20 10:35:00', 'Steuart at Market', 74, 325, 'Subscriber', 94107),
	(159275, 492, '2014-01-20 10:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94609),
	(159276, 867, '2014-01-20 10:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 10:53:00', '5th at Howard', 57, 489, 'Subscriber', 94103),
	(159277, 328, '2014-01-20 10:39:00', 'Powell at Post (Union Square)', 71, '2014-01-20 10:44:00', '2nd at Folsom', 62, 448, 'Subscriber', 94108),
	(159278, 482, '2014-01-20 10:39:00', 'Steuart at Market', 74, '2014-01-20 10:47:00', '2nd at Townsend', 61, 432, 'Subscriber', 94612),
	(159282, 600, '2014-01-20 10:41:00', 'Market at Sansome', 77, '2014-01-20 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94538),
	(159283, 452, '2014-01-20 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 10:50:00', 'Steuart at Market', 74, 523, 'Subscriber', 94107),
	(159285, 1195, '2014-01-20 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 11:07:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 84020),
	(159286, 227, '2014-01-20 10:51:00', 'Embarcadero at Folsom', 51, '2014-01-20 10:54:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94105),
	(159287, 700, '2014-01-20 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 11:02:00', 'Market at 10th', 67, 361, 'Subscriber', 94107),
	(159288, 319, '2014-01-20 10:51:00', '2nd at Folsom', 62, '2014-01-20 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94107),
	(159291, 170, '2014-01-20 11:00:00', 'Santa Clara at Almaden', 4, '2014-01-20 11:03:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95113),
	(159292, 741, '2014-01-20 11:05:00', 'Steuart at Market', 74, '2014-01-20 11:17:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94066),
	(159293, 449, '2014-01-20 11:06:00', 'Powell at Post (Union Square)', 71, '2014-01-20 11:13:00', 'Market at 10th', 67, 468, 'Subscriber', 94108),
	(159294, 687, '2014-01-20 11:09:00', 'South Van Ness at Market', 66, '2014-01-20 11:20:00', 'Beale at Market', 56, 449, 'Subscriber', 94133),
	(159295, 191, '2014-01-20 11:11:00', '2nd at Folsom', 62, '2014-01-20 11:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94107),
	(159296, 384, '2014-01-20 11:11:00', 'Powell Street BART', 53, '2014-01-20 11:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94102),
	(159297, 631, '2014-01-20 11:17:00', '5th at Howard', 57, '2014-01-20 11:27:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94108),
	(159298, 191, '2014-01-20 11:19:00', 'Townsend at 7th', 65, '2014-01-20 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94403),
	(159299, 457, '2014-01-20 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 11:28:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94109),
	(159300, 563, '2014-01-20 11:24:00', 'Townsend at 7th', 65, '2014-01-20 11:34:00', '2nd at Townsend', 61, 633, 'Subscriber', 94102),
	(159303, 132, '2014-01-20 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 11:31:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94608),
	(159304, 7862, '2014-01-20 11:33:00', 'University and Emerson', 35, '2014-01-20 13:44:00', 'University and Emerson', 35, 112, 'Customer', NULL),
	(159305, 610, '2014-01-20 11:34:00', 'Market at Sansome', 77, '2014-01-20 11:44:00', '2nd at Townsend', 61, 610, 'Subscriber', 94110),
	(159306, 554, '2014-01-20 11:34:00', 'Embarcadero at Sansome', 60, '2014-01-20 11:43:00', 'Steuart at Market', 74, 395, 'Customer', 84020),
	(159307, 271, '2014-01-20 11:37:00', 'Embarcadero at Vallejo', 48, '2014-01-20 11:42:00', 'Beale at Market', 56, 421, 'Subscriber', 94105),
	(159308, 726, '2014-01-20 11:39:00', '2nd at Folsom', 62, '2014-01-20 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', NULL),
	(159309, 7837, '2014-01-20 11:40:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 13:51:00', 'Powell Street BART', 53, 524, 'Customer', NULL),
	(159310, 829, '2014-01-20 11:41:00', 'Spear at Folsom', 49, '2014-01-20 11:55:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(159311, 5880, '2014-01-20 11:41:00', 'Embarcadero at Bryant', 54, '2014-01-20 13:19:00', 'Embarcadero at Sansome', 60, 478, 'Customer', NULL),
	(159312, 5770, '2014-01-20 11:42:00', 'Embarcadero at Bryant', 54, '2014-01-20 13:19:00', 'Embarcadero at Sansome', 60, 394, 'Customer', NULL),
	(159313, 438, '2014-01-20 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 11:50:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94402),
	(159314, 153, '2014-01-20 11:44:00', '2nd at South Park', 64, '2014-01-20 11:46:00', '2nd at Folsom', 62, 427, 'Subscriber', 94501),
	(159318, 613, '2014-01-20 11:45:00', 'Market at 4th', 76, '2014-01-20 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Customer', 94960),
	(159319, 576, '2014-01-20 11:48:00', 'Embarcadero at Sansome', 60, '2014-01-20 11:57:00', 'Post at Kearney', 47, 554, 'Subscriber', 94111),
	(159320, 665, '2014-01-20 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94549),
	(159321, 382, '2014-01-20 11:54:00', 'Spear at Folsom', 49, '2014-01-20 12:00:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94133),
	(159322, 207, '2014-01-20 11:54:00', '2nd at Folsom', 62, '2014-01-20 11:57:00', '2nd at South Park', 64, 427, 'Subscriber', 94501),
	(159323, 67, '2014-01-20 11:56:00', 'Market at 10th', 67, '2014-01-20 11:57:00', 'Market at 10th', 67, 424, 'Customer', 94103),
	(159325, 1084, '2014-01-20 11:57:00', 'Powell at Post (Union Square)', 71, '2014-01-20 12:15:00', 'Embarcadero at Bryant', 54, 356, 'Customer', 2139),
	(159326, 1022, '2014-01-20 11:58:00', 'Powell at Post (Union Square)', 71, '2014-01-20 12:15:00', 'Embarcadero at Bryant', 54, 414, 'Customer', 2114),
	(159328, 607, '2014-01-20 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 12:10:00', 'Market at Sansome', 77, 505, 'Subscriber', 94102),
	(159329, 620, '2014-01-20 11:59:00', 'Palo Alto Caltrain Station', 34, '2014-01-20 12:10:00', 'Palo Alto Caltrain Station', 34, 681, 'Subscriber', 94117),
	(159330, 363, '2014-01-20 12:00:00', 'Steuart at Market', 74, '2014-01-20 12:06:00', 'Post at Kearney', 47, 563, 'Subscriber', 94112),
	(159332, 515, '2014-01-20 12:01:00', 'Market at 10th', 67, '2014-01-20 12:10:00', 'Market at 4th', 76, 404, 'Customer', 94103),
	(159333, 470, '2014-01-20 12:02:00', 'Market at 10th', 67, '2014-01-20 12:09:00', 'Market at 4th', 76, 372, 'Subscriber', 94103),
	(159334, 1123, '2014-01-20 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 12:20:00', 'Market at 10th', 67, 529, 'Customer', NULL),
	(159335, 2292, '2014-01-20 12:05:00', 'Mountain View City Hall', 27, '2014-01-20 12:43:00', 'Mountain View City Hall', 27, 662, 'Customer', 94110),
	(159336, 656, '2014-01-20 12:06:00', 'Golden Gate at Polk', 59, '2014-01-20 12:17:00', 'Market at Sansome', 77, 613, 'Subscriber', 94102),
	(159337, 264, '2014-01-20 12:14:00', 'Market at Sansome', 77, '2014-01-20 12:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94116),
	(159338, 226, '2014-01-20 12:15:00', 'Embarcadero at Bryant', 54, '2014-01-20 12:18:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94062),
	(159339, 98, '2014-01-20 12:17:00', '2nd at Townsend', 61, '2014-01-20 12:19:00', '2nd at South Park', 64, 432, 'Subscriber', 94303),
	(159340, 348, '2014-01-20 12:17:00', 'Market at Sansome', 77, '2014-01-20 12:23:00', 'Powell Street BART', 53, 464, 'Subscriber', 94102),
	(159342, 366, '2014-01-20 12:26:00', '2nd at Folsom', 62, '2014-01-20 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Customer', 94107),
	(159343, 217, '2014-01-20 12:28:00', 'Arena Green / SAP Center', 14, '2014-01-20 12:32:00', 'San Pedro Square', 6, 20, 'Subscriber', 94133),
	(159344, 591, '2014-01-20 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 12:39:00', 'Washington at Kearney', 46, 599, 'Subscriber', 94110),
	(159345, 204, '2014-01-20 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 12:35:00', '2nd at Townsend', 61, 401, 'Subscriber', 94107),
	(159346, 797, '2014-01-20 12:33:00', 'Golden Gate at Polk', 59, '2014-01-20 12:46:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94102),
	(159347, 321, '2014-01-20 12:33:00', '2nd at Townsend', 61, '2014-01-20 12:38:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(159348, 630, '2014-01-20 12:33:00', 'Embarcadero at Sansome', 60, '2014-01-20 12:44:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94105),
	(159349, 637, '2014-01-20 12:37:00', 'Market at 4th', 76, '2014-01-20 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', 94103),
	(159350, 559, '2014-01-20 12:38:00', 'Market at 4th', 76, '2014-01-20 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94103),
	(159351, 274, '2014-01-20 12:39:00', 'Davis at Jackson', 42, '2014-01-20 12:43:00', 'Market at Sansome', 77, 387, 'Subscriber', 94111),
	(159352, 116, '2014-01-20 12:41:00', '2nd at South Park', 64, '2014-01-20 12:42:00', '2nd at Townsend', 61, 300, 'Subscriber', 94303),
	(159354, 200, '2014-01-20 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 12:46:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94403),
	(159357, 1990, '2014-01-20 12:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 13:19:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 90210),
	(159358, 927, '2014-01-20 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 13:02:00', 'Market at 4th', 76, 540, 'Customer', 94960),
	(159359, 248, '2014-01-20 12:48:00', 'San Pedro Square', 6, '2014-01-20 12:53:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 94133),
	(159360, 208, '2014-01-20 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 12:55:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94133),
	(159361, 420, '2014-01-20 12:53:00', 'Embarcadero at Vallejo', 48, '2014-01-20 13:00:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Subscriber', 94404),
	(159362, 199, '2014-01-20 12:57:00', 'Howard at 2nd', 63, '2014-01-20 13:00:00', 'Post at Kearney', 47, 474, 'Subscriber', 94105),
	(159368, 590, '2014-01-20 12:59:00', 'Spear at Folsom', 49, '2014-01-20 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94105),
	(159369, 278, '2014-01-20 13:00:00', 'Market at Sansome', 77, '2014-01-20 13:05:00', 'Steuart at Market', 74, 613, 'Subscriber', 94112),
	(159370, 334, '2014-01-20 13:00:00', 'Davis at Jackson', 42, '2014-01-20 13:06:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94108),
	(159371, 1150, '2014-01-20 13:00:00', 'Redwood City Caltrain Station', 22, '2014-01-20 13:20:00', 'Franklin at Maple', 21, 700, 'Subscriber', 95113),
	(159372, 1121, '2014-01-20 13:01:00', 'Redwood City Caltrain Station', 22, '2014-01-20 13:20:00', 'Franklin at Maple', 21, 673, 'Subscriber', 95113),
	(159373, 263, '2014-01-20 13:02:00', 'Golden Gate at Polk', 59, '2014-01-20 13:06:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94109),
	(159374, 711, '2014-01-20 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 13:20:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Customer', 94103),
	(159375, 671, '2014-01-20 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 13:20:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94103),
	(159376, 621, '2014-01-20 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94549),
	(159378, 692, '2014-01-20 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 13:25:00', 'Embarcadero at Vallejo', 48, 485, 'Customer', 10036),
	(159379, 713, '2014-01-20 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 13:26:00', 'Embarcadero at Vallejo', 48, 581, 'Customer', 10036),
	(159380, 1755, '2014-01-20 13:15:00', 'Japantown', 9, '2014-01-20 13:45:00', 'Japantown', 9, 60, 'Customer', 95127),
	(159381, 1729, '2014-01-20 13:16:00', 'Japantown', 9, '2014-01-20 13:45:00', 'Japantown', 9, 83, 'Customer', 95127),
	(159382, 1991, '2014-01-20 13:19:00', '2nd at South Park', 64, '2014-01-20 13:52:00', '2nd at Townsend', 61, 620, 'Subscriber', 90291),
	(159383, 301, '2014-01-20 13:19:00', 'Clay at Battery', 41, '2014-01-20 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94110),
	(159384, 492, '2014-01-20 13:21:00', 'Embarcadero at Sansome', 60, '2014-01-20 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 90210),
	(159385, 597, '2014-01-20 13:21:00', 'Post at Kearney', 47, '2014-01-20 13:31:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94111),
	(159386, 1195, '2014-01-20 13:22:00', '2nd at South Park', 64, '2014-01-20 13:42:00', 'Market at 4th', 76, 579, 'Customer', 94107),
	(159387, 1157, '2014-01-20 13:22:00', '2nd at South Park', 64, '2014-01-20 13:42:00', 'Market at 4th', 76, 432, 'Customer', 94107),
	(159388, 354, '2014-01-20 13:27:00', 'Market at Sansome', 77, '2014-01-20 13:33:00', '2nd at South Park', 64, 544, 'Subscriber', 94107),
	(159389, 414, '2014-01-20 13:28:00', 'Commercial at Montgomery', 45, '2014-01-20 13:35:00', 'Powell Street BART', 53, 545, 'Subscriber', 94111),
	(159390, 2184, '2014-01-20 13:29:00', 'St James Park', 13, '2014-01-20 14:05:00', 'St James Park', 13, 660, 'Customer', 95051),
	(159391, 372, '2014-01-20 13:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 13:38:00', '2nd at Folsom', 62, 365, 'Customer', 94107),
	(159392, 491, '2014-01-20 13:33:00', 'Powell Street BART', 53, '2014-01-20 13:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94538),
	(159394, 707, '2014-01-20 13:34:00', '2nd at South Park', 64, '2014-01-20 13:46:00', 'Market at 4th', 76, 544, 'Subscriber', 94103),
	(159395, 255, '2014-01-20 13:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 13:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94110),
	(159396, 1145, '2014-01-20 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 13:58:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 7675),
	(159397, 151, '2014-01-20 13:40:00', 'Santa Clara at Almaden', 4, '2014-01-20 13:43:00', 'Arena Green / SAP Center', 14, 657, 'Subscriber', 95113),
	(159398, 375, '2014-01-20 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 13:53:00', 'Powell Street BART', 53, 351, 'Subscriber', 94111),
	(159399, 633, '2014-01-20 13:49:00', 'Steuart at Market', 74, '2014-01-20 13:59:00', '2nd at Townsend', 61, 615, 'Subscriber', 94112),
	(159400, 346, '2014-01-20 13:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 13:57:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94404),
	(159403, 971, '2014-01-20 13:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 14:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94112),
	(159404, 259, '2014-01-20 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 14:02:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94103),
	(159405, 182, '2014-01-20 13:59:00', 'Arena Green / SAP Center', 14, '2014-01-20 14:02:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95113),
	(159406, 3574, '2014-01-20 14:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 15:00:00', 'San Salvador at 1st', 8, 209, 'Customer', 30062),
	(159407, 6489, '2014-01-20 14:02:00', 'Embarcadero at Sansome', 60, '2014-01-20 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 7675),
	(159408, 1230, '2014-01-20 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 94607),
	(159409, 1179, '2014-01-20 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94107),
	(159411, 1292, '2014-01-20 14:07:00', 'Embarcadero at Sansome', 60, '2014-01-20 14:29:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94301),
	(159413, 926, '2014-01-20 14:13:00', 'Park at Olive', 38, '2014-01-20 14:29:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94301),
	(159414, 276, '2014-01-20 14:14:00', 'Embarcadero at Bryant', 54, '2014-01-20 14:19:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94105),
	(159416, 847, '2014-01-20 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 14:33:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94105),
	(159417, 526, '2014-01-20 14:19:00', 'Embarcadero at Bryant', 54, '2014-01-20 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94105),
	(159419, 199, '2014-01-20 14:22:00', '2nd at Folsom', 62, '2014-01-20 14:25:00', '2nd at Townsend', 61, 473, 'Subscriber', 94109),
	(159420, 734, '2014-01-20 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 14:34:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94608),
	(159421, 1745, '2014-01-20 14:24:00', 'South Van Ness at Market', 66, '2014-01-20 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Customer', 94103),
	(159422, 367, '2014-01-20 14:26:00', 'Embarcadero at Sansome', 60, '2014-01-20 14:32:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94111),
	(159423, 510, '2014-01-20 14:30:00', 'Market at 4th', 76, '2014-01-20 14:39:00', 'San Francisco City Hall', 58, 540, 'Subscriber', 94107),
	(159424, 969, '2014-01-20 14:32:00', 'Market at 4th', 76, '2014-01-20 14:48:00', 'Steuart at Market', 74, 579, 'Customer', 95129),
	(159425, 322, '2014-01-20 14:33:00', 'Spear at Folsom', 49, '2014-01-20 14:39:00', '2nd at Townsend', 61, 393, 'Subscriber', 94105),
	(159426, 428, '2014-01-20 14:34:00', 'Market at 4th', 76, '2014-01-20 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94110),
	(159427, 812, '2014-01-20 14:35:00', 'Market at 4th', 76, '2014-01-20 14:48:00', 'Steuart at Market', 74, 598, 'Customer', 95118),
	(159428, 365, '2014-01-20 14:36:00', 'Howard at 2nd', 63, '2014-01-20 14:43:00', '2nd at Townsend', 61, 437, 'Subscriber', 94107),
	(159429, 4236, '2014-01-20 14:36:00', 'Cowper at University', 37, '2014-01-20 15:47:00', 'University and Emerson', 35, 82, 'Customer', 94301),
	(159430, 4256, '2014-01-20 14:36:00', 'Cowper at University', 37, '2014-01-20 15:47:00', 'University and Emerson', 35, 298, 'Customer', 94301),
	(159431, 410, '2014-01-20 14:38:00', 'Market at 10th', 67, '2014-01-20 14:45:00', '5th at Howard', 57, 468, 'Subscriber', 94105),
	(159432, 553, '2014-01-20 14:39:00', 'Market at 4th', 76, '2014-01-20 14:48:00', 'Steuart at Market', 74, 432, 'Customer', NULL),
	(159433, 272, '2014-01-20 14:40:00', 'Howard at 2nd', 63, '2014-01-20 14:44:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94105),
	(159435, 500, '2014-01-20 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 14:52:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 94607),
	(159436, 493, '2014-01-20 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 14:52:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94107),
	(159438, 604, '2014-01-20 14:47:00', 'Washington at Kearney', 46, '2014-01-20 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94608),
	(159439, 211, '2014-01-20 14:49:00', 'Market at Sansome', 77, '2014-01-20 14:52:00', 'Market at 4th', 76, 362, 'Subscriber', 94105),
	(159440, 407, '2014-01-20 14:49:00', 'South Van Ness at Market', 66, '2014-01-20 14:56:00', 'Market at 4th', 76, 470, 'Subscriber', 94103),
	(159441, 568, '2014-01-20 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 14:58:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94105),
	(159442, 1804, '2014-01-20 14:49:00', 'Steuart at Market', 74, '2014-01-20 15:20:00', 'Steuart at Market', 74, 598, 'Customer', 95129),
	(159443, 1756, '2014-01-20 14:50:00', 'Steuart at Market', 74, '2014-01-20 15:19:00', 'Steuart at Market', 74, 378, 'Customer', 95118),
	(159444, 1749, '2014-01-20 14:50:00', 'Steuart at Market', 74, '2014-01-20 15:19:00', 'Steuart at Market', 74, 432, 'Customer', NULL),
	(159445, 1124, '2014-01-20 14:51:00', 'Embarcadero at Vallejo', 48, '2014-01-20 15:10:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 10036),
	(159446, 512, '2014-01-20 14:52:00', 'Commercial at Montgomery', 45, '2014-01-20 15:00:00', 'Beale at Market', 56, 623, 'Subscriber', 94703),
	(159447, 1105, '2014-01-20 14:52:00', 'Embarcadero at Vallejo', 48, '2014-01-20 15:10:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 10036),
	(159448, 567, '2014-01-20 14:54:00', '2nd at Townsend', 61, '2014-01-20 15:03:00', 'Market at 4th', 76, 590, 'Subscriber', 94107),
	(159452, 7756, '2014-01-20 15:01:00', 'Washington at Kearney', 46, '2014-01-20 17:11:00', 'Golden Gate at Polk', 59, 599, 'Customer', 92675),
	(159453, 2796, '2014-01-20 15:01:00', 'San Salvador at 1st', 8, '2014-01-20 15:48:00', 'Adobe on Almaden', 5, 209, 'Customer', 30062),
	(159454, 496, '2014-01-20 15:02:00', 'Market at Sansome', 77, '2014-01-20 15:10:00', '2nd at South Park', 64, 535, 'Subscriber', 94103),
	(159455, 356, '2014-01-20 15:02:00', 'Market at Sansome', 77, '2014-01-20 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94105),
	(159456, 7726, '2014-01-20 15:02:00', 'Washington at Kearney', 46, '2014-01-20 17:11:00', 'Golden Gate at Polk', 59, 489, 'Customer', 92675),
	(159457, 981, '2014-01-20 15:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-20 15:19:00', 'Powell Street BART', 53, 496, 'Customer', 94133),
	(159461, 755, '2014-01-20 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 15:19:00', 'Powell Street BART', 53, 547, 'Subscriber', 94133),
	(159464, 317, '2014-01-20 15:09:00', 'Davis at Jackson', 42, '2014-01-20 15:14:00', 'Market at Sansome', 77, 505, 'Subscriber', 94111),
	(159467, 584, '2014-01-20 15:11:00', 'Market at 10th', 67, '2014-01-20 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94122),
	(159468, 975, '2014-01-20 15:12:00', 'Market at 4th', 76, '2014-01-20 15:29:00', 'South Van Ness at Market', 66, 287, 'Customer', 94103),
	(159469, 454, '2014-01-20 15:13:00', '2nd at South Park', 64, '2014-01-20 15:20:00', '5th at Howard', 57, 436, 'Subscriber', 94105),
	(159470, 924, '2014-01-20 15:15:00', 'Embarcadero at Folsom', 51, '2014-01-20 15:30:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94133),
	(159471, 173, '2014-01-20 15:17:00', 'San Francisco City Hall', 58, '2014-01-20 15:19:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94590),
	(159472, 465, '2014-01-20 15:17:00', '2nd at Folsom', 62, '2014-01-20 15:25:00', 'Market at 4th', 76, 279, 'Subscriber', 94122),
	(159473, 458, '2014-01-20 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 15:25:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94105),
	(159474, 1103, '2014-01-20 15:19:00', 'San Pedro Square', 6, '2014-01-20 15:37:00', 'SJSU - San Salvador at 9th', 16, 186, 'Customer', 94044),
	(159475, 412, '2014-01-20 15:19:00', 'Market at 4th', 76, '2014-01-20 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94062),
	(159477, 631, '2014-01-20 15:22:00', 'Steuart at Market', 74, '2014-01-20 15:32:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 95129),
	(159478, 659, '2014-01-20 15:22:00', 'Steuart at Market', 74, '2014-01-20 15:33:00', 'Embarcadero at Sansome', 60, 432, 'Customer', NULL),
	(159480, 554, '2014-01-20 15:22:00', 'Steuart at Market', 74, '2014-01-20 15:31:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 95118),
	(159481, 677, '2014-01-20 15:16:00', 'San Antonio Caltrain Station', 29, '2014-01-20 15:27:00', 'Rengstorff Avenue / California Street', 33, 192, 'Subscriber', 94040),
	(159482, 1090, '2014-01-20 15:23:00', 'San Pedro Square', 6, '2014-01-20 15:41:00', 'San Jose Civic Center', 3, 701, 'Customer', NULL),
	(159483, 1075, '2014-01-20 15:23:00', 'San Pedro Square', 6, '2014-01-20 15:41:00', 'San Jose Civic Center', 3, 104, 'Customer', NULL),
	(159484, 451, '2014-01-20 15:25:00', 'Howard at 2nd', 63, '2014-01-20 15:32:00', 'Powell at Post (Union Square)', 71, 447, 'Subscriber', 94102),
	(159485, 315, '2014-01-20 15:28:00', '2nd at South Park', 64, '2014-01-20 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94062),
	(159487, 258, '2014-01-20 15:29:00', 'Paseo de San Antonio', 7, '2014-01-20 15:33:00', 'SJSU - San Salvador at 9th', 16, 219, 'Subscriber', 95112),
	(159488, 529, '2014-01-20 15:29:00', '2nd at South Park', 64, '2014-01-20 15:38:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(159489, 295, '2014-01-20 15:29:00', '2nd at South Park', 64, '2014-01-20 15:34:00', '2nd at Folsom', 62, 406, 'Subscriber', 94107),
	(159490, 574, '2014-01-20 15:29:00', 'Embarcadero at Sansome', 60, '2014-01-20 15:39:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 94107),
	(159491, 572, '2014-01-20 15:30:00', 'Embarcadero at Sansome', 60, '2014-01-20 15:39:00', 'Embarcadero at Folsom', 51, 439, 'Customer', 94607),
	(159494, 221, '2014-01-20 15:33:00', 'Market at 4th', 76, '2014-01-20 15:37:00', 'Market at Sansome', 77, 590, 'Subscriber', 94105),
	(159495, 211, '2014-01-20 15:35:00', '2nd at Folsom', 62, '2014-01-20 15:38:00', 'Market at Sansome', 77, 448, 'Subscriber', 94107),
	(159496, 414, '2014-01-20 15:35:00', 'Howard at 2nd', 63, '2014-01-20 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94087),
	(159504, 786, '2014-01-20 15:41:00', 'Clay at Battery', 41, '2014-01-20 15:54:00', '5th at Howard', 57, 597, 'Subscriber', 94111),
	(159505, 294, '2014-01-20 15:42:00', 'Howard at 2nd', 63, '2014-01-20 15:47:00', '5th at Howard', 57, 415, 'Subscriber', 94107),
	(159506, 624, '2014-01-20 15:43:00', 'San Jose Civic Center', 3, '2014-01-20 15:53:00', 'Adobe on Almaden', 5, 92, 'Customer', NULL),
	(159508, 621, '2014-01-20 15:43:00', 'San Jose Civic Center', 3, '2014-01-20 15:53:00', 'Adobe on Almaden', 5, 701, 'Customer', NULL),
	(159509, 612, '2014-01-20 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 15:53:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94105),
	(159510, 912, '2014-01-20 15:45:00', 'Embarcadero at Bryant', 54, '2014-01-20 16:00:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94107),
	(159511, 865, '2014-01-20 15:46:00', 'Embarcadero at Bryant', 54, '2014-01-20 16:00:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94107),
	(159512, 656, '2014-01-20 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 15:57:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(159513, 788, '2014-01-20 15:47:00', 'Embarcadero at Vallejo', 48, '2014-01-20 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95110),
	(159514, 365, '2014-01-20 15:48:00', 'Embarcadero at Vallejo', 48, '2014-01-20 15:54:00', 'Embarcadero at Vallejo', 48, 454, 'Customer', 95136),
	(159515, 385, '2014-01-20 15:49:00', 'Powell at Post (Union Square)', 71, '2014-01-20 15:55:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94102),
	(159516, 539, '2014-01-20 15:49:00', 'Post at Kearney', 47, '2014-01-20 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95112),
	(159517, 1310, '2014-01-20 15:52:00', 'Market at Sansome', 77, '2014-01-20 16:14:00', 'Steuart at Market', 74, 535, 'Customer', 10016),
	(159518, 2492, '2014-01-20 15:52:00', 'California Ave Caltrain Station', 36, '2014-01-20 16:34:00', 'University and Emerson', 35, 64, 'Customer', NULL),
	(159521, 8037, '2014-01-20 16:01:00', 'Powell Street BART', 53, '2014-01-20 18:15:00', 'Embarcadero at Vallejo', 48, 524, 'Customer', NULL),
	(159522, 1023, '2014-01-20 16:06:00', 'Embarcadero at Sansome', 60, '2014-01-20 16:23:00', 'Embarcadero at Bryant', 54, 478, 'Customer', NULL),
	(159523, 930, '2014-01-20 16:07:00', 'Embarcadero at Sansome', 60, '2014-01-20 16:23:00', 'Embarcadero at Bryant', 54, 355, 'Customer', NULL),
	(159524, 251, '2014-01-20 16:08:00', 'Market at 4th', 76, '2014-01-20 16:12:00', '5th at Howard', 57, 481, 'Subscriber', 94545),
	(159526, 6910, '2014-01-20 16:12:00', 'Market at Sansome', 77, '2014-01-20 18:07:00', 'Market at Sansome', 77, 632, 'Customer', 8540),
	(159527, 6850, '2014-01-20 16:12:00', 'Market at Sansome', 77, '2014-01-20 18:07:00', 'Market at Sansome', 77, 382, 'Customer', 8540),
	(159528, 333, '2014-01-20 16:12:00', 'Howard at 2nd', 63, '2014-01-20 16:18:00', 'Market at Sansome', 77, 447, 'Subscriber', 94111),
	(159529, 686, '2014-01-20 16:14:00', '2nd at Townsend', 61, '2014-01-20 16:25:00', 'Powell Street BART', 53, 271, 'Subscriber', 94108),
	(159531, 7125, '2014-01-20 16:16:00', 'Market at Sansome', 77, '2014-01-20 18:15:00', 'Market at Sansome', 77, 548, 'Customer', 48306),
	(159532, 6107, '2014-01-20 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Customer', 1505),
	(159533, 509, '2014-01-20 16:18:00', 'Market at Sansome', 77, '2014-01-20 16:26:00', 'Davis at Jackson', 42, 505, 'Subscriber', 94111),
	(159535, 6449, '2014-01-20 16:19:00', 'Market at Sansome', 77, '2014-01-20 18:07:00', 'Market at Sansome', 77, 494, 'Customer', 19406),
	(159537, 1405, '2014-01-20 16:19:00', 'University and Emerson', 35, '2014-01-20 16:43:00', 'University and Emerson', 35, 103, 'Customer', 95138),
	(159538, 1467, '2014-01-20 16:20:00', 'Embarcadero at Sansome', 60, '2014-01-20 16:45:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94306),
	(159540, 5956, '2014-01-20 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Customer', 1505),
	(159542, 337, '2014-01-20 16:22:00', 'Market at Sansome', 77, '2014-01-20 16:27:00', 'Powell Street BART', 53, 621, 'Subscriber', 94122),
	(159543, 225, '2014-01-20 16:23:00', '5th at Howard', 57, '2014-01-20 16:27:00', 'Market at 4th', 76, 481, 'Subscriber', 94545),
	(159544, 6364, '2014-01-20 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 374, 'Customer', 1505),
	(159545, 5675, '2014-01-20 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 10467),
	(159546, 284, '2014-01-20 16:25:00', 'Adobe on Almaden', 5, '2014-01-20 16:30:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94105),
	(159547, 5616, '2014-01-20 16:25:00', 'Market at Sansome', 77, '2014-01-20 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 8540),
	(159548, 5692, '2014-01-20 16:25:00', 'Market at Sansome', 77, '2014-01-20 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Customer', 8540),
	(159551, 6079, '2014-01-20 16:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 18:07:00', 'Market at Sansome', 77, 392, 'Customer', 91360),
	(159552, 6241, '2014-01-20 16:26:00', 'Market at Sansome', 77, '2014-01-20 18:10:00', 'Market at Sansome', 77, 490, 'Customer', 19406),
	(159553, 147, '2014-01-20 16:27:00', 'Embarcadero at Folsom', 51, '2014-01-20 16:29:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94062),
	(159554, 221, '2014-01-20 16:27:00', 'Adobe on Almaden', 5, '2014-01-20 16:31:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94301),
	(159556, 2438, '2014-01-20 16:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Customer', 94105),
	(159558, 260, '2014-01-20 16:28:00', 'Santa Clara at Almaden', 4, '2014-01-20 16:33:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95020),
	(159562, 514, '2014-01-20 16:32:00', 'Embarcadero at Sansome', 60, '2014-01-20 16:40:00', 'Market at Sansome', 77, 539, 'Subscriber', 94114),
	(159563, 571, '2014-01-20 16:32:00', 'Embarcadero at Sansome', 60, '2014-01-20 16:41:00', 'Steuart at Market', 74, 327, 'Customer', NULL),
	(159564, 587, '2014-01-20 16:32:00', 'Embarcadero at Sansome', 60, '2014-01-20 16:42:00', 'Steuart at Market', 74, 378, 'Customer', 95129),
	(159565, 5742, '2014-01-20 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 18:08:00', 'Market at Sansome', 77, 405, 'Customer', 48306),
	(159566, 521, '2014-01-20 16:32:00', 'Market at 4th', 76, '2014-01-20 16:41:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(159567, 1264, '2014-01-20 16:32:00', 'Mountain View Caltrain Station', 28, '2014-01-20 16:53:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94025),
	(159568, 292, '2014-01-20 16:33:00', 'Embarcadero at Vallejo', 48, '2014-01-20 16:38:00', 'Steuart at Market', 74, 510, 'Subscriber', 94107),
	(159569, 588, '2014-01-20 16:33:00', 'Steuart at Market', 74, '2014-01-20 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94022),
	(159570, 494, '2014-01-20 16:33:00', 'Embarcadero at Sansome', 60, '2014-01-20 16:42:00', 'Steuart at Market', 74, 432, 'Customer', 95118),
	(159572, 379, '2014-01-20 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 16:40:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94133),
	(159573, 756, '2014-01-20 16:34:00', 'Embarcadero at Folsom', 51, '2014-01-20 16:47:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94107),
	(159575, 269, '2014-01-20 16:34:00', 'Embarcadero at Folsom', 51, '2014-01-20 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', 94607),
	(159576, 784, '2014-01-20 16:35:00', 'Townsend at 7th', 65, '2014-01-20 16:48:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94107),
	(159577, 307, '2014-01-20 16:36:00', 'Golden Gate at Polk', 59, '2014-01-20 16:41:00', 'Powell Street BART', 53, 484, 'Subscriber', 94109),
	(159579, 2489, '2014-01-20 16:38:00', 'Powell Street BART', 53, '2014-01-20 17:20:00', 'Market at 4th', 76, 464, 'Customer', 33014),
	(159580, 598, '2014-01-20 16:38:00', 'Embarcadero at Folsom', 51, '2014-01-20 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94043),
	(159581, 753, '2014-01-20 16:39:00', 'Spear at Folsom', 49, '2014-01-20 16:52:00', 'Powell Street BART', 53, 426, 'Subscriber', 94105),
	(159582, 176, '2014-01-20 16:39:00', 'Santa Clara at Almaden', 4, '2014-01-20 16:42:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95113),
	(159583, 247, '2014-01-20 16:41:00', 'Castro Street and El Camino Real', 32, '2014-01-20 16:45:00', 'Mountain View Caltrain Station', 28, 32, 'Subscriber', 94103),
	(159584, 833, '2014-01-20 16:42:00', 'Market at 4th', 76, '2014-01-20 16:56:00', 'San Francisco City Hall', 58, 481, 'Customer', 94133),
	(159585, 811, '2014-01-20 16:42:00', 'Market at 4th', 76, '2014-01-20 16:56:00', 'San Francisco City Hall', 58, 601, 'Customer', 94133),
	(159586, 586, '2014-01-20 16:44:00', 'Steuart at Market', 74, '2014-01-20 16:54:00', 'Market at 4th', 76, 432, 'Customer', NULL),
	(159587, 557, '2014-01-20 16:44:00', 'Steuart at Market', 74, '2014-01-20 16:54:00', 'Market at 4th', 76, 327, 'Customer', 95118),
	(159589, 343, '2014-01-20 16:44:00', '2nd at South Park', 64, '2014-01-20 16:50:00', 'Beale at Market', 56, 291, 'Subscriber', 94107),
	(159590, 873, '2014-01-20 16:45:00', 'Clay at Battery', 41, '2014-01-20 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94062),
	(159591, 7838, '2014-01-20 16:46:00', 'Clay at Battery', 41, '2014-01-20 18:56:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 94920),
	(159592, 209, '2014-01-20 16:46:00', 'South Van Ness at Market', 66, '2014-01-20 16:50:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94612),
	(159593, 598, '2014-01-20 16:46:00', 'Market at 4th', 76, '2014-01-20 16:56:00', 'South Van Ness at Market', 66, 279, 'Subscriber', 94103),
	(159594, 330, '2014-01-20 16:47:00', 'Washington at Kearney', 46, '2014-01-20 16:53:00', 'Beale at Market', 56, 457, 'Subscriber', 94133),
	(159595, 702, '2014-01-20 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95032),
	(159596, 2204, '2014-01-20 16:47:00', 'University and Emerson', 35, '2014-01-20 17:24:00', 'University and Emerson', 35, 64, 'Customer', NULL),
	(159599, 566, '2014-01-20 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94930),
	(159600, 353, '2014-01-20 16:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 16:57:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94109),
	(159601, 388, '2014-01-20 16:51:00', 'Market at 4th', 76, '2014-01-20 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94558),
	(159602, 1285, '2014-01-20 16:52:00', 'Clay at Battery', 41, '2014-01-20 17:13:00', 'Embarcadero at Vallejo', 48, 534, 'Customer', NULL),
	(159603, 2397, '2014-01-20 16:52:00', 'Clay at Battery', 41, '2014-01-20 17:32:00', 'Embarcadero at Vallejo', 48, 622, 'Customer', NULL),
	(159606, 1392, '2014-01-20 16:54:00', 'Embarcadero at Sansome', 60, '2014-01-20 17:17:00', 'Commercial at Montgomery', 45, 411, 'Customer', 10036),
	(159607, 1369, '2014-01-20 16:55:00', 'Embarcadero at Sansome', 60, '2014-01-20 17:17:00', 'Commercial at Montgomery', 45, 554, 'Customer', 10036),
	(159610, 401, '2014-01-20 16:56:00', 'Market at 4th', 76, '2014-01-20 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94952),
	(159612, 602, '2014-01-20 16:57:00', 'Broadway at Main', 25, '2014-01-20 17:07:00', 'Redwood City Public Library', 24, 68, 'Subscriber', 94061),
	(159613, 667, '2014-01-20 16:58:00', 'Beale at Market', 56, '2014-01-20 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 94010),
	(159614, 553, '2014-01-20 16:59:00', 'Steuart at Market', 74, '2014-01-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 95051),
	(159615, 1171, '2014-01-20 16:59:00', 'Embarcadero at Sansome', 60, '2014-01-20 17:19:00', 'Powell at Post (Union Square)', 71, 508, 'Customer', 10016),
	(159616, 944, '2014-01-20 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 17:16:00', 'Clay at Battery', 41, 428, 'Customer', NULL),
	(159617, 576, '2014-01-20 17:02:00', 'Embarcadero at Sansome', 60, '2014-01-20 17:11:00', 'Steuart at Market', 74, 356, 'Subscriber', 94066),
	(159618, 478, '2014-01-20 17:04:00', '2nd at South Park', 64, '2014-01-20 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94904),
	(159620, 390, '2014-01-20 17:04:00', '5th at Howard', 57, '2014-01-20 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94303),
	(159621, 970, '2014-01-20 17:04:00', 'Steuart at Market', 74, '2014-01-20 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94158),
	(159622, 581, '2014-01-20 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94939),
	(159623, 384, '2014-01-20 17:04:00', '5th at Howard', 57, '2014-01-20 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94303),
	(159624, 454, '2014-01-20 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94402),
	(159626, 1005, '2014-01-20 17:05:00', 'Davis at Jackson', 42, '2014-01-20 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(159627, 595, '2014-01-20 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94306),
	(159628, 228, '2014-01-20 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 17:12:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 95110),
	(159629, 1302, '2014-01-20 17:08:00', 'Embarcadero at Sansome', 60, '2014-01-20 17:29:00', '2nd at South Park', 64, 452, 'Subscriber', 94133),
	(159630, 247, '2014-01-20 17:09:00', 'Embarcadero at Vallejo', 48, '2014-01-20 17:13:00', 'Steuart at Market', 74, 423, 'Subscriber', 94556),
	(159631, 419, '2014-01-20 17:10:00', 'Market at 4th', 76, '2014-01-20 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95014),
	(159632, 742, '2014-01-20 17:12:00', 'Beale at Market', 56, '2014-01-20 17:24:00', '2nd at Townsend', 61, 291, 'Subscriber', 94158),
	(159633, 668, '2014-01-20 17:13:00', 'Post at Kearney', 47, '2014-01-20 17:24:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94114),
	(159634, 409, '2014-01-20 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 17:20:00', '2nd at South Park', 64, 387, 'Subscriber', 94107),
	(159635, 168, '2014-01-20 17:14:00', 'Arena Green / SAP Center', 14, '2014-01-20 17:16:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95113),
	(159636, 119, '2014-01-20 17:14:00', '2nd at South Park', 64, '2014-01-20 17:16:00', '2nd at Folsom', 62, 282, 'Subscriber', 94501),
	(159637, 742, '2014-01-20 17:15:00', 'Embarcadero at Sansome', 60, '2014-01-20 17:28:00', 'Market at 4th', 76, 625, 'Subscriber', 94133),
	(159640, 723, '2014-01-20 17:18:00', 'Steuart at Market', 74, '2014-01-20 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(159641, 277, '2014-01-20 17:18:00', 'Embarcadero at Bryant', 54, '2014-01-20 17:22:00', '2nd at South Park', 64, 414, 'Subscriber', 94104),
	(159642, 262, '2014-01-20 17:18:00', 'Embarcadero at Bryant', 54, '2014-01-20 17:22:00', '2nd at South Park', 64, 276, 'Subscriber', 94105),
	(159645, 1502, '2014-01-20 17:19:00', 'Embarcadero at Folsom', 51, '2014-01-20 17:44:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94133),
	(159647, 416, '2014-01-20 17:21:00', 'Spear at Folsom', 49, '2014-01-20 17:28:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94133),
	(159648, 252, '2014-01-20 17:22:00', 'Townsend at 7th', 65, '2014-01-20 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(159650, 239, '2014-01-20 17:22:00', 'Townsend at 7th', 65, '2014-01-20 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(159651, 199, '2014-01-20 17:23:00', '2nd at Folsom', 62, '2014-01-20 17:26:00', 'Market at Sansome', 77, 420, 'Subscriber', 94501),
	(159652, 560, '2014-01-20 17:23:00', 'Embarcadero at Bryant', 54, '2014-01-20 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94105),
	(159653, 882, '2014-01-20 17:24:00', 'Clay at Battery', 41, '2014-01-20 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94041),
	(159654, 841, '2014-01-20 17:25:00', 'Steuart at Market', 74, '2014-01-20 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94158),
	(159655, 604, '2014-01-20 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 17:35:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94105),
	(159656, 557, '2014-01-20 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 17:34:00', 'Market at Sansome', 77, 591, 'Subscriber', 94501),
	(159657, 257, '2014-01-20 17:26:00', 'SJSU 4th at San Carlos', 12, '2014-01-20 17:30:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(159658, 388, '2014-01-20 17:27:00', 'Howard at 2nd', 63, '2014-01-20 17:33:00', 'Powell Street BART', 53, 288, 'Subscriber', 94102),
	(159659, 313, '2014-01-20 17:28:00', 'Clay at Battery', 41, '2014-01-20 17:33:00', 'Beale at Market', 56, 536, 'Customer', 10036),
	(159660, 307, '2014-01-20 17:28:00', 'Clay at Battery', 41, '2014-01-20 17:33:00', 'Beale at Market', 56, 428, 'Customer', 10036),
	(159661, 925, '2014-01-20 17:28:00', 'University and Emerson', 35, '2014-01-20 17:44:00', 'California Ave Caltrain Station', 36, 64, 'Customer', NULL),
	(159662, 317, '2014-01-20 17:29:00', '2nd at Folsom', 62, '2014-01-20 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94549),
	(159663, 516, '2014-01-20 17:30:00', 'Market at 4th', 76, '2014-01-20 17:39:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94103),
	(159664, 770, '2014-01-20 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 17:43:00', 'Washington at Kearney', 46, 343, 'Customer', 90275),
	(159665, 736, '2014-01-20 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 17:43:00', 'Washington at Kearney', 46, 576, 'Customer', 90275),
	(159666, 455, '2014-01-20 17:33:00', 'South Van Ness at Market', 66, '2014-01-20 17:41:00', 'Powell Street BART', 53, 568, 'Subscriber', 94110),
	(159667, 1048, '2014-01-20 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 10011),
	(159668, 718, '2014-01-20 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94025),
	(159670, 394, '2014-01-20 17:35:00', 'Beale at Market', 56, '2014-01-20 17:41:00', 'Market at 4th', 76, 623, 'Customer', 94105),
	(159673, 599, '2014-01-20 17:36:00', 'Embarcadero at Folsom', 51, '2014-01-20 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94303),
	(159674, 414, '2014-01-20 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 17:44:00', 'Washington at Kearney', 46, 274, 'Customer', 90274),
	(159677, 445, '2014-01-20 17:38:00', 'Market at 4th', 76, '2014-01-20 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94304),
	(159679, 360, '2014-01-20 17:40:00', 'Beale at Market', 56, '2014-01-20 17:46:00', 'Market at Sansome', 77, 614, 'Subscriber', 94112),
	(159680, 261, '2014-01-20 17:44:00', '2nd at South Park', 64, '2014-01-20 17:49:00', 'Market at Sansome', 77, 269, 'Subscriber', 94080),
	(159681, 1214, '2014-01-20 17:45:00', 'Embarcadero at Vallejo', 48, '2014-01-20 18:05:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94133),
	(159682, 332, '2014-01-20 17:45:00', 'Embarcadero at Folsom', 51, '2014-01-20 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Subscriber', 94107),
	(159683, 447, '2014-01-20 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 17:53:00', 'Powell Street BART', 53, 523, 'Subscriber', 94538),
	(159684, 177, '2014-01-20 17:47:00', 'Santa Clara at Almaden', 4, '2014-01-20 17:50:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95113),
	(159685, 916, '2014-01-20 17:48:00', 'Market at 4th', 76, '2014-01-20 18:03:00', 'Embarcadero at Bryant', 54, 582, 'Customer', 94107),
	(159686, 934, '2014-01-20 17:48:00', 'Market at 4th', 76, '2014-01-20 18:04:00', 'Embarcadero at Bryant', 54, 553, 'Customer', 94107),
	(159687, 708, '2014-01-20 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 18:01:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(159690, 430, '2014-01-20 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 17:58:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94105),
	(159691, 757, '2014-01-20 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94103),
	(159692, 161, '2014-01-20 17:51:00', '2nd at South Park', 64, '2014-01-20 17:54:00', '2nd at Folsom', 62, 276, 'Subscriber', 94107),
	(159693, 1224, '2014-01-20 17:53:00', 'Spear at Folsom', 49, '2014-01-20 18:14:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94103),
	(159694, 498, '2014-01-20 17:55:00', '2nd at South Park', 64, '2014-01-20 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94105),
	(159695, 319, '2014-01-20 17:56:00', 'Market at Sansome', 77, '2014-01-20 18:02:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94111),
	(159696, 477, '2014-01-20 17:58:00', 'Market at 4th', 76, '2014-01-20 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94158),
	(159697, 281, '2014-01-20 18:00:00', '5th at Howard', 57, '2014-01-20 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94301),
	(159698, 548, '2014-01-20 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 18:09:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94105),
	(159699, 528, '2014-01-20 18:03:00', 'Market at Sansome', 77, '2014-01-20 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94024),
	(159700, 494, '2014-01-20 18:03:00', 'Adobe on Almaden', 5, '2014-01-20 18:12:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94117),
	(159701, 97, '2014-01-20 18:04:00', 'Spear at Folsom', 49, '2014-01-20 18:06:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94105),
	(159702, 306, '2014-01-20 18:05:00', 'Adobe on Almaden', 5, '2014-01-20 18:10:00', 'San Jose Diridon Caltrain Station', 2, 92, 'Subscriber', 94040),
	(159703, 301, '2014-01-20 18:06:00', 'Mountain View Caltrain Station', 28, '2014-01-20 18:11:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 95032),
	(159704, 464, '2014-01-20 18:07:00', 'Embarcadero at Sansome', 60, '2014-01-20 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94107),
	(159705, 456, '2014-01-20 18:08:00', 'South Van Ness at Market', 66, '2014-01-20 18:15:00', 'Market at 4th', 76, 279, 'Subscriber', 94103),
	(159706, 435, '2014-01-20 18:08:00', 'Embarcadero at Sansome', 60, '2014-01-20 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94107),
	(159707, 908, '2014-01-20 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Customer', 94107),
	(159708, 238, '2014-01-20 18:08:00', '2nd at Folsom', 62, '2014-01-20 18:12:00', 'Market at Sansome', 77, 406, 'Subscriber', 94107),
	(159709, 853, '2014-01-20 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Customer', 95126),
	(159712, 757, '2014-01-20 18:10:00', 'Market at Sansome', 77, '2014-01-20 18:22:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94102),
	(159713, 458, '2014-01-20 18:10:00', 'Howard at 2nd', 63, '2014-01-20 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94002),
	(159714, 349, '2014-01-20 18:11:00', 'Post at Kearney', 47, '2014-01-20 18:16:00', '2nd at South Park', 64, 341, 'Subscriber', 94109),
	(159715, 571, '2014-01-20 18:12:00', 'Embarcadero at Bryant', 54, '2014-01-20 18:21:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94105),
	(159716, 687, '2014-01-20 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 18:24:00', 'Steuart at Market', 74, 483, 'Subscriber', 94609),
	(159720, 579, '2014-01-20 18:15:00', 'Palo Alto Caltrain Station', 34, '2014-01-20 18:24:00', 'California Ave Caltrain Station', 36, 165, 'Subscriber', 94306),
	(159722, 764, '2014-01-20 18:16:00', 'Embarcadero at Vallejo', 48, '2014-01-20 18:29:00', 'Powell Street BART', 53, 492, 'Customer', NULL),
	(159723, 751, '2014-01-20 18:17:00', 'Townsend at 7th', 65, '2014-01-20 18:29:00', 'Post at Kearney', 47, 512, 'Subscriber', 94117),
	(159724, 468, '2014-01-20 18:17:00', 'Embarcadero at Folsom', 51, '2014-01-20 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95130),
	(159725, 467, '2014-01-20 18:18:00', 'Clay at Battery', 41, '2014-01-20 18:26:00', 'Washington at Kearney', 46, 419, 'Customer', NULL),
	(159727, 471, '2014-01-20 18:19:00', 'Market at 4th', 76, '2014-01-20 18:27:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94102),
	(159728, 332, '2014-01-20 18:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 18:32:00', 'Adobe on Almaden', 5, 37, 'Subscriber', 94040),
	(159731, 681, '2014-01-20 18:31:00', '2nd at Folsom', 62, '2014-01-20 18:42:00', 'Market at 10th', 67, 365, 'Subscriber', 94102),
	(159732, 492, '2014-01-20 18:31:00', 'Davis at Jackson', 42, '2014-01-20 18:39:00', 'Powell at Post (Union Square)', 71, 269, 'Subscriber', 94109),
	(159734, 639, '2014-01-20 18:34:00', 'Market at 4th', 76, '2014-01-20 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94102),
	(159735, 159, '2014-01-20 18:36:00', 'Post at Kearney', 47, '2014-01-20 18:38:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94133),
	(159736, 1665, '2014-01-20 18:38:00', 'MLK Library', 11, '2014-01-20 19:06:00', 'MLK Library', 11, 175, 'Customer', 95166),
	(159737, 1671, '2014-01-20 18:38:00', 'MLK Library', 11, '2014-01-20 19:06:00', 'MLK Library', 11, 262, 'Customer', 95166),
	(159738, 228, '2014-01-20 18:38:00', 'Market at 4th', 76, '2014-01-20 18:42:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94103),
	(159739, 62, '2014-01-20 18:38:00', '2nd at Folsom', 62, '2014-01-20 18:39:00', '2nd at Folsom', 62, 260, 'Subscriber', 94105),
	(159741, 365, '2014-01-20 18:40:00', 'Embarcadero at Bryant', 54, '2014-01-20 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94107),
	(159742, 120, '2014-01-20 18:40:00', '2nd at Folsom', 62, '2014-01-20 18:42:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94105),
	(159743, 240, '2014-01-20 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 18:44:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94105),
	(159744, 446, '2014-01-20 18:41:00', '2nd at South Park', 64, '2014-01-20 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94105),
	(159745, 310, '2014-01-20 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-20 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94107),
	(159747, 312, '2014-01-20 18:43:00', '2nd at South Park', 64, '2014-01-20 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Subscriber', 94104),
	(159749, 614, '2014-01-20 18:43:00', 'Howard at 2nd', 63, '2014-01-20 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94403),
	(159750, 492, '2014-01-20 18:44:00', 'Japantown', 9, '2014-01-20 18:53:00', 'San Pedro Square', 6, 83, 'Subscriber', 95112),
	(159753, 418, '2014-01-20 18:48:00', 'San Pedro Square', 6, '2014-01-20 18:55:00', 'Arena Green / SAP Center', 14, 109, 'Customer', 95014),
	(159754, 461, '2014-01-20 18:48:00', 'San Pedro Square', 6, '2014-01-20 18:56:00', 'Arena Green / SAP Center', 14, 699, 'Customer', 95014),
	(159755, 810, '2014-01-20 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 19:02:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94107),
	(159756, 362, '2014-01-20 18:49:00', '2nd at South Park', 64, '2014-01-20 18:55:00', '5th at Howard', 57, 341, 'Subscriber', 94103),
	(159757, 414, '2014-01-20 18:50:00', 'Embarcadero at Bryant', 54, '2014-01-20 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94105),
	(159758, 594, '2014-01-20 18:51:00', 'Spear at Folsom', 49, '2014-01-20 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(159759, 519, '2014-01-20 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 19:01:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94105),
	(159760, 172, '2014-01-20 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 18:56:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94105),
	(159761, 515, '2014-01-20 18:48:00', 'Commercial at Montgomery', 45, '2014-01-20 18:57:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94107),
	(159762, 564, '2014-01-20 18:57:00', '2nd at Townsend', 61, '2014-01-20 19:07:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94107),
	(159763, 283, '2014-01-20 18:59:00', 'Civic Center BART (7th at Market)', 72, '2014-01-20 19:03:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94102),
	(159764, 244, '2014-01-20 19:00:00', 'Mountain View Caltrain Station', 28, '2014-01-20 19:05:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94024),
	(159765, 290, '2014-01-20 19:01:00', 'Post at Kearney', 47, '2014-01-20 19:05:00', '2nd at South Park', 64, 594, 'Subscriber', 94939),
	(159767, 298, '2014-01-20 19:04:00', 'Market at Sansome', 77, '2014-01-20 19:09:00', 'Market at Sansome', 77, 345, 'Subscriber', 94107),
	(159768, 399, '2014-01-20 19:05:00', 'Market at Sansome', 77, '2014-01-20 19:12:00', 'Clay at Battery', 41, 406, 'Subscriber', 94306),
	(159769, 743, '2014-01-20 19:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 19:22:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94117),
	(159770, 434, '2014-01-20 19:10:00', 'Market at 4th', 76, '2014-01-20 19:17:00', 'Steuart at Market', 74, 432, 'Subscriber', 94112),
	(159771, 507, '2014-01-20 19:11:00', 'Market at 4th', 76, '2014-01-20 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94070),
	(159774, 1049, '2014-01-20 19:12:00', '2nd at South Park', 64, '2014-01-20 19:30:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94103),
	(159775, 392, '2014-01-20 19:13:00', 'Market at Sansome', 77, '2014-01-20 19:19:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94131),
	(159776, 471, '2014-01-20 19:13:00', 'Powell Street BART', 53, '2014-01-20 19:21:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94117),
	(159779, 127, '2014-01-20 19:17:00', 'Embarcadero at Bryant', 54, '2014-01-20 19:19:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(159781, 187, '2014-01-20 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 19:21:00', 'Beale at Market', 56, 285, 'Subscriber', 94110),
	(159782, 439, '2014-01-20 19:18:00', 'Japantown', 9, '2014-01-20 19:26:00', 'St James Park', 13, 214, 'Subscriber', 95112),
	(159783, 417, '2014-01-20 19:19:00', 'Japantown', 9, '2014-01-20 19:25:00', 'St James Park', 13, 255, 'Subscriber', 95112),
	(159784, 366, '2014-01-20 19:19:00', 'Market at Sansome', 77, '2014-01-20 19:25:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94133),
	(159787, 674, '2014-01-20 19:21:00', 'Howard at 2nd', 63, '2014-01-20 19:32:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94107),
	(159788, 222, '2014-01-20 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 19:27:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94103),
	(159790, 447, '2014-01-20 19:27:00', '2nd at South Park', 64, '2014-01-20 19:34:00', 'Beale at Market', 56, 268, 'Subscriber', 94611),
	(159791, 479, '2014-01-20 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 19:36:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(159792, 476, '2014-01-20 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 19:37:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(159795, 372, '2014-01-20 19:31:00', 'Post at Kearney', 47, '2014-01-20 19:37:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Subscriber', 94133),
	(159796, 212, '2014-01-20 19:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-20 19:36:00', 'Market at Sansome', 77, 275, 'Subscriber', 94116),
	(159798, 561, '2014-01-20 19:33:00', 'Market at 4th', 76, '2014-01-20 19:43:00', '2nd at South Park', 64, 434, 'Subscriber', 94122),
	(159800, 713, '2014-01-20 19:37:00', '5th at Howard', 57, '2014-01-20 19:49:00', 'Clay at Battery', 41, 597, 'Subscriber', 94103),
	(159804, 399, '2014-01-20 19:42:00', '2nd at Folsom', 62, '2014-01-20 19:49:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94133),
	(159806, 1081, '2014-01-20 19:49:00', 'Davis at Jackson', 42, '2014-01-20 20:07:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94111),
	(159807, 195, '2014-01-20 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 19:53:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94107),
	(159808, 381, '2014-01-20 19:49:00', 'Spear at Folsom', 49, '2014-01-20 19:56:00', 'Market at Sansome', 77, 557, 'Subscriber', 94105),
	(159809, 119, '2014-01-20 19:50:00', 'Clay at Battery', 41, '2014-01-20 19:51:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94103),
	(159810, 368, '2014-01-20 19:50:00', '2nd at Townsend', 61, '2014-01-20 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94612),
	(159811, 899, '2014-01-20 19:51:00', 'Davis at Jackson', 42, '2014-01-20 20:05:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 95472),
	(159812, 1013, '2014-01-20 19:51:00', 'San Antonio Shopping Center', 31, '2014-01-20 20:08:00', 'California Ave Caltrain Station', 36, 295, 'Subscriber', 94301),
	(159813, 486, '2014-01-20 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 20:00:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(159819, 699, '2014-01-20 20:03:00', 'Market at 4th', 76, '2014-01-20 20:14:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94105),
	(159820, 154, '2014-01-20 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 20:05:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94111),
	(159821, 484, '2014-01-20 20:05:00', 'Steuart at Market', 74, '2014-01-20 20:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94107),
	(159822, 768, '2014-01-20 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 20:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94607),
	(159823, 312, '2014-01-20 20:09:00', 'Davis at Jackson', 42, '2014-01-20 20:14:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94111),
	(159824, 1281, '2014-01-20 20:09:00', 'California Ave Caltrain Station', 36, '2014-01-20 20:30:00', 'University and Emerson', 35, 70, 'Subscriber', 94301),
	(159825, 338, '2014-01-20 20:12:00', 'Clay at Battery', 41, '2014-01-20 20:17:00', 'Market at 4th', 76, 585, 'Subscriber', 94102),
	(159826, 504, '2014-01-20 20:12:00', 'Market at 10th', 67, '2014-01-20 20:20:00', '5th at Howard', 57, 424, 'Subscriber', 94133),
	(159832, 639, '2014-01-20 20:21:00', 'Davis at Jackson', 42, '2014-01-20 20:32:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(159833, 277, '2014-01-20 20:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 20:26:00', 'San Pedro Square', 6, 81, 'Subscriber', 95112),
	(159834, 623, '2014-01-20 20:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-20 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95110),
	(159836, 474, '2014-01-20 20:29:00', 'Market at Sansome', 77, '2014-01-20 20:37:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94103),
	(159847, 420, '2014-01-20 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-20 20:59:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94105),
	(159848, 390, '2014-01-20 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 21:14:00', 'Market at Sansome', 77, 368, 'Subscriber', 94116),
	(159849, 467, '2014-01-20 21:15:00', 'Market at 4th', 76, '2014-01-20 21:22:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(159850, 381, '2014-01-20 21:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 21:22:00', 'Powell Street BART', 53, 289, 'Subscriber', 94114),
	(159851, 214, '2014-01-20 21:17:00', 'Townsend at 7th', 65, '2014-01-20 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(159852, 275, '2014-01-20 21:19:00', 'Market at Sansome', 77, '2014-01-20 21:23:00', '5th at Howard', 57, 368, 'Subscriber', 94107),
	(159854, 364, '2014-01-20 21:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 21:43:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(159855, 568, '2014-01-20 21:39:00', 'Townsend at 7th', 65, '2014-01-20 21:49:00', 'Golden Gate at Polk', 59, 516, 'Subscriber', 94109),
	(159856, 1416, '2014-01-20 21:51:00', 'San Francisco City Hall', 58, '2014-01-20 22:15:00', 'San Francisco City Hall', 58, 364, 'Customer', 94014),
	(159857, 269, '2014-01-20 21:53:00', 'South Van Ness at Market', 66, '2014-01-20 21:57:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94103),
	(159858, 370, '2014-01-20 21:59:00', 'Market at 4th', 76, '2014-01-20 22:05:00', 'Powell Street BART', 53, 384, 'Subscriber', 94111),
	(159859, 390, '2014-01-20 21:59:00', 'Market at 4th', 76, '2014-01-20 22:06:00', 'Golden Gate at Polk', 59, 416, 'Subscriber', 94102),
	(159860, 310, '2014-01-20 22:03:00', 'Market at Sansome', 77, '2014-01-20 22:08:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(159862, 471, '2014-01-20 22:10:00', 'Beale at Market', 56, '2014-01-20 22:18:00', '5th at Howard', 57, 449, 'Subscriber', 94134),
	(159863, 426, '2014-01-20 22:11:00', 'Arena Green / SAP Center', 14, '2014-01-20 22:18:00', 'San Pedro Square', 6, 109, 'Customer', 95014),
	(159864, 409, '2014-01-20 22:11:00', 'Arena Green / SAP Center', 14, '2014-01-20 22:17:00', 'San Pedro Square', 6, 47, 'Customer', 95014),
	(159865, 489, '2014-01-20 22:12:00', 'San Jose City Hall', 10, '2014-01-20 22:20:00', 'San Jose Diridon Caltrain Station', 2, 55, 'Subscriber', 95126),
	(159866, 736, '2014-01-20 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-20 22:24:00', 'SJSU - San Salvador at 9th', 16, 75, 'Subscriber', 95112),
	(159867, 1222, '2014-01-20 22:16:00', 'San Francisco City Hall', 58, '2014-01-20 22:36:00', 'San Francisco City Hall', 58, 517, 'Customer', 94014),
	(159869, 378, '2014-01-20 22:16:00', 'Market at 4th', 76, '2014-01-20 22:22:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94133),
	(159871, 570, '2014-01-20 22:58:00', 'Market at Sansome', 77, '2014-01-20 23:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(159872, 230, '2014-01-20 23:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-20 23:09:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(159874, 211, '2014-01-20 23:11:00', 'Steuart at Market', 74, '2014-01-20 23:14:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94107),
	(159875, 1691, '2014-01-20 23:11:00', 'Embarcadero at Vallejo', 48, '2014-01-20 23:40:00', 'Powell Street BART', 53, 592, 'Customer', 94121),
	(159876, 1675, '2014-01-20 23:12:00', 'Embarcadero at Vallejo', 48, '2014-01-20 23:40:00', 'Powell Street BART', 53, 438, 'Customer', 94121),
	(159877, 160, '2014-01-20 23:14:00', 'Arena Green / SAP Center', 14, '2014-01-20 23:16:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 95113),
	(159878, 557, '2014-01-20 23:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-20 23:29:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94111),
	(159879, 1032, '2014-01-20 23:41:00', 'Townsend at 7th', 65, '2014-01-20 23:58:00', 'Powell at Post (Union Square)', 71, 624, 'Subscriber', 94103),
	(159880, 1219, '2014-01-20 23:41:00', 'Powell Street BART', 53, '2014-01-21 00:02:00', 'South Van Ness at Market', 66, 336, 'Customer', 94121),
	(159881, 1202, '2014-01-20 23:42:00', 'Powell Street BART', 53, '2014-01-21 00:02:00', 'South Van Ness at Market', 66, 384, 'Customer', 94121),
	(159883, 65451, '2014-01-21 00:07:00', 'South Van Ness at Market', 66, '2014-01-21 18:18:00', 'Golden Gate at Polk', 59, 505, 'Customer', 94901),
	(159884, 1981, '2014-01-21 00:40:00', 'Powell at Post (Union Square)', 71, '2014-01-21 01:13:00', 'Powell at Post (Union Square)', 71, 369, 'Customer', 95120),
	(159885, 2025, '2014-01-21 00:40:00', 'Powell at Post (Union Square)', 71, '2014-01-21 01:14:00', 'Powell at Post (Union Square)', 71, 269, 'Customer', 95120),
	(159886, 237, '2014-01-21 04:01:00', '2nd at Townsend', 61, '2014-01-21 04:05:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94105),
	(159889, 233, '2014-01-21 05:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 05:30:00', 'Market at Sansome', 77, 404, 'Subscriber', 94133),
	(159891, 758, '2014-01-21 05:33:00', 'Davis at Jackson', 42, '2014-01-21 05:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94126),
	(159892, 285, '2014-01-21 05:34:00', 'Santa Clara at Almaden', 4, '2014-01-21 05:38:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95110),
	(159893, 360, '2014-01-21 05:35:00', 'Embarcadero at Bryant', 54, '2014-01-21 05:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94105),
	(159895, 211, '2014-01-21 05:54:00', '2nd at Folsom', 62, '2014-01-21 05:57:00', 'Market at Sansome', 77, 260, 'Subscriber', 94107),
	(159898, 579, '2014-01-21 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 06:28:00', 'Beale at Market', 56, 544, 'Subscriber', 94107),
	(159899, 260, '2014-01-21 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 06:25:00', 'Market at Sansome', 77, 452, 'Subscriber', 94930),
	(159900, 537, '2014-01-21 06:22:00', 'Embarcadero at Folsom', 51, '2014-01-21 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94105),
	(159901, 331, '2014-01-21 06:22:00', 'Embarcadero at Folsom', 51, '2014-01-21 06:28:00', '2nd at Townsend', 61, 281, 'Subscriber', 95391),
	(159902, 182, '2014-01-21 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94104),
	(159903, 611, '2014-01-21 06:25:00', 'SJSU - San Salvador at 9th', 16, '2014-01-21 06:35:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 95112),
	(159904, 641, '2014-01-21 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94503),
	(159905, 229, '2014-01-21 06:28:00', 'Market at Sansome', 77, '2014-01-21 06:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94618),
	(159906, 387, '2014-01-21 06:30:00', 'Powell at Post (Union Square)', 71, '2014-01-21 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94109),
	(159907, 351, '2014-01-21 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 06:37:00', 'Washington at Kearney', 46, 596, 'Subscriber', 95864),
	(159908, 505, '2014-01-21 06:32:00', 'Powell Street BART', 53, '2014-01-21 06:40:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94108),
	(159909, 464, '2014-01-21 06:33:00', 'Spear at Folsom', 49, '2014-01-21 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94105),
	(159910, 571, '2014-01-21 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 06:43:00', 'Market at Sansome', 77, 564, 'Subscriber', 94010),
	(159911, 784, '2014-01-21 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 06:47:00', 'San Francisco City Hall', 58, 497, 'Subscriber', 95125),
	(159912, 604, '2014-01-21 06:34:00', 'Golden Gate at Polk', 59, '2014-01-21 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94109),
	(159913, 172, '2014-01-21 06:36:00', 'Embarcadero at Bryant', 54, '2014-01-21 06:39:00', '2nd at Townsend', 61, 354, 'Subscriber', 94105),
	(159914, 154, '2014-01-21 06:37:00', 'Clay at Battery', 41, '2014-01-21 06:40:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94115),
	(159915, 779, '2014-01-21 06:38:00', 'Spear at Folsom', 49, '2014-01-21 06:51:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94501),
	(159916, 190, '2014-01-21 06:39:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 06:42:00', 'Golden Gate at Polk', 59, 591, 'Subscriber', 94530),
	(159917, 282, '2014-01-21 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 06:44:00', '2nd at Townsend', 61, 500, 'Subscriber', 94610),
	(159918, 632, '2014-01-21 06:41:00', 'SJSU - San Salvador at 9th', 16, '2014-01-21 06:51:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 95112),
	(159923, 961, '2014-01-21 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 06:58:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 99403),
	(159924, 952, '2014-01-21 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 06:58:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 95110),
	(159925, 240, '2014-01-21 06:43:00', 'Evelyn Park and Ride', 30, '2014-01-21 06:47:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 95032),
	(159926, 172, '2014-01-21 06:45:00', 'Townsend at 7th', 65, '2014-01-21 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(159928, 449, '2014-01-21 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 06:53:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94087),
	(159929, 677, '2014-01-21 06:49:00', 'Embarcadero at Sansome', 60, '2014-01-21 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94111),
	(159930, 321, '2014-01-21 06:51:00', 'Market at 10th', 67, '2014-01-21 06:56:00', 'Market at 4th', 76, 365, 'Subscriber', 94103),
	(159931, 482, '2014-01-21 06:52:00', 'Spear at Folsom', 49, '2014-01-21 07:00:00', '5th at Howard', 57, 582, 'Subscriber', 94105),
	(159932, 856, '2014-01-21 06:52:00', 'Townsend at 7th', 65, '2014-01-21 07:07:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(159933, 901, '2014-01-21 06:57:00', 'Townsend at 7th', 65, '2014-01-21 07:12:00', 'Beale at Market', 56, 583, 'Subscriber', 94107),
	(159934, 222, '2014-01-21 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 07:01:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95020),
	(159935, 3884, '2014-01-21 06:57:00', 'Powell at Post (Union Square)', 71, '2014-01-21 08:02:00', 'Powell at Post (Union Square)', 71, 624, 'Customer', 19145),
	(159936, 433, '2014-01-21 07:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 07:08:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94107),
	(159937, 814, '2014-01-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:19:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94061),
	(159938, 158, '2014-01-21 07:06:00', '2nd at South Park', 64, '2014-01-21 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(159939, 626, '2014-01-21 07:06:00', '2nd at Townsend', 61, '2014-01-21 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94107),
	(159940, 296, '2014-01-21 07:09:00', 'Spear at Folsom', 49, '2014-01-21 07:14:00', '2nd at Townsend', 61, 473, 'Subscriber', 94105),
	(159941, 707, '2014-01-21 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94158),
	(159942, 607, '2014-01-21 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 07:19:00', 'Market at 4th', 76, 412, 'Subscriber', 94062),
	(159944, 391, '2014-01-21 07:13:00', 'South Van Ness at Market', 66, '2014-01-21 07:20:00', 'Powell Street BART', 53, 266, 'Subscriber', 94117),
	(159947, 187, '2014-01-21 07:20:00', 'SJSU - San Salvador at 9th', 16, '2014-01-21 07:23:00', 'SJSU 4th at San Carlos', 12, 80, 'Subscriber', 95112),
	(159948, 385, '2014-01-21 07:21:00', 'Paseo de San Antonio', 7, '2014-01-21 07:28:00', 'Japantown', 9, 296, 'Subscriber', 95112),
	(159949, 977, '2014-01-21 07:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94133),
	(159950, 573, '2014-01-21 07:22:00', 'St James Park', 13, '2014-01-21 07:31:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95112),
	(159951, 527, '2014-01-21 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:31:00', 'Commercial at Montgomery', 45, 486, 'Subscriber', 94061),
	(159952, 509, '2014-01-21 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:31:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94062),
	(159953, 494, '2014-01-21 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:31:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94062),
	(159954, 605, '2014-01-21 07:23:00', 'San Jose City Hall', 10, '2014-01-21 07:33:00', 'San Jose Diridon Caltrain Station', 2, 249, 'Subscriber', 95113),
	(159955, 604, '2014-01-21 07:23:00', 'San Jose City Hall', 10, '2014-01-21 07:33:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95113),
	(159956, 498, '2014-01-21 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 07:34:00', '5th at Howard', 57, 618, 'Subscriber', 94102),
	(159957, 251, '2014-01-21 07:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 07:31:00', 'Market at 4th', 76, 409, 'Subscriber', 94952),
	(159958, 470, '2014-01-21 07:28:00', 'Embarcadero at Bryant', 54, '2014-01-21 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94105),
	(159961, 174, '2014-01-21 07:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 07:34:00', 'Market at 10th', 67, 623, 'Subscriber', 94117),
	(159962, 494, '2014-01-21 07:31:00', 'Powell at Post (Union Square)', 71, '2014-01-21 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94109),
	(159964, 279, '2014-01-21 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 07:37:00', 'Market at Sansome', 77, 313, 'Subscriber', 94510),
	(159965, 261, '2014-01-21 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 07:37:00', 'Market at Sansome', 77, 401, 'Subscriber', 94534),
	(159968, 812, '2014-01-21 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 07:47:00', 'San Jose City Hall', 10, 696, 'Subscriber', 94502),
	(159970, 223, '2014-01-21 07:34:00', '2nd at Folsom', 62, '2014-01-21 07:38:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94107),
	(159971, 202, '2014-01-21 07:34:00', 'Santa Clara at Almaden', 4, '2014-01-21 07:38:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95110),
	(159972, 314, '2014-01-21 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 07:41:00', 'San Jose Civic Center', 3, 211, 'Subscriber', 94501),
	(159973, 724, '2014-01-21 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 07:48:00', '2nd at Folsom', 62, 563, 'Subscriber', 94107),
	(159974, 365, '2014-01-21 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 07:44:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(159975, 453, '2014-01-21 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 07:47:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94133),
	(159976, 1141, '2014-01-21 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94133),
	(159977, 227, '2014-01-21 07:42:00', 'Powell at Post (Union Square)', 71, '2014-01-21 07:45:00', 'Powell Street BART', 53, 277, 'Subscriber', 94085),
	(159978, 422, '2014-01-21 07:42:00', 'Market at Sansome', 77, '2014-01-21 07:49:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94105),
	(159979, 628, '2014-01-21 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:53:00', 'Market at Sansome', 77, 461, 'Subscriber', 94010),
	(159980, 719, '2014-01-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:56:00', 'Steuart at Market', 74, 433, 'Subscriber', 94022),
	(159981, 349, '2014-01-21 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 07:50:00', 'San Pedro Square', 6, 715, 'Subscriber', 94002),
	(159982, 625, '2014-01-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 95050),
	(159983, 181, '2014-01-21 07:44:00', 'Market at Sansome', 77, '2014-01-21 07:47:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94133),
	(159984, 464, '2014-01-21 07:45:00', 'Post at Kearney', 47, '2014-01-21 07:53:00', '2nd at Townsend', 61, 523, 'Subscriber', 94903),
	(159985, 786, '2014-01-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94070),
	(159986, 251, '2014-01-21 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 07:49:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94965),
	(159987, 643, '2014-01-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:56:00', 'Steuart at Market', 74, 594, 'Subscriber', 94002),
	(159988, 757, '2014-01-21 07:45:00', 'Market at Sansome', 77, '2014-01-21 07:58:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94121),
	(159989, 538, '2014-01-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:54:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94025),
	(159990, 569, '2014-01-21 07:46:00', 'Embarcadero at Bryant', 54, '2014-01-21 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94105),
	(159991, 430, '2014-01-21 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 95014),
	(159992, 589, '2014-01-21 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:56:00', 'Howard at 2nd', 63, 604, 'Subscriber', 95014),
	(159993, 307, '2014-01-21 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 07:51:00', '2nd at Townsend', 61, 615, 'Subscriber', 94606),
	(159994, 249, '2014-01-21 07:47:00', '2nd at Folsom', 62, '2014-01-21 07:51:00', 'Market at Sansome', 77, 276, 'Subscriber', 94107),
	(159995, 292, '2014-01-21 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 07:52:00', '5th at Howard', 57, 628, 'Subscriber', 94303),
	(159996, 681, '2014-01-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 95032),
	(159997, 340, '2014-01-21 07:47:00', 'Embarcadero at Bryant', 54, '2014-01-21 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94105),
	(159998, 535, '2014-01-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94010),
	(159999, 711, '2014-01-21 07:50:00', 'South Van Ness at Market', 66, '2014-01-21 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94111),
	(160000, 896, '2014-01-21 07:50:00', 'Beale at Market', 56, '2014-01-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 96768),
	(160001, 640, '2014-01-21 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 08:01:00', 'Powell Street BART', 53, 472, 'Subscriber', 94133),
	(160002, 846, '2014-01-21 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94107),
	(160004, 385, '2014-01-21 07:51:00', 'Paseo de San Antonio', 7, '2014-01-21 07:57:00', 'San Jose Diridon Caltrain Station', 2, 487, 'Subscriber', 95112),
	(160005, 1093, '2014-01-21 07:52:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 08:10:00', 'Embarcadero at Vallejo', 48, 359, 'Subscriber', 94103),
	(160006, 489, '2014-01-21 07:53:00', 'Townsend at 7th', 65, '2014-01-21 08:01:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94612),
	(160007, 376, '2014-01-21 07:54:00', 'Market at 4th', 76, '2014-01-21 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94103),
	(160008, 400, '2014-01-21 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 08:01:00', 'Market at Sansome', 77, 371, 'Subscriber', 94133),
	(160010, 402, '2014-01-21 07:59:00', 'Embarcadero at Sansome', 60, '2014-01-21 08:05:00', 'Steuart at Market', 74, 273, 'Subscriber', 94133),
	(160011, 415, '2014-01-21 07:59:00', 'Steuart at Market', 74, '2014-01-21 08:06:00', '2nd at Townsend', 61, 552, 'Subscriber', 94501),
	(160012, 624, '2014-01-21 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95608),
	(160013, 690, '2014-01-21 07:59:00', 'Golden Gate at Polk', 59, '2014-01-21 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94109),
	(160014, 465, '2014-01-21 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:08:00', '2nd at Townsend', 61, 514, 'Subscriber', 94534),
	(160015, 1028, '2014-01-21 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:18:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94590),
	(160016, 731, '2014-01-21 08:01:00', 'Golden Gate at Polk', 59, '2014-01-21 08:13:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94102),
	(160017, 304, '2014-01-21 08:02:00', '5th at Howard', 57, '2014-01-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94103),
	(160018, 233, '2014-01-21 08:04:00', 'Townsend at 7th', 65, '2014-01-21 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(160020, 508, '2014-01-21 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-21 08:13:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94105),
	(160021, 485, '2014-01-21 08:05:00', '5th at Howard', 57, '2014-01-21 08:13:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(160022, 379, '2014-01-21 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-21 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94105),
	(160023, 639, '2014-01-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:16:00', 'Steuart at Market', 74, 479, 'Subscriber', 94158),
	(160026, 742, '2014-01-21 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:19:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94925),
	(160028, 1068, '2014-01-21 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94941),
	(160030, 526, '2014-01-21 08:07:00', 'Market at 4th', 76, '2014-01-21 08:16:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94041),
	(160031, 226, '2014-01-21 08:07:00', 'Townsend at 7th', 65, '2014-01-21 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94107),
	(160032, 487, '2014-01-21 08:07:00', '2nd at Folsom', 62, '2014-01-21 08:15:00', 'Steuart at Market', 74, 563, 'Subscriber', 94158),
	(160033, 604, '2014-01-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94002),
	(160034, 348, '2014-01-21 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:14:00', '2nd at Folsom', 62, 628, 'Subscriber', 95051),
	(160035, 437, '2014-01-21 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:16:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94087),
	(160036, 292, '2014-01-21 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94501),
	(160037, 759, '2014-01-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:21:00', 'Golden Gate at Polk', 59, 573, 'Subscriber', 94010),
	(160038, 707, '2014-01-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:20:00', 'Steuart at Market', 74, 544, 'Subscriber', 95051),
	(160039, 300, '2014-01-21 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:15:00', '2nd at South Park', 64, 515, 'Subscriber', 94301),
	(160043, 626, '2014-01-21 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:21:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94605),
	(160044, 745, '2014-01-21 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94403),
	(160045, 286, '2014-01-21 08:11:00', 'Mountain View Caltrain Station', 28, '2014-01-21 08:16:00', 'Castro Street and El Camino Real', 32, 32, 'Subscriber', 94122),
	(160046, 427, '2014-01-21 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:18:00', '2nd at Folsom', 62, 549, 'Subscriber', 94070),
	(160047, 346, '2014-01-21 08:11:00', 'Embarcadero at Vallejo', 48, '2014-01-21 08:17:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94133),
	(160048, 473, '2014-01-21 08:12:00', '2nd at Townsend', 61, '2014-01-21 08:20:00', 'Market at Sansome', 77, 523, 'Subscriber', 94089),
	(160049, 212, '2014-01-21 08:12:00', 'Townsend at 7th', 65, '2014-01-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94103),
	(160050, 245, '2014-01-21 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 08:17:00', 'Market at Sansome', 77, 362, 'Subscriber', 94618),
	(160051, 256, '2014-01-21 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:17:00', 'Townsend at 7th', 65, 348, 'Subscriber', 95120),
	(160052, 424, '2014-01-21 08:13:00', 'Davis at Jackson', 42, '2014-01-21 08:20:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94133),
	(160053, 1690, '2014-01-21 08:14:00', '2nd at Folsom', 62, '2014-01-21 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(160055, 194, '2014-01-21 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 08:17:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 94403),
	(160058, 587, '2014-01-21 08:15:00', 'Powell at Post (Union Square)', 71, '2014-01-21 08:24:00', 'Market at 10th', 67, 269, 'Subscriber', 94112),
	(160060, 553, '2014-01-21 08:15:00', 'San Francisco City Hall', 58, '2014-01-21 08:24:00', 'Market at Sansome', 77, 605, 'Subscriber', 94117),
	(160062, 371, '2014-01-21 08:16:00', 'Steuart at Market', 74, '2014-01-21 08:22:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94556),
	(160063, 439, '2014-01-21 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 08:24:00', 'San Pedro Square', 6, 55, 'Subscriber', 94103),
	(160064, 497, '2014-01-21 08:17:00', 'Spear at Folsom', 49, '2014-01-21 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94610),
	(160065, 575, '2014-01-21 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 08:27:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94105),
	(160066, 231, '2014-01-21 08:18:00', 'Mountain View City Hall', 27, '2014-01-21 08:22:00', 'Mountain View Caltrain Station', 28, 93, 'Subscriber', 94041),
	(160067, 316, '2014-01-21 08:18:00', 'Market at Sansome', 77, '2014-01-21 08:23:00', '2nd at South Park', 64, 362, 'Subscriber', 94606),
	(160068, 292, '2014-01-21 08:21:00', 'Embarcadero at Sansome', 60, '2014-01-21 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94111),
	(160069, 432, '2014-01-21 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94062),
	(160070, 362, '2014-01-21 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94025),
	(160071, 485, '2014-01-21 08:22:00', 'South Van Ness at Market', 66, '2014-01-21 08:31:00', 'Post at Kearney', 47, 627, 'Subscriber', 94122),
	(160072, 357, '2014-01-21 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:28:00', '2nd at South Park', 64, 397, 'Subscriber', 94062),
	(160073, 451, '2014-01-21 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:30:00', 'Market at Sansome', 77, 351, 'Subscriber', 94040),
	(160074, 471, '2014-01-21 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:31:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94025),
	(160075, 807, '2014-01-21 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:37:00', 'Market at Sansome', 77, 355, 'Subscriber', 94002),
	(160076, 818, '2014-01-21 08:25:00', 'Washington at Kearney', 46, '2014-01-21 08:38:00', 'Market at 10th', 67, 274, 'Subscriber', 94133),
	(160077, 739, '2014-01-21 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:37:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 95014),
	(160078, 313, '2014-01-21 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:30:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94609),
	(160079, 385, '2014-01-21 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94087),
	(160080, 405, '2014-01-21 08:26:00', 'Market at Sansome', 77, '2014-01-21 08:33:00', '2nd at Folsom', 62, 345, 'Customer', 94546),
	(160081, 820, '2014-01-21 08:26:00', 'Steuart at Market', 74, '2014-01-21 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94609),
	(160082, 527, '2014-01-21 08:27:00', 'Commercial at Montgomery', 45, '2014-01-21 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94133),
	(160083, 618, '2014-01-21 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:37:00', '5th at Howard', 57, 392, 'Subscriber', 94705),
	(160084, 700, '2014-01-21 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94705),
	(160085, 329, '2014-01-21 08:27:00', 'Beale at Market', 56, '2014-01-21 08:32:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94550),
	(160086, 652, '2014-01-21 08:27:00', 'South Van Ness at Market', 66, '2014-01-21 08:38:00', 'Market at Sansome', 77, 384, 'Subscriber', 94117),
	(160087, 793, '2014-01-21 08:27:00', 'Steuart at Market', 74, '2014-01-21 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Customer', 97501),
	(160088, 208, '2014-01-21 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:31:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94107),
	(160089, 1097, '2014-01-21 08:28:00', 'South Van Ness at Market', 66, '2014-01-21 08:46:00', '2nd at South Park', 64, 336, 'Subscriber', 94103),
	(160090, 693, '2014-01-21 08:29:00', 'Steuart at Market', 74, '2014-01-21 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Customer', 97501),
	(160091, 588, '2014-01-21 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 08:39:00', 'Market at 10th', 67, 414, 'Subscriber', 94107),
	(160093, 436, '2014-01-21 08:29:00', 'Spear at Folsom', 49, '2014-01-21 08:37:00', '2nd at South Park', 64, 464, 'Subscriber', 94108),
	(160094, 305, '2014-01-21 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:35:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94565),
	(160095, 459, '2014-01-21 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:37:00', 'Powell at Post (Union Square)', 71, 327, 'Subscriber', 94608),
	(160096, 219, '2014-01-21 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 08:34:00', 'Adobe on Almaden', 5, 255, 'Subscriber', 94301),
	(160097, 584, '2014-01-21 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94930),
	(160098, 506, '2014-01-21 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94903),
	(160099, 508, '2014-01-21 08:32:00', 'Embarcadero at Bryant', 54, '2014-01-21 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94107),
	(160100, 309, '2014-01-21 08:32:00', 'Redwood City Caltrain Station', 22, '2014-01-21 08:37:00', 'Redwood City Public Library', 24, 103, 'Subscriber', 94105),
	(160101, 662, '2014-01-21 08:32:00', 'South Van Ness at Market', 66, '2014-01-21 08:43:00', 'Market at Sansome', 77, 527, 'Subscriber', 94117),
	(160103, 580, '2014-01-21 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:43:00', '2nd at Folsom', 62, 396, 'Subscriber', 94901),
	(160104, 394, '2014-01-21 08:34:00', 'Market at Sansome', 77, '2014-01-21 08:40:00', '2nd at South Park', 64, 461, 'Subscriber', 94107),
	(160105, 279, '2014-01-21 08:34:00', 'Post at Kearney', 47, '2014-01-21 08:39:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94109),
	(160106, 363, '2014-01-21 08:34:00', 'Steuart at Market', 74, '2014-01-21 08:40:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94117),
	(160107, 184, '2014-01-21 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94602),
	(160108, 323, '2014-01-21 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 08:40:00', 'Market at Sansome', 77, 404, 'Subscriber', 94402),
	(160109, 393, '2014-01-21 08:35:00', '2nd at South Park', 64, '2014-01-21 08:42:00', 'Market at Sansome', 77, 585, 'Subscriber', 94107),
	(160110, 377, '2014-01-21 08:36:00', 'Embarcadero at Sansome', 60, '2014-01-21 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94111),
	(160111, 672, '2014-01-21 08:36:00', 'Golden Gate at Polk', 59, '2014-01-21 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94109),
	(160112, 862, '2014-01-21 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:50:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94611),
	(160113, 530, '2014-01-21 08:36:00', 'Washington at Kearney', 46, '2014-01-21 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94133),
	(160114, 892, '2014-01-21 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:52:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94556),
	(160115, 163, '2014-01-21 08:38:00', 'Steuart at Market', 74, '2014-01-21 08:40:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94044),
	(160116, 687, '2014-01-21 08:38:00', 'Embarcadero at Folsom', 51, '2014-01-21 08:49:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94105),
	(160117, 362, '2014-01-21 08:38:00', 'Steuart at Market', 74, '2014-01-21 08:44:00', '2nd at Townsend', 61, 563, 'Subscriber', 94708),
	(160118, 402, '2014-01-21 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:45:00', '5th at Howard', 57, 417, 'Subscriber', 94618),
	(160120, 333, '2014-01-21 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:44:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94610),
	(160121, 405, '2014-01-21 08:39:00', 'Powell at Post (Union Square)', 71, '2014-01-21 08:46:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94108),
	(160122, 574, '2014-01-21 08:36:00', 'Market at 10th', 67, '2014-01-21 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94102),
	(160123, 382, '2014-01-21 08:41:00', 'Embarcadero at Bryant', 54, '2014-01-21 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94105),
	(160124, 873, '2014-01-21 08:41:00', 'Clay at Battery', 41, '2014-01-21 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', NULL),
	(160125, 347, '2014-01-21 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:47:00', 'Market at 4th', 76, 386, 'Subscriber', 94558),
	(160126, 1042, '2014-01-21 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:59:00', 'Market at 10th', 67, 474, 'Subscriber', 94501),
	(160127, 346, '2014-01-21 08:41:00', 'San Antonio Caltrain Station', 29, '2014-01-21 08:47:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94105),
	(160128, 595, '2014-01-21 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:51:00', '2nd at South Park', 64, 553, 'Subscriber', 94501),
	(160129, 531, '2014-01-21 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 08:51:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94609),
	(160130, 679, '2014-01-21 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94158),
	(160131, 378, '2014-01-21 08:42:00', 'Howard at 2nd', 63, '2014-01-21 08:49:00', '2nd at Townsend', 61, 420, 'Subscriber', 94941),
	(160132, 314, '2014-01-21 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:50:00', '2nd at South Park', 64, 610, 'Subscriber', 94611),
	(160133, 453, '2014-01-21 08:45:00', 'Powell Street BART', 53, '2014-01-21 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94605),
	(160134, 351, '2014-01-21 08:45:00', 'Market at Sansome', 77, '2014-01-21 08:50:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94117),
	(160135, 333, '2014-01-21 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:50:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94703),
	(160136, 163, '2014-01-21 08:45:00', 'Steuart at Market', 74, '2014-01-21 08:48:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94705),
	(160137, 697, '2014-01-21 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:57:00', 'Steuart at Market', 74, 443, 'Subscriber', 94107),
	(160139, 1089, '2014-01-21 08:45:00', 'South Van Ness at Market', 66, '2014-01-21 09:03:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94133),
	(160140, 796, '2014-01-21 08:45:00', 'Embarcadero at Sansome', 60, '2014-01-21 08:58:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94111),
	(160141, 469, '2014-01-21 08:46:00', 'Embarcadero at Sansome', 60, '2014-01-21 08:53:00', 'Steuart at Market', 74, 537, 'Subscriber', 94111),
	(160142, 294, '2014-01-21 08:46:00', 'Spear at Folsom', 49, '2014-01-21 08:51:00', '2nd at South Park', 64, 469, 'Subscriber', 94105),
	(160144, 702, '2014-01-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94403),
	(160145, 278, '2014-01-21 08:46:00', '2nd at South Park', 64, '2014-01-21 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(160146, 528, '2014-01-21 08:46:00', '2nd at Folsom', 62, '2014-01-21 08:55:00', 'Clay at Battery', 41, 396, 'Subscriber', 94107),
	(160148, 574, '2014-01-21 08:46:00', 'Embarcadero at Folsom', 51, '2014-01-21 08:56:00', '2nd at South Park', 64, 337, 'Customer', 94501),
	(160149, 579, '2014-01-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:56:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 94403),
	(160151, 711, '2014-01-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:59:00', 'Post at Kearney', 47, 418, 'Subscriber', 95125),
	(160153, 977, '2014-01-21 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 09:04:00', '2nd at Folsom', 62, 352, 'Subscriber', 94133),
	(160154, 542, '2014-01-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:57:00', 'Post at Kearney', 47, 340, 'Subscriber', 95112),
	(160156, 313, '2014-01-21 08:48:00', 'Embarcadero at Bryant', 54, '2014-01-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94107),
	(160157, 769, '2014-01-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94043),
	(160158, 925, '2014-01-21 08:48:00', '2nd at Townsend', 61, '2014-01-21 09:03:00', 'Embarcadero at Vallejo', 48, 500, 'Subscriber', 94402),
	(160159, 342, '2014-01-21 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:54:00', '5th at Howard', 57, 377, 'Subscriber', 95110),
	(160160, 577, '2014-01-21 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:58:00', 'Spear at Folsom', 49, 489, 'Subscriber', 95130),
	(160161, 279, '2014-01-21 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 08:53:00', '5th at Howard', 57, 410, 'Subscriber', 95032),
	(160162, 686, '2014-01-21 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94158),
	(160163, 489, '2014-01-21 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 08:57:00', '2nd at Townsend', 61, 372, 'Subscriber', 94558),
	(160164, 410, '2014-01-21 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 08:55:00', 'Beale at Market', 56, 432, 'Subscriber', 94103),
	(160165, 387, '2014-01-21 08:49:00', 'Embarcadero at Sansome', 60, '2014-01-21 08:56:00', 'Clay at Battery', 41, 528, 'Subscriber', 94109),
	(160166, 445, '2014-01-21 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 08:57:00', 'Market at Sansome', 77, 318, 'Subscriber', 94133),
	(160167, 200, '2014-01-21 08:51:00', 'Townsend at 7th', 65, '2014-01-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94107),
	(160168, 358, '2014-01-21 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 08:57:00', 'Townsend at 7th', 65, 387, 'Subscriber', 95128),
	(160169, 357, '2014-01-21 08:51:00', 'Spear at Folsom', 49, '2014-01-21 08:57:00', '2nd at Folsom', 62, 535, 'Subscriber', 94105),
	(160170, 133, '2014-01-21 08:51:00', 'Beale at Market', 56, '2014-01-21 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94110),
	(160171, 274, '2014-01-21 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 08:57:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94710),
	(160174, 261, '2014-01-21 08:53:00', 'Clay at Battery', 41, '2014-01-21 08:58:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94109),
	(160175, 389, '2014-01-21 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:00:00', '5th at Howard', 57, 292, 'Customer', 94043),
	(160176, 184, '2014-01-21 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-01-21 08:57:00', 'Cowper at University', 37, 681, 'Subscriber', 94158),
	(160177, 384, '2014-01-21 08:54:00', 'Steuart at Market', 74, '2014-01-21 09:00:00', '2nd at Townsend', 61, 433, 'Subscriber', 94121),
	(160178, 587, '2014-01-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94939),
	(160179, 353, '2014-01-21 08:55:00', '2nd at Townsend', 61, '2014-01-21 09:01:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94107),
	(160180, 467, '2014-01-21 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:03:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94609),
	(160181, 462, '2014-01-21 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94133),
	(160182, 595, '2014-01-21 08:56:00', 'Market at Sansome', 77, '2014-01-21 09:06:00', '2nd at South Park', 64, 371, 'Subscriber', 94080),
	(160183, 592, '2014-01-21 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 09:06:00', '2nd at Townsend', 61, 607, 'Subscriber', 94966),
	(160185, 771, '2014-01-21 08:57:00', '2nd at Townsend', 61, '2014-01-21 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94402),
	(160186, 490, '2014-01-21 08:57:00', 'Steuart at Market', 74, '2014-01-21 09:05:00', '2nd at Townsend', 61, 325, 'Subscriber', 94579),
	(160188, 349, '2014-01-21 08:57:00', 'Market at 10th', 67, '2014-01-21 09:03:00', 'Market at 4th', 76, 414, 'Subscriber', 94129),
	(160189, 598, '2014-01-21 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:08:00', 'Powell Street BART', 53, 569, 'Subscriber', 94602),
	(160190, 974, '2014-01-21 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:14:00', 'Market at 10th', 67, 456, 'Subscriber', 94709),
	(160191, 314, '2014-01-21 08:58:00', 'Powell Street BART', 53, '2014-01-21 09:03:00', 'Market at Sansome', 77, 492, 'Subscriber', 94116),
	(160192, 519, '2014-01-21 08:58:00', 'Golden Gate at Polk', 59, '2014-01-21 09:07:00', 'Market at Sansome', 77, 633, 'Subscriber', 94102),
	(160193, 777, '2014-01-21 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:11:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94608),
	(160194, 343, '2014-01-21 08:59:00', 'Davis at Jackson', 42, '2014-01-21 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94960),
	(160195, 538, '2014-01-21 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 09:08:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94303),
	(160196, 645, '2014-01-21 09:00:00', 'South Van Ness at Market', 66, '2014-01-21 09:10:00', 'Powell at Post (Union Square)', 71, 319, 'Subscriber', 94103),
	(160197, 708, '2014-01-21 09:00:00', 'Townsend at 7th', 65, '2014-01-21 09:12:00', 'Powell Street BART', 53, 365, 'Subscriber', 94107),
	(160198, 473, '2014-01-21 09:00:00', 'San Francisco City Hall', 58, '2014-01-21 09:08:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94109),
	(160199, 461, '2014-01-21 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 09:08:00', 'Steuart at Market', 74, 613, 'Subscriber', 94107),
	(160200, 396, '2014-01-21 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94086),
	(160201, 535, '2014-01-21 09:01:00', 'Beale at Market', 56, '2014-01-21 09:10:00', '2nd at Townsend', 61, 536, 'Subscriber', 94612),
	(160202, 911, '2014-01-21 09:02:00', 'Mountain View Caltrain Station', 28, '2014-01-21 09:18:00', 'San Antonio Shopping Center', 31, 713, 'Customer', 94706),
	(160203, 807, '2014-01-21 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94086),
	(160204, 278, '2014-01-21 09:03:00', 'Market at Sansome', 77, '2014-01-21 09:07:00', '2nd at South Park', 64, 401, 'Subscriber', 94588),
	(160205, 1427, '2014-01-21 09:03:00', 'Embarcadero at Sansome', 60, '2014-01-21 09:27:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94610),
	(160206, 774, '2014-01-21 09:03:00', 'Market at 4th', 76, '2014-01-21 09:16:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94109),
	(160207, 440, '2014-01-21 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 09:11:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94109),
	(160208, 1102, '2014-01-21 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(160209, 151, '2014-01-21 09:05:00', 'Embarcadero at Folsom', 51, '2014-01-21 09:08:00', 'Steuart at Market', 74, 442, 'Subscriber', 95050),
	(160210, 235, '2014-01-21 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:09:00', '2nd at Townsend', 61, 521, 'Subscriber', 95127),
	(160211, 456, '2014-01-21 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:13:00', 'Powell Street BART', 53, 593, 'Subscriber', 95129),
	(160212, 897, '2014-01-21 09:06:00', '2nd at Townsend', 61, '2014-01-21 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Customer', NULL),
	(160213, 331, '2014-01-21 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:12:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94105),
	(160214, 649, '2014-01-21 09:07:00', 'Powell Street BART', 53, '2014-01-21 09:18:00', 'Market at Sansome', 77, 484, 'Subscriber', 94102),
	(160215, 191, '2014-01-21 09:07:00', '2nd at Folsom', 62, '2014-01-21 09:10:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(160217, 533, '2014-01-21 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94040),
	(160218, 808, '2014-01-21 09:09:00', 'Embarcadero at Sansome', 60, '2014-01-21 09:23:00', 'Powell Street BART', 53, 356, 'Subscriber', 94133),
	(160219, 350, '2014-01-21 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 09:15:00', 'Market at Sansome', 77, 518, 'Subscriber', 94107),
	(160220, 347, '2014-01-21 09:10:00', '2nd at Townsend', 61, '2014-01-21 09:15:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 95127),
	(160221, 266, '2014-01-21 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:14:00', 'Townsend at 7th', 65, 527, 'Customer', 94030),
	(160222, 299, '2014-01-21 09:10:00', 'Market at Sansome', 77, '2014-01-21 09:15:00', 'Clay at Battery', 41, 313, 'Subscriber', 94015),
	(160223, 966, '2014-01-21 09:10:00', 'Golden Gate at Polk', 59, '2014-01-21 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94109),
	(160224, 409, '2014-01-21 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:17:00', '5th at Howard', 57, 311, 'Subscriber', 94610),
	(160225, 281, '2014-01-21 09:11:00', 'Beale at Market', 56, '2014-01-21 09:16:00', 'Clay at Battery', 41, 428, 'Subscriber', 94606),
	(160226, 739, '2014-01-21 09:12:00', 'Steuart at Market', 74, '2014-01-21 09:24:00', '2nd at Townsend', 61, 479, 'Subscriber', 94904),
	(160227, 421, '2014-01-21 09:12:00', 'Powell Street BART', 53, '2014-01-21 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94538),
	(160228, 492, '2014-01-21 09:12:00', '2nd at Townsend', 61, '2014-01-21 09:20:00', 'Steuart at Market', 74, 628, 'Subscriber', 94061),
	(160229, 221, '2014-01-21 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 09:16:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94582),
	(160230, 219, '2014-01-21 09:12:00', 'San Antonio Shopping Center', 31, '2014-01-21 09:16:00', 'San Antonio Caltrain Station', 29, 85, 'Subscriber', 94040),
	(160231, 560, '2014-01-21 09:14:00', '2nd at Folsom', 62, '2014-01-21 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94105),
	(160232, 419, '2014-01-21 09:14:00', 'Beale at Market', 56, '2014-01-21 09:21:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94111),
	(160233, 481, '2014-01-21 09:14:00', '2nd at Townsend', 61, '2014-01-21 09:22:00', 'Steuart at Market', 74, 325, 'Subscriber', 94010),
	(160235, 373, '2014-01-21 09:16:00', '2nd at Townsend', 61, '2014-01-21 09:22:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94025),
	(160237, 401, '2014-01-21 09:16:00', 'Golden Gate at Polk', 59, '2014-01-21 09:23:00', 'Market at 4th', 76, 423, 'Subscriber', 94102),
	(160238, 240, '2014-01-21 09:17:00', 'Howard at 2nd', 63, '2014-01-21 09:21:00', '2nd at South Park', 64, 279, 'Subscriber', 94709),
	(160239, 853, '2014-01-21 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 09:32:00', 'San Francisco City Hall', 58, 284, 'Subscriber', 95448),
	(160240, 372, '2014-01-21 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94107),
	(160241, 496, '2014-01-21 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 09:27:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94920),
	(160242, 510, '2014-01-21 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:28:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94133),
	(160243, 432, '2014-01-21 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:26:00', '2nd at South Park', 64, 542, 'Subscriber', 94611),
	(160244, 464, '2014-01-21 09:19:00', 'Market at 10th', 67, '2014-01-21 09:27:00', 'Market at Sansome', 77, 474, 'Subscriber', 94102),
	(160245, 299, '2014-01-21 09:19:00', 'Davis at Jackson', 42, '2014-01-21 09:24:00', 'Market at Sansome', 77, 626, 'Subscriber', 94111),
	(160246, 383, '2014-01-21 09:19:00', '2nd at South Park', 64, '2014-01-21 09:26:00', 'Post at Kearney', 47, 360, 'Subscriber', 94107),
	(160247, 809, '2014-01-21 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94105),
	(160248, 689, '2014-01-21 09:21:00', 'Commercial at Montgomery', 45, '2014-01-21 09:33:00', 'Market at 10th', 67, 358, 'Subscriber', 94133),
	(160249, 697, '2014-01-21 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 09:31:00', '2nd at South Park', 64, 451, 'Subscriber', 94103),
	(160250, 301, '2014-01-21 09:24:00', 'Spear at Folsom', 49, '2014-01-21 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94105),
	(160251, 699, '2014-01-21 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 09:36:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94043),
	(160252, 313, '2014-01-21 09:24:00', '2nd at South Park', 64, '2014-01-21 09:29:00', 'Market at 4th', 76, 469, 'Subscriber', 94107),
	(160253, 1545, '2014-01-21 09:24:00', 'Commercial at Montgomery', 45, '2014-01-21 09:50:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94133),
	(160254, 438, '2014-01-21 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 09:32:00', 'Powell Street BART', 53, 441, 'Subscriber', 94301),
	(160255, 386, '2014-01-21 09:25:00', '2nd at Folsom', 62, '2014-01-21 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94105),
	(160256, 660, '2014-01-21 09:25:00', '2nd at South Park', 64, '2014-01-21 09:36:00', 'Davis at Jackson', 42, 464, 'Subscriber', 94602),
	(160257, 619, '2014-01-21 09:25:00', '2nd at South Park', 64, '2014-01-21 09:35:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94602),
	(160258, 39005, '2014-01-21 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 20:15:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94025),
	(160259, 63, '2014-01-21 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94086),
	(160260, 429, '2014-01-21 09:26:00', 'Powell at Post (Union Square)', 71, '2014-01-21 09:33:00', 'Market at 10th', 67, 624, 'Subscriber', 94108),
	(160262, 745, '2014-01-21 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 09:39:00', 'Market at 10th', 67, 375, 'Subscriber', 94086),
	(160263, 724, '2014-01-21 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 09:39:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94608),
	(160264, 276, '2014-01-21 09:28:00', 'Embarcadero at Bryant', 54, '2014-01-21 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94105),
	(160265, 329, '2014-01-21 09:28:00', 'Spear at Folsom', 49, '2014-01-21 09:33:00', '2nd at Townsend', 61, 625, 'Subscriber', 94105),
	(160266, 1133, '2014-01-21 09:28:00', 'South Van Ness at Market', 66, '2014-01-21 09:47:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94015),
	(160267, 406, '2014-01-21 09:28:00', 'Spear at Folsom', 49, '2014-01-21 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94501),
	(160268, 232, '2014-01-21 09:30:00', 'SJSU - San Salvador at 9th', 16, '2014-01-21 09:34:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95126),
	(160269, 404, '2014-01-21 09:30:00', 'Powell Street BART', 53, '2014-01-21 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94107),
	(160270, 185, '2014-01-21 09:31:00', '2nd at Townsend', 61, '2014-01-21 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(160271, 504, '2014-01-21 09:31:00', 'Market at 4th', 76, '2014-01-21 09:40:00', '2nd at Townsend', 61, 386, 'Subscriber', 94118),
	(160272, 371, '2014-01-21 09:32:00', 'Post at Kearney', 47, '2014-01-21 09:38:00', '2nd at South Park', 64, 627, 'Subscriber', 94903),
	(160273, 390, '2014-01-21 09:33:00', 'Howard at 2nd', 63, '2014-01-21 09:40:00', 'Post at Kearney', 47, 468, 'Subscriber', 94610),
	(160274, 611, '2014-01-21 09:34:00', 'San Francisco City Hall', 58, '2014-01-21 09:44:00', 'Post at Kearney', 47, 364, 'Subscriber', 94102),
	(160275, 542, '2014-01-21 09:36:00', 'Beale at Market', 56, '2014-01-21 09:45:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94114),
	(160276, 159, '2014-01-21 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-01-21 09:39:00', 'Cowper at University', 37, 644, 'Subscriber', 94133),
	(160277, 393, '2014-01-21 09:37:00', 'Washington at Kearney', 46, '2014-01-21 09:43:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94105),
	(160278, 417, '2014-01-21 09:37:00', 'Steuart at Market', 74, '2014-01-21 09:44:00', '2nd at Townsend', 61, 628, 'Subscriber', 94116),
	(160279, 626, '2014-01-21 09:37:00', 'Spear at Folsom', 49, '2014-01-21 09:48:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94105),
	(160280, 1047, '2014-01-21 09:38:00', 'Market at 10th', 67, '2014-01-21 09:55:00', '2nd at South Park', 64, 274, 'Subscriber', 94102),
	(160282, 502, '2014-01-21 09:39:00', 'Embarcadero at Folsom', 51, '2014-01-21 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94105),
	(160283, 770, '2014-01-21 09:40:00', 'Commercial at Montgomery', 45, '2014-01-21 09:53:00', 'Market at 10th', 67, 620, 'Subscriber', 94133),
	(160284, 449, '2014-01-21 09:40:00', 'Embarcadero at Bryant', 54, '2014-01-21 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94105),
	(160286, 312, '2014-01-21 09:42:00', 'Mountain View Caltrain Station', 28, '2014-01-21 09:48:00', 'Mountain View City Hall', 27, 31, 'Subscriber', 94401),
	(160287, 695, '2014-01-21 09:44:00', '2nd at South Park', 64, '2014-01-21 09:55:00', 'Market at 4th', 76, 371, 'Subscriber', 94107),
	(160290, 596, '2014-01-21 09:46:00', 'San Francisco City Hall', 58, '2014-01-21 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95448),
	(160291, 448, '2014-01-21 09:46:00', '5th at Howard', 57, '2014-01-21 09:53:00', 'Market at 10th', 67, 402, 'Subscriber', 94703),
	(160292, 411, '2014-01-21 09:46:00', 'Steuart at Market', 74, '2014-01-21 09:53:00', '2nd at Townsend', 61, 325, 'Subscriber', 94612),
	(160293, 820, '2014-01-21 09:46:00', 'Townsend at 7th', 65, '2014-01-21 10:00:00', 'Market at 10th', 67, 525, 'Subscriber', 94103),
	(160294, 363, '2014-01-21 09:47:00', 'Powell Street BART', 53, '2014-01-21 09:53:00', 'Market at 10th', 67, 356, 'Subscriber', 94109),
	(160295, 241, '2014-01-21 09:47:00', 'Market at Sansome', 77, '2014-01-21 09:51:00', '2nd at Folsom', 62, 523, 'Subscriber', 94107),
	(160296, 722, '2014-01-21 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 09:59:00', 'Market at Sansome', 77, 535, 'Subscriber', 94404),
	(160297, 117641, '2014-01-21 09:48:00', 'Santa Clara at Almaden', 4, '2014-01-22 18:28:00', 'Santa Clara at Almaden', 4, 143, 'Customer', NULL),
	(160298, 220, '2014-01-21 09:50:00', 'Market at Sansome', 77, '2014-01-21 09:53:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94110),
	(160300, 605, '2014-01-21 09:51:00', '2nd at South Park', 64, '2014-01-21 10:01:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(160301, 1742, '2014-01-21 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94133),
	(160302, 590, '2014-01-21 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 10:01:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94945),
	(160303, 492, '2014-01-21 09:52:00', '2nd at Folsom', 62, '2014-01-21 10:00:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94105),
	(160304, 345, '2014-01-21 09:52:00', 'Market at 10th', 67, '2014-01-21 09:58:00', 'Market at 4th', 76, 269, 'Subscriber', 94102),
	(160305, 312, '2014-01-21 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 09:58:00', 'Clay at Battery', 41, 603, 'Subscriber', 94925),
	(160306, 519, '2014-01-21 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 09:57:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94611),
	(160307, 529, '2014-01-21 09:53:00', 'Powell at Post (Union Square)', 71, '2014-01-21 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94103),
	(160310, 2018, '2014-01-21 09:53:00', 'Powell at Post (Union Square)', 71, '2014-01-21 10:27:00', 'Powell at Post (Union Square)', 71, 319, 'Subscriber', 94550),
	(160311, 489, '2014-01-21 09:55:00', 'Steuart at Market', 74, '2014-01-21 10:03:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94066),
	(160312, 308, '2014-01-21 09:55:00', 'Post at Kearney', 47, '2014-01-21 10:00:00', '2nd at South Park', 64, 340, 'Subscriber', 94109),
	(160313, 363, '2014-01-21 09:55:00', '2nd at Townsend', 61, '2014-01-21 10:01:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(160314, 460, '2014-01-21 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 10:05:00', '2nd at Folsom', 62, 291, 'Subscriber', 94158),
	(160315, 569, '2014-01-21 09:59:00', 'Market at Sansome', 77, '2014-01-21 10:08:00', '2nd at Townsend', 61, 347, 'Subscriber', 94705),
	(160316, 456, '2014-01-21 10:00:00', 'South Van Ness at Market', 66, '2014-01-21 10:08:00', 'Market at 4th', 76, 574, 'Subscriber', 94301),
	(160317, 251, '2014-01-21 10:00:00', 'Townsend at 7th', 65, '2014-01-21 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94107),
	(160318, 148, '2014-01-21 10:01:00', 'Beale at Market', 56, '2014-01-21 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94122),
	(160319, 469, '2014-01-21 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 10:09:00', 'Paseo de San Antonio', 7, 117, 'Subscriber', 94110),
	(160320, 223, '2014-01-21 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 10:06:00', 'Adobe on Almaden', 5, 45, 'Subscriber', 94105),
	(160321, 325, '2014-01-21 10:03:00', 'Embarcadero at Bryant', 54, '2014-01-21 10:08:00', 'Steuart at Market', 74, 478, 'Subscriber', 94941),
	(160323, 552, '2014-01-21 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 10:14:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94306),
	(160324, 633, '2014-01-21 10:05:00', 'Golden Gate at Polk', 59, '2014-01-21 10:16:00', 'Steuart at Market', 74, 584, 'Subscriber', 94102),
	(160325, 88, '2014-01-21 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94301),
	(160327, 1302, '2014-01-21 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 10:28:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94070),
	(160328, 614, '2014-01-21 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 10:16:00', 'Market at 10th', 67, 545, 'Subscriber', 94041),
	(160329, 912, '2014-01-21 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94025),
	(160330, 271, '2014-01-21 10:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 10:11:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94704),
	(160331, 340, '2014-01-21 10:07:00', 'Post at Kearney', 47, '2014-01-21 10:12:00', '2nd at South Park', 64, 360, 'Subscriber', 94107),
	(160332, 274, '2014-01-21 10:07:00', 'Market at 4th', 76, '2014-01-21 10:12:00', 'Beale at Market', 56, 423, 'Subscriber', 94114),
	(160333, 316, '2014-01-21 10:11:00', '2nd at South Park', 64, '2014-01-21 10:16:00', 'Market at Sansome', 77, 397, 'Subscriber', 94107),
	(160334, 224, '2014-01-21 10:11:00', 'Post at Kearney', 47, '2014-01-21 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94104),
	(160335, 399, '2014-01-21 10:12:00', 'Powell Street BART', 53, '2014-01-21 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94501),
	(160336, 405, '2014-01-21 10:12:00', '2nd at Folsom', 62, '2014-01-21 10:19:00', 'Clay at Battery', 41, 523, 'Subscriber', 94107),
	(160337, 1006, '2014-01-21 10:13:00', 'Market at 10th', 67, '2014-01-21 10:29:00', 'Post at Kearney', 47, 375, 'Subscriber', 94103),
	(160342, 607, '2014-01-21 10:17:00', 'Embarcadero at Sansome', 60, '2014-01-21 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94105),
	(160343, 592, '2014-01-21 10:17:00', 'Commercial at Montgomery', 45, '2014-01-21 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94133),
	(160346, 828, '2014-01-21 10:19:00', 'Market at 4th', 76, '2014-01-21 10:33:00', '2nd at Townsend', 61, 412, 'Subscriber', 94110),
	(160347, 397, '2014-01-21 10:24:00', '5th at Howard', 57, '2014-01-21 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94109),
	(160348, 425, '2014-01-21 10:25:00', '2nd at Townsend', 61, '2014-01-21 10:32:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94107),
	(160349, 504, '2014-01-21 10:26:00', 'Powell Street BART', 53, '2014-01-21 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94611),
	(160350, 634, '2014-01-21 10:26:00', 'Market at Sansome', 77, '2014-01-21 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94538),
	(160351, 1073, '2014-01-21 10:32:00', 'South Van Ness at Market', 66, '2014-01-21 10:50:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94103),
	(160352, 397, '2014-01-21 10:33:00', 'Commercial at Montgomery', 45, '2014-01-21 10:40:00', 'Powell Street BART', 53, 328, 'Subscriber', 94111),
	(160353, 508, '2014-01-21 10:36:00', '2nd at Townsend', 61, '2014-01-21 10:45:00', 'Steuart at Market', 74, 372, 'Subscriber', 94107),
	(160354, 104, '2014-01-21 10:36:00', 'Beale at Market', 56, '2014-01-21 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94110),
	(160359, 203, '2014-01-21 10:38:00', 'Beale at Market', 56, '2014-01-21 10:42:00', 'Steuart at Market', 74, 459, 'Subscriber', 94530),
	(160361, 835, '2014-01-21 10:43:00', 'Steuart at Market', 74, '2014-01-21 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94530),
	(160366, 194, '2014-01-21 10:48:00', 'Post at Kearney', 47, '2014-01-21 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94596),
	(160367, 1208, '2014-01-21 10:50:00', 'Powell at Post (Union Square)', 71, '2014-01-21 11:10:00', '2nd at Townsend', 61, 319, 'Subscriber', 94108),
	(160368, 378, '2014-01-21 10:51:00', 'Powell at Post (Union Square)', 71, '2014-01-21 10:57:00', '2nd at Folsom', 62, 435, 'Subscriber', 94108),
	(160370, 329, '2014-01-21 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 11:02:00', 'Market at Sansome', 77, 449, 'Subscriber', 94608),
	(160371, 316, '2014-01-21 10:56:00', 'Beale at Market', 56, '2014-01-21 11:01:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94109),
	(160373, 563, '2014-01-21 11:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 11:12:00', 'Clay at Battery', 41, 549, 'Subscriber', 94103),
	(160374, 495, '2014-01-21 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 11:14:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94002),
	(160376, 168, '2014-01-21 11:08:00', 'Santa Clara at Almaden', 4, '2014-01-21 11:11:00', 'Arena Green / SAP Center', 14, 657, 'Subscriber', 95113),
	(160378, 1264, '2014-01-21 11:08:00', 'Market at 10th', 67, '2014-01-21 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94103),
	(160379, 509, '2014-01-21 11:13:00', 'Post at Kearney', 47, '2014-01-21 11:22:00', 'Market at 10th', 67, 583, 'Subscriber', 94108),
	(160380, 434, '2014-01-21 11:14:00', 'Clay at Battery', 41, '2014-01-21 11:21:00', 'Powell Street BART', 53, 603, 'Subscriber', 94107),
	(160381, 417, '2014-01-21 11:15:00', 'Howard at 2nd', 63, '2014-01-21 11:22:00', 'Steuart at Market', 74, 270, 'Subscriber', 94105),
	(160382, 554, '2014-01-21 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 11:26:00', 'Powell Street BART', 53, 537, 'Customer', NULL),
	(160383, 18297, '2014-01-21 11:24:00', 'Davis at Jackson', 42, '2014-01-21 16:29:00', 'Davis at Jackson', 42, 600, 'Customer', 94117),
	(160384, 567, '2014-01-21 11:29:00', '2nd at Folsom', 62, '2014-01-21 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Customer', 94118),
	(160385, 1158, '2014-01-21 11:31:00', 'South Van Ness at Market', 66, '2014-01-21 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Customer', 94577),
	(160391, 422, '2014-01-21 11:32:00', 'San Jose City Hall', 10, '2014-01-21 11:39:00', 'San Pedro Square', 6, 307, 'Subscriber', 95112),
	(160393, 760, '2014-01-21 11:32:00', '2nd at Townsend', 61, '2014-01-21 11:45:00', 'Post at Kearney', 47, 267, 'Subscriber', 94303),
	(160395, 411, '2014-01-21 11:35:00', '2nd at Folsom', 62, '2014-01-21 11:42:00', 'Post at Kearney', 47, 291, 'Subscriber', 94107),
	(160397, 186, '2014-01-21 11:41:00', 'Market at Sansome', 77, '2014-01-21 11:44:00', 'Steuart at Market', 74, 484, 'Subscriber', 94110),
	(160398, 375, '2014-01-21 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 11:48:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94123),
	(160399, 563, '2014-01-21 11:44:00', '2nd at South Park', 64, '2014-01-21 11:53:00', 'Post at Kearney', 47, 340, 'Subscriber', 94105),
	(160401, 604, '2014-01-21 11:45:00', 'MLK Library', 11, '2014-01-21 11:55:00', 'Japantown', 9, 672, 'Subscriber', 94118),
	(160402, 1332, '2014-01-21 11:45:00', 'South Van Ness at Market', 66, '2014-01-21 12:07:00', '2nd at South Park', 64, 282, 'Subscriber', 94102),
	(160403, 374, '2014-01-21 11:46:00', 'Embarcadero at Vallejo', 48, '2014-01-21 11:52:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94105),
	(160404, 613, '2014-01-21 11:48:00', 'Post at Kearney', 47, '2014-01-21 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94114),
	(160406, 942, '2014-01-21 11:49:00', '2nd at Folsom', 62, '2014-01-21 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(160407, 191, '2014-01-21 11:50:00', 'Embarcadero at Folsom', 51, '2014-01-21 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94131),
	(160409, 276, '2014-01-21 11:50:00', 'Commercial at Montgomery', 45, '2014-01-21 11:55:00', 'Steuart at Market', 74, 527, 'Subscriber', 94710),
	(160410, 810, '2014-01-21 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 12:05:00', 'Steuart at Market', 74, 631, 'Subscriber', 94107),
	(160411, 382, '2014-01-21 11:54:00', 'Powell Street BART', 53, '2014-01-21 12:00:00', 'Post at Kearney', 47, 537, 'Subscriber', 94602),
	(160412, 766, '2014-01-21 11:57:00', 'Embarcadero at Bryant', 54, '2014-01-21 12:10:00', 'Market at Sansome', 77, 575, 'Subscriber', 94123),
	(160413, 306, '2014-01-21 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 12:03:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(160416, 393, '2014-01-21 11:59:00', 'Spear at Folsom', 49, '2014-01-21 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94122),
	(160417, 662, '2014-01-21 12:00:00', '2nd at South Park', 64, '2014-01-21 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94103),
	(160418, 480, '2014-01-21 12:02:00', 'Clay at Battery', 41, '2014-01-21 12:10:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94109),
	(160419, 510, '2014-01-21 12:02:00', '2nd at Townsend', 61, '2014-01-21 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94110),
	(160421, 641, '2014-01-21 12:08:00', 'Beale at Market', 56, '2014-01-21 12:19:00', '2nd at Townsend', 61, 421, 'Subscriber', 94110),
	(160422, 427, '2014-01-21 12:09:00', 'Davis at Jackson', 42, '2014-01-21 12:16:00', 'Market at 4th', 76, 366, 'Subscriber', 94111),
	(160423, 298, '2014-01-21 12:09:00', 'Market at Sansome', 77, '2014-01-21 12:14:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94306),
	(160424, 394, '2014-01-21 12:10:00', 'Market at 4th', 76, '2014-01-21 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94952),
	(160425, 895, '2014-01-21 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 12:25:00', '2nd at Townsend', 61, 394, 'Subscriber', 94127),
	(160426, 424, '2014-01-21 12:11:00', 'Market at 4th', 76, '2014-01-21 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94122),
	(160427, 656, '2014-01-21 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 12:22:00', 'Market at 10th', 67, 587, 'Subscriber', 94107),
	(160429, 927, '2014-01-21 12:13:00', 'Post at Kearney', 47, '2014-01-21 12:29:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94607),
	(160430, 271, '2014-01-21 12:14:00', 'Market at 10th', 67, '2014-01-21 12:19:00', 'Market at 4th', 76, 287, 'Subscriber', 94108),
	(160431, 667, '2014-01-21 12:14:00', 'Japantown', 9, '2014-01-21 12:26:00', 'MLK Library', 11, 296, 'Subscriber', 94118),
	(160432, 162, '2014-01-21 12:16:00', 'Davis at Jackson', 42, '2014-01-21 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94550),
	(160435, 176, '2014-01-21 12:21:00', 'Steuart at Market', 74, '2014-01-21 12:24:00', 'Embarcadero at Vallejo', 48, 442, 'Subscriber', 94105),
	(160436, 902, '2014-01-21 12:21:00', 'Embarcadero at Bryant', 54, '2014-01-21 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Customer', 94501),
	(160437, 647, '2014-01-21 12:25:00', 'Park at Olive', 38, '2014-01-21 12:36:00', 'Park at Olive', 38, 704, 'Subscriber', 94404),
	(160438, 846, '2014-01-21 12:26:00', 'Cowper at University', 37, '2014-01-21 12:40:00', 'California Ave Caltrain Station', 36, 187, 'Subscriber', 94061),
	(160439, 301, '2014-01-21 12:26:00', 'Powell Street BART', 53, '2014-01-21 12:31:00', 'Market at 10th', 67, 603, 'Subscriber', 94702),
	(160440, 1969, '2014-01-21 12:28:00', '2nd at Folsom', 62, '2014-01-21 13:01:00', '2nd at Townsend', 61, 320, 'Subscriber', 94115),
	(160441, 1010, '2014-01-21 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 12:46:00', 'San Francisco City Hall', 58, 429, 'Subscriber', 94122),
	(160442, 417, '2014-01-21 12:31:00', 'Steuart at Market', 74, '2014-01-21 12:38:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94597),
	(160443, 696, '2014-01-21 12:32:00', 'Post at Kearney', 47, '2014-01-21 12:43:00', 'San Francisco City Hall', 58, 496, 'Subscriber', 94107),
	(160444, 486, '2014-01-21 12:34:00', 'Embarcadero at Bryant', 54, '2014-01-21 12:43:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94105),
	(160445, 203, '2014-01-21 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 12:41:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94550),
	(160448, 1092, '2014-01-21 12:44:00', 'Market at Sansome', 77, '2014-01-21 13:03:00', '2nd at Townsend', 61, 384, 'Subscriber', 94303),
	(160450, 525, '2014-01-21 12:47:00', 'Steuart at Market', 74, '2014-01-21 12:55:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94105),
	(160451, 442, '2014-01-21 12:47:00', 'San Francisco City Hall', 58, '2014-01-21 12:54:00', 'Market at 4th', 76, 499, 'Subscriber', 94122),
	(160452, 826, '2014-01-21 12:47:00', 'Powell Street BART', 53, '2014-01-21 13:01:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94102),
	(160453, 150, '2014-01-21 12:47:00', '2nd at South Park', 64, '2014-01-21 12:50:00', '2nd at Folsom', 62, 451, 'Subscriber', 94501),
	(160455, 513, '2014-01-21 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 12:56:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94122),
	(160456, 230, '2014-01-21 12:48:00', 'Davis at Jackson', 42, '2014-01-21 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94602),
	(160458, 1047, '2014-01-21 12:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94103),
	(160460, 358, '2014-01-21 12:49:00', 'Davis at Jackson', 42, '2014-01-21 12:55:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94306),
	(160462, 789, '2014-01-21 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 13:04:00', '2nd at South Park', 64, 414, 'Subscriber', 94103),
	(160464, 210, '2014-01-21 12:51:00', 'Embarcadero at Vallejo', 48, '2014-01-21 12:54:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94107),
	(160466, 467, '2014-01-21 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 13:02:00', 'Market at 4th', 76, 349, 'Subscriber', 94952),
	(160467, 637, '2014-01-21 12:55:00', 'Market at 10th', 67, '2014-01-21 13:06:00', 'Powell Street BART', 53, 402, 'Subscriber', 94709),
	(160468, 620, '2014-01-21 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 13:06:00', '2nd at Townsend', 61, 574, 'Subscriber', 94110),
	(160469, 117, '2014-01-21 12:56:00', 'Beale at Market', 56, '2014-01-21 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Subscriber', 94107),
	(160471, 415, '2014-01-21 12:57:00', 'Steuart at Market', 74, '2014-01-21 13:04:00', '2nd at Townsend', 61, 631, 'Subscriber', 94607),
	(160473, 499, '2014-01-21 12:58:00', 'Steuart at Market', 74, '2014-01-21 13:06:00', '2nd at Townsend', 61, 372, 'Subscriber', 94107),
	(160474, 220, '2014-01-21 12:58:00', 'Steuart at Market', 74, '2014-01-21 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94080),
	(160475, 294, '2014-01-21 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 13:03:00', 'Market at 4th', 76, 368, 'Subscriber', 94107),
	(160476, 347, '2014-01-21 13:00:00', 'Market at 4th', 76, '2014-01-21 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(160477, 750, '2014-01-21 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 13:13:00', 'Market at Sansome', 77, 322, 'Subscriber', 94107),
	(160479, 60, '2014-01-21 13:01:00', '2nd at Townsend', 61, '2014-01-21 13:02:00', '2nd at Townsend', 61, 320, 'Subscriber', 94115),
	(160480, 502, '2014-01-21 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 13:10:00', 'Powell Street BART', 53, 441, 'Subscriber', 94605),
	(160481, 1972, '2014-01-21 13:02:00', '2nd at Folsom', 62, '2014-01-21 13:35:00', '2nd at South Park', 64, 451, 'Subscriber', 94501),
	(160482, 214, '2014-01-21 13:02:00', 'Davis at Jackson', 42, '2014-01-21 13:06:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94107),
	(160483, 418, '2014-01-21 13:04:00', 'Powell Street BART', 53, '2014-01-21 13:11:00', 'Market at Sansome', 77, 592, 'Subscriber', 94610),
	(160484, 326, '2014-01-21 13:04:00', '2nd at Townsend', 61, '2014-01-21 13:10:00', '2nd at Folsom', 62, 320, 'Subscriber', 94115),
	(160485, 253, '2014-01-21 13:05:00', 'Embarcadero at Vallejo', 48, '2014-01-21 13:09:00', 'Beale at Market', 56, 470, 'Subscriber', 94112),
	(160487, 162, '2014-01-21 13:05:00', 'Arena Green / SAP Center', 14, '2014-01-21 13:08:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 95113),
	(160489, 187, '2014-01-21 13:06:00', 'Clay at Battery', 41, '2014-01-21 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94123),
	(160493, 276, '2014-01-21 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94118),
	(160495, 640, '2014-01-21 13:10:00', 'Market at Sansome', 77, '2014-01-21 13:21:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94123),
	(160497, 580, '2014-01-21 13:11:00', 'Golden Gate at Polk', 59, '2014-01-21 13:21:00', '5th at Howard', 57, 427, 'Subscriber', 94109),
	(160498, 491, '2014-01-21 13:12:00', 'Market at 4th', 76, '2014-01-21 13:20:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94111),
	(160499, 331, '2014-01-21 13:12:00', 'Embarcadero at Bryant', 54, '2014-01-21 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94107),
	(160500, 229, '2014-01-21 13:13:00', 'Howard at 2nd', 63, '2014-01-21 13:17:00', '5th at Howard', 57, 321, 'Subscriber', 94110),
	(160501, 175, '2014-01-21 13:13:00', 'Mountain View City Hall', 27, '2014-01-21 13:16:00', 'Castro Street and El Camino Real', 32, 31, 'Subscriber', 94122),
	(160502, 332, '2014-01-21 13:15:00', 'Beale at Market', 56, '2014-01-21 13:20:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94112),
	(160503, 229, '2014-01-21 13:15:00', 'Steuart at Market', 74, '2014-01-21 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94110),
	(160504, 1006, '2014-01-21 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 13:35:00', 'South Van Ness at Market', 66, 472, 'Customer', 94577),
	(160505, 723, '2014-01-21 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 13:32:00', 'Market at Sansome', 77, 619, 'Subscriber', 94306),
	(160506, 542, '2014-01-21 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 13:31:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94903),
	(160507, 1346, '2014-01-21 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94109),
	(160509, 121, '2014-01-21 13:26:00', 'Clay at Battery', 41, '2014-01-21 13:28:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94610),
	(160511, 432, '2014-01-21 13:30:00', '2nd at South Park', 64, '2014-01-21 13:37:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94607),
	(160512, 309, '2014-01-21 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 13:36:00', 'Embarcadero at Bryant', 54, 544, 'Customer', 94501),
	(160514, 641, '2014-01-21 13:31:00', 'San Francisco City Hall', 58, '2014-01-21 13:42:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94703),
	(160515, 939, '2014-01-21 13:31:00', 'Market at Sansome', 77, '2014-01-21 13:47:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 92024),
	(160516, 1415, '2014-01-21 13:32:00', 'San Jose City Hall', 10, '2014-01-21 13:56:00', 'MLK Library', 11, 696, 'Subscriber', 95112),
	(160517, 317, '2014-01-21 13:33:00', '2nd at Townsend', 61, '2014-01-21 13:38:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94025),
	(160518, 384, '2014-01-21 13:35:00', 'Spear at Folsom', 49, '2014-01-21 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94709),
	(160519, 282, '2014-01-21 13:36:00', 'Market at Sansome', 77, '2014-01-21 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94132),
	(160520, 392, '2014-01-21 13:38:00', 'Market at 4th', 76, '2014-01-21 13:44:00', 'Market at 10th', 67, 287, 'Subscriber', 94108),
	(160521, 646, '2014-01-21 13:38:00', 'California Ave Caltrain Station', 36, '2014-01-21 13:49:00', 'University and Emerson', 35, 187, 'Subscriber', 94061),
	(160522, 243, '2014-01-21 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 13:44:00', '2nd at South Park', 64, 366, 'Subscriber', 95126),
	(160523, 1152, '2014-01-21 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94027),
	(160524, 207, '2014-01-21 13:40:00', 'Commercial at Montgomery', 45, '2014-01-21 13:44:00', 'Market at Sansome', 77, 614, 'Subscriber', 94133),
	(160525, 352, '2014-01-21 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 13:47:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94132),
	(160528, 638, '2014-01-21 13:42:00', '2nd at South Park', 64, '2014-01-21 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94107),
	(160530, 216, '2014-01-21 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 13:48:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94131),
	(160531, 243, '2014-01-21 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 13:49:00', '2nd at Folsom', 62, 457, 'Subscriber', 94118),
	(160533, 621, '2014-01-21 13:45:00', '5th at Howard', 57, '2014-01-21 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94107),
	(160537, 505, '2014-01-21 13:46:00', 'Post at Kearney', 47, '2014-01-21 13:54:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94102),
	(160540, 371, '2014-01-21 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 13:53:00', 'Post at Kearney', 47, 524, 'Subscriber', 94133),
	(160548, 383, '2014-01-21 13:51:00', '2nd at Folsom', 62, '2014-01-21 13:57:00', 'Beale at Market', 56, 457, 'Subscriber', 94110),
	(160550, 230, '2014-01-21 13:51:00', '2nd at Folsom', 62, '2014-01-21 13:55:00', 'Market at 4th', 76, 373, 'Subscriber', 94102),
	(160551, 561, '2014-01-21 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 14:01:00', 'Powell Street BART', 53, 503, 'Subscriber', 94621),
	(160568, 183, '2014-01-21 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 14:00:00', 'Steuart at Market', 74, 577, 'Subscriber', 94133),
	(160569, 2449, '2014-01-21 14:01:00', 'Post at Kearney', 47, '2014-01-21 14:41:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94610),
	(160570, 638, '2014-01-21 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 14:12:00', 'San Francisco City Hall', 58, 334, 'Subscriber', 94027),
	(160571, 420, '2014-01-21 14:01:00', 'Powell Street BART', 53, '2014-01-21 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94107),
	(160572, 200, '2014-01-21 14:02:00', 'Davis at Jackson', 42, '2014-01-21 14:05:00', 'Beale at Market', 56, 470, 'Subscriber', 94112),
	(160573, 400, '2014-01-21 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 14:09:00', 'Powell Street BART', 53, 541, 'Subscriber', 94610),
	(160574, 213, '2014-01-21 14:04:00', 'Market at Sansome', 77, '2014-01-21 14:08:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94133),
	(160575, 357, '2014-01-21 14:05:00', 'Powell Street BART', 53, '2014-01-21 14:11:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94110),
	(160577, 568, '2014-01-21 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 14:17:00', 'Market at 4th', 76, 413, 'Subscriber', 94103),
	(160578, 610, '2014-01-21 14:08:00', 'Davis at Jackson', 42, '2014-01-21 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95129),
	(160579, 1981, '2014-01-21 14:10:00', 'Market at 4th', 76, '2014-01-21 14:43:00', 'Market at 4th', 76, 368, 'Subscriber', 94103),
	(160580, 556, '2014-01-21 14:12:00', 'Beale at Market', 56, '2014-01-21 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94107),
	(160581, 890, '2014-01-21 14:13:00', 'San Francisco City Hall', 58, '2014-01-21 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94598),
	(160582, 321, '2014-01-21 14:14:00', 'Howard at 2nd', 63, '2014-01-21 14:20:00', 'Post at Kearney', 47, 426, 'Subscriber', 94105),
	(160585, 336, '2014-01-21 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 14:25:00', 'Market at Sansome', 77, 347, 'Subscriber', 94112),
	(160587, 221, '2014-01-21 14:21:00', 'Mountain View Caltrain Station', 28, '2014-01-21 14:24:00', 'Mountain View City Hall', 27, 251, 'Subscriber', 94158),
	(160588, 420, '2014-01-21 14:21:00', 'San Pedro Square', 6, '2014-01-21 14:28:00', 'Japantown', 9, 109, 'Subscriber', 95113),
	(160589, 555, '2014-01-21 14:22:00', 'Washington at Kearney', 46, '2014-01-21 14:31:00', 'Beale at Market', 56, 438, 'Subscriber', 94133),
	(160590, 516, '2014-01-21 14:29:00', 'Market at 10th', 67, '2014-01-21 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94107),
	(160591, 1012, '2014-01-21 14:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94103),
	(160592, 252, '2014-01-21 14:33:00', '2nd at Folsom', 62, '2014-01-21 14:38:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(160596, 432, '2014-01-21 14:40:00', 'Embarcadero at Sansome', 60, '2014-01-21 14:48:00', 'Market at Sansome', 77, 468, 'Subscriber', 94132),
	(160598, 764, '2014-01-21 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 14:53:00', '2nd at Folsom', 62, 540, 'Customer', 94118),
	(160600, 149, '2014-01-21 14:41:00', 'Santa Clara at Almaden', 4, '2014-01-21 14:44:00', 'Arena Green / SAP Center', 14, 657, 'Subscriber', 95113),
	(160601, 998, '2014-01-21 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 14:58:00', 'Market at 4th', 76, 333, 'Subscriber', 95112),
	(160603, 1382, '2014-01-21 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 15:08:00', 'Post at Kearney', 47, 482, 'Subscriber', 94104),
	(160604, 761, '2014-01-21 14:47:00', 'Townsend at 7th', 65, '2014-01-21 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94501),
	(160605, 264, '2014-01-21 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94118),
	(160606, 269, '2014-01-21 14:50:00', 'Howard at 2nd', 63, '2014-01-21 14:54:00', '2nd at South Park', 64, 284, 'Subscriber', 94107),
	(160609, 327, '2014-01-21 14:54:00', 'Post at Kearney', 47, '2014-01-21 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Subscriber', 94133),
	(160610, 101, '2014-01-21 14:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 14:56:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94105),
	(160611, 703, '2014-01-21 14:54:00', 'Market at 4th', 76, '2014-01-21 15:06:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94102),
	(160614, 9705, '2014-01-21 14:56:00', 'Post at Kearney', 47, '2014-01-21 17:38:00', 'Washington at Kearney', 46, 426, 'Customer', 94109),
	(160617, 1058, '2014-01-21 14:59:00', 'San Jose City Hall', 10, '2014-01-21 15:17:00', 'MLK Library', 11, 208, 'Subscriber', 95112),
	(160618, 9463, '2014-01-21 15:00:00', 'Post at Kearney', 47, '2014-01-21 17:37:00', 'Washington at Kearney', 46, 375, 'Customer', 94109),
	(160619, 13668, '2014-01-21 15:01:00', 'Market at Sansome', 77, '2014-01-21 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 19128),
	(160620, 9352, '2014-01-21 15:01:00', 'Post at Kearney', 47, '2014-01-21 17:37:00', 'Washington at Kearney', 46, 524, 'Customer', NULL),
	(160622, 186, '2014-01-21 15:07:00', '2nd at Folsom', 62, '2014-01-21 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94118),
	(160623, 164, '2014-01-21 15:08:00', 'Post at Kearney', 47, '2014-01-21 15:11:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94105),
	(160624, 465, '2014-01-21 15:09:00', 'Powell at Post (Union Square)', 71, '2014-01-21 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94945),
	(160625, 675, '2014-01-21 15:11:00', 'Market at Sansome', 77, '2014-01-21 15:22:00', '5th at Howard', 57, 535, 'Subscriber', 94107),
	(160627, 591, '2014-01-21 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94939),
	(160630, 273, '2014-01-21 15:16:00', 'Washington at Kearney', 46, '2014-01-21 15:21:00', 'Beale at Market', 56, 539, 'Subscriber', 94133),
	(160631, 377, '2014-01-21 15:16:00', 'Mountain View Caltrain Station', 28, '2014-01-21 15:23:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 95113),
	(160632, 432, '2014-01-21 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 15:24:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94606),
	(160633, 161, '2014-01-21 15:20:00', 'Beale at Market', 56, '2014-01-21 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94114),
	(160634, 287, '2014-01-21 15:20:00', 'Market at Sansome', 77, '2014-01-21 15:25:00', 'Steuart at Market', 74, 605, 'Subscriber', 94589),
	(160635, 768, '2014-01-21 15:21:00', 'Market at 10th', 67, '2014-01-21 15:34:00', 'Steuart at Market', 74, 583, 'Subscriber', 95051),
	(160636, 777, '2014-01-21 15:21:00', 'Beale at Market', 56, '2014-01-21 15:34:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94103),
	(160637, 673, '2014-01-21 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94086),
	(160638, 187, '2014-01-21 15:23:00', 'Powell Street BART', 53, '2014-01-21 15:27:00', 'Market at 4th', 76, 446, 'Subscriber', 94102),
	(160639, 236, '2014-01-21 15:24:00', 'Commercial at Montgomery', 45, '2014-01-21 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94583),
	(160641, 281, '2014-01-21 15:26:00', '5th at Howard', 57, '2014-01-21 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95032),
	(160646, 984, '2014-01-21 15:37:00', 'Embarcadero at Vallejo', 48, '2014-01-21 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95110),
	(160647, 249, '2014-01-21 15:38:00', 'Embarcadero at Vallejo', 48, '2014-01-21 15:43:00', 'Steuart at Market', 74, 591, 'Subscriber', 94105),
	(160648, 5427, '2014-01-21 15:38:00', 'Post at Kearney', 47, '2014-01-21 17:09:00', 'Powell at Post (Union Square)', 71, 340, 'Customer', 20135),
	(160649, 208, '2014-01-21 15:39:00', 'Clay at Battery', 41, '2014-01-21 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94612),
	(160650, 408, '2014-01-21 15:41:00', 'Beale at Market', 56, '2014-01-21 15:48:00', 'Market at 4th', 76, 438, 'Subscriber', 95050),
	(160651, 292, '2014-01-21 15:42:00', 'Commercial at Montgomery', 45, '2014-01-21 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94965),
	(160652, 632, '2014-01-21 15:42:00', 'Golden Gate at Polk', 59, '2014-01-21 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94530),
	(160655, 845, '2014-01-21 15:43:00', '2nd at Townsend', 61, '2014-01-21 15:57:00', 'Market at Sansome', 77, 421, 'Subscriber', 94519),
	(160657, 896, '2014-01-21 15:44:00', 'University and Emerson', 35, '2014-01-21 15:59:00', 'University and Emerson', 35, 70, 'Customer', 95138),
	(160658, 1054, '2014-01-21 15:45:00', 'Embarcadero at Sansome', 60, '2014-01-21 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 95111),
	(160659, 872, '2014-01-21 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 16:03:00', 'San Francisco City Hall', 58, 369, 'Subscriber', 94598),
	(160660, 289, '2014-01-21 15:49:00', 'Steuart at Market', 74, '2014-01-21 15:54:00', 'Market at Sansome', 77, 532, 'Subscriber', 94105),
	(160661, 339, '2014-01-21 15:51:00', 'Howard at 2nd', 63, '2014-01-21 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94087),
	(160663, 328, '2014-01-21 15:52:00', 'Market at 4th', 76, '2014-01-21 15:58:00', 'Post at Kearney', 47, 333, 'Subscriber', 94108),
	(160664, 634, '2014-01-21 15:54:00', 'Paseo de San Antonio', 7, '2014-01-21 16:05:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 95050),
	(160665, 360, '2014-01-21 15:55:00', '5th at Howard', 57, '2014-01-21 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94303),
	(160666, 645, '2014-01-21 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94930),
	(160667, 169, '2014-01-21 15:56:00', 'Market at Sansome', 77, '2014-01-21 15:59:00', 'Beale at Market', 56, 532, 'Subscriber', 94105),
	(160668, 320, '2014-01-21 15:57:00', 'Embarcadero at Vallejo', 48, '2014-01-21 16:02:00', 'Beale at Market', 56, 434, 'Subscriber', 94550),
	(160669, 192, '2014-01-21 15:58:00', 'Arena Green / SAP Center', 14, '2014-01-21 16:01:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 95113),
	(160670, 202, '2014-01-21 15:58:00', 'Adobe on Almaden', 5, '2014-01-21 16:02:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94002),
	(160672, 1145, '2014-01-21 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 16:18:00', '5th at Howard', 57, 442, 'Subscriber', 94107),
	(160673, 577, '2014-01-21 15:59:00', 'San Francisco City Hall', 58, '2014-01-21 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95125),
	(160674, 336, '2014-01-21 16:00:00', '2nd at Folsom', 62, '2014-01-21 16:05:00', 'Beale at Market', 56, 400, 'Subscriber', 94115),
	(160675, 622, '2014-01-21 15:59:00', 'Market at Sansome', 77, '2014-01-21 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94402),
	(160676, 553, '2014-01-21 16:00:00', 'Market at Sansome', 77, '2014-01-21 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94010),
	(160677, 537, '2014-01-21 16:01:00', '2nd at South Park', 64, '2014-01-21 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94904),
	(160678, 461, '2014-01-21 16:03:00', 'Powell Street BART', 53, '2014-01-21 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95050),
	(160679, 882, '2014-01-21 16:03:00', 'Beale at Market', 56, '2014-01-21 16:18:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94107),
	(160680, 407, '2014-01-21 16:03:00', 'San Jose Civic Center', 3, '2014-01-21 16:10:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 94501),
	(160681, 673, '2014-01-21 16:05:00', 'San Francisco City Hall', 58, '2014-01-21 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94010),
	(160682, 309, '2014-01-21 16:06:00', 'Davis at Jackson', 42, '2014-01-21 16:11:00', 'Market at Sansome', 77, 464, 'Subscriber', 94609),
	(160683, 407, '2014-01-21 16:07:00', 'San Francisco City Hall', 58, '2014-01-21 16:13:00', '5th at Howard', 57, 369, 'Subscriber', 94027),
	(160685, 372, '2014-01-21 16:07:00', 'Redwood City Medical Center', 26, '2014-01-21 16:13:00', 'Redwood City Caltrain Station', 22, 240, 'Subscriber', 94109),
	(160686, 1126, '2014-01-21 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 16:27:00', 'Davis at Jackson', 42, 321, 'Subscriber', 94126),
	(160687, 345, '2014-01-21 16:12:00', 'Embarcadero at Folsom', 51, '2014-01-21 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94025),
	(160688, 483, '2014-01-21 16:13:00', 'Market at 4th', 76, '2014-01-21 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 95014),
	(160691, 580, '2014-01-21 16:14:00', 'Post at Kearney', 47, '2014-01-21 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95112),
	(160694, 1266, '2014-01-21 16:17:00', '2nd at Folsom', 62, '2014-01-21 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94590),
	(160696, 437, '2014-01-21 16:19:00', '2nd at South Park', 64, '2014-01-21 16:26:00', 'Market at Sansome', 77, 414, 'Subscriber', 94608),
	(160698, 235, '2014-01-21 16:20:00', 'Howard at 2nd', 63, '2014-01-21 16:24:00', '2nd at South Park', 64, 320, 'Subscriber', 94105),
	(160700, 371, '2014-01-21 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94062),
	(160701, 746, '2014-01-21 16:21:00', 'SJSU - San Salvador at 9th', 16, '2014-01-21 16:33:00', 'San Pedro Square', 6, 219, 'Subscriber', 95112),
	(160704, 662, '2014-01-21 16:23:00', 'Townsend at 7th', 65, '2014-01-21 16:34:00', '2nd at South Park', 64, 447, 'Customer', NULL),
	(160705, 309, '2014-01-21 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 16:28:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94960),
	(160706, 618, '2014-01-21 16:20:00', 'Market at 10th', 67, '2014-01-21 16:31:00', 'Market at 10th', 67, 398, 'Subscriber', 94590),
	(160707, 319, '2014-01-21 16:23:00', 'Adobe on Almaden', 5, '2014-01-21 16:29:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94105),
	(160710, 610, '2014-01-21 16:27:00', 'Embarcadero at Folsom', 51, '2014-01-21 16:38:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(160711, 375, '2014-01-21 16:28:00', 'Embarcadero at Sansome', 60, '2014-01-21 16:34:00', 'Steuart at Market', 74, 409, 'Subscriber', 94510),
	(160712, 496, '2014-01-21 16:28:00', '2nd at Townsend', 61, '2014-01-21 16:36:00', 'Steuart at Market', 74, 628, 'Subscriber', 94549),
	(160716, 798, '2014-01-21 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 16:43:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 95112),
	(160717, 239, '2014-01-21 16:30:00', 'Santa Clara at Almaden', 4, '2014-01-21 16:34:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 95020),
	(160718, 664, '2014-01-21 16:32:00', 'Steuart at Market', 74, '2014-01-21 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94002),
	(160719, 661, '2014-01-21 16:33:00', 'South Van Ness at Market', 66, '2014-01-21 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94061),
	(160720, 596, '2014-01-21 16:33:00', 'Japantown', 9, '2014-01-21 16:43:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95112),
	(160722, 382, '2014-01-21 16:34:00', 'Embarcadero at Vallejo', 48, '2014-01-21 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94602),
	(160725, 419, '2014-01-21 16:35:00', 'Embarcadero at Sansome', 60, '2014-01-21 16:42:00', 'Steuart at Market', 74, 269, 'Subscriber', 94555),
	(160726, 928, '2014-01-21 16:35:00', 'San Antonio Shopping Center', 31, '2014-01-21 16:50:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94105),
	(160727, 540, '2014-01-21 16:35:00', 'Steuart at Market', 74, '2014-01-21 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94022),
	(160728, 897, '2014-01-21 16:35:00', 'San Antonio Shopping Center', 31, '2014-01-21 16:50:00', 'Mountain View Caltrain Station', 28, 713, 'Customer', 94706),
	(160729, 517, '2014-01-21 16:37:00', 'Embarcadero at Folsom', 51, '2014-01-21 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94043),
	(160730, 611, '2014-01-21 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94403),
	(160731, 529, '2014-01-21 16:39:00', 'Embarcadero at Sansome', 60, '2014-01-21 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Subscriber', 94133),
	(160732, 705, '2014-01-21 16:40:00', 'Beale at Market', 56, '2014-01-21 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94158),
	(160734, 248, '2014-01-21 16:41:00', 'SJSU - San Salvador at 9th', 16, '2014-01-21 16:45:00', 'MLK Library', 11, 237, 'Subscriber', 95112),
	(160735, 427, '2014-01-21 16:41:00', 'Market at 4th', 76, '2014-01-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94062),
	(160736, 421, '2014-01-21 16:41:00', 'Market at 10th', 67, '2014-01-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94041),
	(160737, 259, '2014-01-21 16:42:00', 'Castro Street and El Camino Real', 32, '2014-01-21 16:46:00', 'Mountain View Caltrain Station', 28, 32, 'Subscriber', 94103),
	(160739, 541, '2014-01-21 16:43:00', '2nd at Folsom', 62, '2014-01-21 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94901),
	(160740, 1122, '2014-01-21 16:43:00', 'Market at 10th', 67, '2014-01-21 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 60640),
	(160741, 368, '2014-01-21 16:44:00', '2nd at Folsom', 62, '2014-01-21 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95051),
	(160742, 317, '2014-01-21 16:45:00', 'San Pedro Square', 6, '2014-01-21 16:50:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94002),
	(160743, 221, '2014-01-21 16:46:00', 'Embarcadero at Vallejo', 48, '2014-01-21 16:50:00', 'Clay at Battery', 41, 266, 'Subscriber', 94043),
	(160744, 438, '2014-01-21 16:46:00', 'South Van Ness at Market', 66, '2014-01-21 16:54:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94612),
	(160745, 514, '2014-01-21 16:47:00', '5th at Howard', 57, '2014-01-21 16:56:00', 'Steuart at Market', 74, 369, 'Subscriber', 94503),
	(160746, 186, '2014-01-21 16:48:00', 'South Van Ness at Market', 66, '2014-01-21 16:51:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94703),
	(160747, 708, '2014-01-21 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 17:00:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94133),
	(160748, 384, '2014-01-21 16:48:00', 'Market at 4th', 76, '2014-01-21 16:54:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94107),
	(160749, 245, '2014-01-21 16:49:00', 'Santa Clara at Almaden', 4, '2014-01-21 16:53:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94403),
	(160750, 783, '2014-01-21 16:49:00', 'Market at 4th', 76, '2014-01-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95112),
	(160751, 149, '2014-01-21 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 16:51:00', 'Beale at Market', 56, 482, 'Subscriber', 94105),
	(160752, 533, '2014-01-21 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94043),
	(160753, 431, '2014-01-21 16:50:00', 'Market at 4th', 76, '2014-01-21 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94952),
	(160754, 568, '2014-01-21 16:49:00', 'Embarcadero at Folsom', 51, '2014-01-21 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94303),
	(160755, 1074, '2014-01-21 16:52:00', 'Commercial at Montgomery', 45, '2014-01-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94070),
	(160756, 851, '2014-01-21 16:52:00', 'Embarcadero at Vallejo', 48, '2014-01-21 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 95112),
	(160757, 538, '2014-01-21 16:52:00', 'Embarcadero at Folsom', 51, '2014-01-21 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Customer', 2186),
	(160758, 4552, '2014-01-21 16:53:00', 'Santa Clara at Almaden', 4, '2014-01-21 18:08:00', 'St James Park', 13, 139, 'Customer', NULL),
	(160759, 4543, '2014-01-21 16:52:00', 'Santa Clara at Almaden', 4, '2014-01-21 18:08:00', 'St James Park', 13, 149, 'Customer', NULL),
	(160760, 202, '2014-01-21 16:53:00', '2nd at South Park', 64, '2014-01-21 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94089),
	(160762, 248, '2014-01-21 16:55:00', 'San Antonio Shopping Center', 31, '2014-01-21 16:59:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94114),
	(160763, 215, '2014-01-21 16:56:00', 'Townsend at 7th', 65, '2014-01-21 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94404),
	(160764, 216, '2014-01-21 16:57:00', 'Clay at Battery', 41, '2014-01-21 17:00:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94043),
	(160765, 920, '2014-01-21 16:57:00', 'Townsend at 7th', 65, '2014-01-21 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94556),
	(160766, 952, '2014-01-21 16:57:00', 'Embarcadero at Sansome', 60, '2014-01-21 17:13:00', 'Golden Gate at Polk', 59, 288, 'Subscriber', 94102),
	(160767, 188, '2014-01-21 16:59:00', 'Embarcadero at Vallejo', 48, '2014-01-21 17:02:00', 'Steuart at Market', 74, 534, 'Subscriber', 94556),
	(160768, 468, '2014-01-21 16:59:00', 'Market at Sansome', 77, '2014-01-21 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94040),
	(160769, 568, '2014-01-21 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 95608),
	(160770, 455, '2014-01-21 17:00:00', 'Beale at Market', 56, '2014-01-21 17:07:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94111),
	(160771, 367, '2014-01-21 17:00:00', 'Powell Street BART', 53, '2014-01-21 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Customer', 20024),
	(160772, 266, '2014-01-21 17:00:00', '2nd at South Park', 64, '2014-01-21 17:05:00', 'Market at Sansome', 77, 627, 'Subscriber', 94606),
	(160774, 456, '2014-01-21 17:01:00', 'Howard at 2nd', 63, '2014-01-21 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94920),
	(160775, 5277, '2014-01-21 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 2879),
	(160776, 5269, '2014-01-21 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 2879),
	(160777, 437, '2014-01-21 17:01:00', 'Embarcadero at Folsom', 51, '2014-01-21 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94062),
	(160778, 382, '2014-01-21 17:02:00', 'Howard at 2nd', 63, '2014-01-21 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94107),
	(160779, 531, '2014-01-21 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 17:11:00', 'Clay at Battery', 41, 364, 'Subscriber', 94133),
	(160780, 258, '2014-01-21 17:03:00', 'Market at Sansome', 77, '2014-01-21 17:07:00', 'Steuart at Market', 74, 633, 'Subscriber', 94102),
	(160781, 401, '2014-01-21 17:03:00', 'Market at 4th', 76, '2014-01-21 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94558),
	(160782, 909, '2014-01-21 17:03:00', '2nd at South Park', 64, '2014-01-21 17:18:00', 'Market at 10th', 67, 320, 'Subscriber', 94122),
	(160783, 331, '2014-01-21 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94402),
	(160784, 327, '2014-01-21 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94087),
	(160786, 1013, '2014-01-21 17:04:00', 'Powell Street BART', 53, '2014-01-21 17:21:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94702),
	(160787, 339, '2014-01-21 17:04:00', '2nd at Folsom', 62, '2014-01-21 17:10:00', 'Steuart at Market', 74, 365, 'Subscriber', 94904),
	(160790, 251, '2014-01-21 17:05:00', 'Market at Sansome', 77, '2014-01-21 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94510),
	(160792, 342, '2014-01-21 17:05:00', '2nd at Townsend', 61, '2014-01-21 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94606),
	(160793, 538, '2014-01-21 17:05:00', 'Steuart at Market', 74, '2014-01-21 17:14:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94111),
	(160796, 296, '2014-01-21 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94086),
	(160798, 563, '2014-01-21 17:06:00', 'Steuart at Market', 74, '2014-01-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94061),
	(160799, 528, '2014-01-21 17:06:00', 'Embarcadero at Folsom', 51, '2014-01-21 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94062),
	(160801, 243, '2014-01-21 17:07:00', 'Embarcadero at Vallejo', 48, '2014-01-21 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94111),
	(160802, 413, '2014-01-21 17:07:00', '5th at Howard', 57, '2014-01-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94303),
	(160803, 411, '2014-01-21 17:07:00', 'Howard at 2nd', 63, '2014-01-21 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94107),
	(160805, 682, '2014-01-21 17:08:00', 'Market at Sansome', 77, '2014-01-21 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94002),
	(160807, 462, '2014-01-21 17:08:00', 'Commercial at Montgomery', 45, '2014-01-21 17:16:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94105),
	(160811, 273, '2014-01-21 17:09:00', '2nd at South Park', 64, '2014-01-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94301),
	(160814, 392, '2014-01-21 17:10:00', '2nd at South Park', 64, '2014-01-21 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94903),
	(160815, 454, '2014-01-21 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94402),
	(160816, 750, '2014-01-21 17:10:00', 'Embarcadero at Vallejo', 48, '2014-01-21 17:22:00', '5th at Howard', 57, 510, 'Subscriber', 94131),
	(160817, 323, '2014-01-21 17:10:00', 'Commercial at Montgomery', 45, '2014-01-21 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94904),
	(160818, 497, '2014-01-21 17:10:00', 'Market at Sansome', 77, '2014-01-21 17:19:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94112),
	(160819, 232, '2014-01-21 17:10:00', 'Townsend at 7th', 65, '2014-01-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94103),
	(160820, 1439, '2014-01-21 17:11:00', '2nd at South Park', 64, '2014-01-21 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 94501),
	(160821, 797, '2014-01-21 17:11:00', 'Townsend at 7th', 65, '2014-01-21 17:24:00', 'Market at 4th', 76, 348, 'Subscriber', 94005),
	(160823, 445, '2014-01-21 17:12:00', 'Steuart at Market', 74, '2014-01-21 17:19:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94158),
	(160824, 2215, '2014-01-21 17:13:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 17:50:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94110),
	(160826, 373, '2014-01-21 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 17:20:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94111),
	(160828, 441, '2014-01-21 17:14:00', 'Spear at Folsom', 49, '2014-01-21 17:21:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94133),
	(160829, 301, '2014-01-21 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 17:18:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 95110),
	(160830, 615, '2014-01-21 17:14:00', 'Steuart at Market', 74, '2014-01-21 17:24:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94133),
	(160831, 782, '2014-01-21 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 17:27:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(160832, 285, '2014-01-21 17:15:00', 'Townsend at 7th', 65, '2014-01-21 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95120),
	(160834, 384, '2014-01-21 17:16:00', '2nd at Townsend', 61, '2014-01-21 17:22:00', 'Steuart at Market', 74, 319, 'Subscriber', 94501),
	(160835, 428, '2014-01-21 17:16:00', 'Market at Sansome', 77, '2014-01-21 17:23:00', '2nd at South Park', 64, 592, 'Subscriber', 94107),
	(160837, 936, '2014-01-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94941),
	(160839, 181, '2014-01-21 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94611),
	(160840, 588, '2014-01-21 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 17:29:00', 'Powell Street BART', 53, 418, 'Subscriber', 94107),
	(160841, 238, '2014-01-21 17:19:00', 'Townsend at 7th', 65, '2014-01-21 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Customer', 94030),
	(160842, 1034, '2014-01-21 17:19:00', 'Townsend at 7th', 65, '2014-01-21 17:37:00', 'Market at Sansome', 77, 434, 'Subscriber', 94133),
	(160845, 490, '2014-01-21 17:20:00', '2nd at Townsend', 61, '2014-01-21 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94501),
	(160846, 266, '2014-01-21 17:20:00', '2nd at South Park', 64, '2014-01-21 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94062),
	(160848, 767, '2014-01-21 17:22:00', 'Clay at Battery', 41, '2014-01-21 17:34:00', '2nd at Townsend', 61, 608, 'Subscriber', 94611),
	(160849, 509, '2014-01-21 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 17:31:00', '2nd at Townsend', 61, 486, 'Subscriber', 94107),
	(160850, 431, '2014-01-21 17:23:00', '5th at Howard', 57, '2014-01-21 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94027),
	(160853, 1072, '2014-01-21 17:24:00', 'Embarcadero at Vallejo', 48, '2014-01-21 17:42:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94122),
	(160854, 423, '2014-01-21 17:25:00', 'Embarcadero at Folsom', 51, '2014-01-21 17:32:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(160855, 668, '2014-01-21 17:24:00', 'Beale at Market', 56, '2014-01-21 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94062),
	(160856, 71, '2014-01-21 17:26:00', 'Redwood City Caltrain Station', 22, '2014-01-21 17:27:00', 'Redwood City Caltrain Station', 22, 215, 'Subscriber', 94043),
	(160857, 684, '2014-01-21 17:26:00', 'Beale at Market', 56, '2014-01-21 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94158),
	(160858, 271, '2014-01-21 17:27:00', 'Castro Street and El Camino Real', 32, '2014-01-21 17:31:00', 'Mountain View Caltrain Station', 28, 31, 'Subscriber', 94040),
	(160859, 212, '2014-01-21 17:28:00', 'University and Emerson', 35, '2014-01-21 17:31:00', 'Cowper at University', 37, 70, 'Subscriber', 94301),
	(160860, 1043, '2014-01-21 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:47:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Subscriber', 94133),
	(160861, 309, '2014-01-21 17:29:00', '2nd at Townsend', 61, '2014-01-21 17:34:00', '2nd at Townsend', 61, 469, 'Subscriber', 94611),
	(160862, 907, '2014-01-21 17:29:00', 'Embarcadero at Vallejo', 48, '2014-01-21 17:45:00', '2nd at Townsend', 61, 328, 'Subscriber', 94402),
	(160863, 198, '2014-01-21 17:30:00', 'Spear at Folsom', 49, '2014-01-21 17:33:00', 'Steuart at Market', 74, 611, 'Subscriber', 94582),
	(160864, 711, '2014-01-21 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 17:42:00', 'Market at 10th', 67, 395, 'Subscriber', 94102),
	(160865, 634, '2014-01-21 17:30:00', 'Commercial at Montgomery', 45, '2014-01-21 17:41:00', 'Embarcadero at Bryant', 54, 315, 'Customer', 94109),
	(160866, 538, '2014-01-21 17:31:00', '2nd at Townsend', 61, '2014-01-21 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94558),
	(160867, 498, '2014-01-21 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:39:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94501),
	(160868, 242, '2014-01-21 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 17:35:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94107),
	(160869, 491, '2014-01-21 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 17:39:00', 'Powell Street BART', 53, 554, 'Subscriber', 94538),
	(160870, 266, '2014-01-21 17:31:00', '2nd at Folsom', 62, '2014-01-21 17:36:00', 'Market at Sansome', 77, 494, 'Subscriber', 94115),
	(160871, 229, '2014-01-21 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 17:36:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94114),
	(160872, 346, '2014-01-21 17:33:00', 'Embarcadero at Sansome', 60, '2014-01-21 17:38:00', 'Steuart at Market', 74, 314, 'Subscriber', 94565),
	(160873, 854, '2014-01-21 17:33:00', 'Embarcadero at Vallejo', 48, '2014-01-21 17:47:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(160874, 698, '2014-01-21 17:33:00', 'Steuart at Market', 74, '2014-01-21 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94107),
	(160875, 338, '2014-01-21 17:34:00', 'Townsend at 7th', 65, '2014-01-21 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95128),
	(160876, 242, '2014-01-21 17:34:00', '2nd at Folsom', 62, '2014-01-21 17:38:00', 'Market at Sansome', 77, 357, 'Subscriber', 94117),
	(160877, 489, '2014-01-21 17:35:00', '2nd at Townsend', 61, '2014-01-21 17:43:00', 'Steuart at Market', 74, 399, 'Subscriber', 94579),
	(160878, 697, '2014-01-21 17:35:00', 'Steuart at Market', 74, '2014-01-21 17:47:00', 'Powell Street BART', 53, 534, 'Subscriber', 94103),
	(160879, 730, '2014-01-21 17:35:00', 'Market at Sansome', 77, '2014-01-21 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94062),
	(160880, 280, '2014-01-21 17:37:00', 'Market at Sansome', 77, '2014-01-21 17:41:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94111),
	(160881, 220, '2014-01-21 17:37:00', '2nd at South Park', 64, '2014-01-21 17:41:00', 'Market at Sansome', 77, 352, 'Subscriber', 94080),
	(160882, 642, '2014-01-21 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:48:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94111),
	(160883, 269, '2014-01-21 17:37:00', 'Golden Gate at Polk', 59, '2014-01-21 17:42:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94109),
	(160884, 634, '2014-01-21 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:48:00', 'Steuart at Market', 74, 310, 'Subscriber', 94133),
	(160885, 72, '2014-01-21 17:38:00', '2nd at South Park', 64, '2014-01-21 17:39:00', '2nd at Townsend', 61, 447, 'Subscriber', 94109),
	(160886, 671, '2014-01-21 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:49:00', 'Powell at Post (Union Square)', 71, 545, 'Subscriber', 94109),
	(160887, 308, '2014-01-21 17:38:00', 'Market at 10th', 67, '2014-01-21 17:43:00', 'Powell Street BART', 53, 361, 'Subscriber', 94103),
	(160888, 254, '2014-01-21 17:38:00', 'Market at Sansome', 77, '2014-01-21 17:43:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94111),
	(160889, 192, '2014-01-21 17:39:00', 'Commercial at Montgomery', 45, '2014-01-21 17:42:00', 'Market at Sansome', 77, 619, 'Subscriber', 94133),
	(160890, 788, '2014-01-21 17:39:00', 'Powell Street BART', 53, '2014-01-21 17:52:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(160891, 618, '2014-01-21 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 17:50:00', 'Steuart at Market', 74, 501, 'Subscriber', 94609),
	(160892, 387, '2014-01-21 17:39:00', '2nd at South Park', 64, '2014-01-21 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94611),
	(160893, 829, '2014-01-21 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94070),
	(160894, 810, '2014-01-21 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94403),
	(160895, 618, '2014-01-21 17:41:00', 'Howard at 2nd', 63, '2014-01-21 17:51:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(160896, 811, '2014-01-21 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 17:55:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(160897, 321, '2014-01-21 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:48:00', '2nd at South Park', 64, 462, 'Subscriber', 94107),
	(160898, 767, '2014-01-21 17:42:00', 'Market at 10th', 67, '2014-01-21 17:55:00', 'Market at Sansome', 77, 287, 'Subscriber', 94611),
	(160899, 273, '2014-01-21 17:43:00', '2nd at South Park', 64, '2014-01-21 17:47:00', 'Market at Sansome', 77, 592, 'Subscriber', 94588),
	(160900, 270, '2014-01-21 17:43:00', '2nd at Folsom', 62, '2014-01-21 17:47:00', 'Market at Sansome', 77, 470, 'Subscriber', 94107),
	(160901, 746, '2014-01-21 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 17:55:00', 'Powell Street BART', 53, 410, 'Customer', 60640),
	(160902, 651, '2014-01-21 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:54:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94105),
	(160903, 454, '2014-01-21 17:43:00', 'Commercial at Montgomery', 45, '2014-01-21 17:51:00', 'Market at 4th', 76, 506, 'Subscriber', 94111),
	(160904, 829, '2014-01-21 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94103),
	(160905, 424, '2014-01-21 17:44:00', '2nd at Townsend', 61, '2014-01-21 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94534),
	(160908, 1122, '2014-01-21 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 18:03:00', 'Beale at Market', 56, 539, 'Customer', 94706),
	(160910, 738, '2014-01-21 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94158),
	(160911, 168, '2014-01-21 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94602),
	(160913, 715, '2014-01-21 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95032),
	(160914, 438, '2014-01-21 17:48:00', 'Embarcadero at Folsom', 51, '2014-01-21 17:56:00', 'Washington at Kearney', 46, 393, 'Subscriber', 94133),
	(160915, 804, '2014-01-21 17:49:00', 'Post at Kearney', 47, '2014-01-21 18:03:00', '2nd at South Park', 64, 503, 'Subscriber', 94108),
	(160916, 330, '2014-01-21 17:50:00', 'Palo Alto Caltrain Station', 34, '2014-01-21 17:55:00', 'Cowper at University', 37, 257, 'Subscriber', 95138),
	(160917, 360, '2014-01-21 17:50:00', 'Commercial at Montgomery', 45, '2014-01-21 17:56:00', 'Beale at Market', 56, 379, 'Subscriber', 94703),
	(160918, 192, '2014-01-21 17:51:00', 'SJSU 4th at San Carlos', 12, '2014-01-21 17:54:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(160919, 479, '2014-01-21 17:51:00', '2nd at Townsend', 61, '2014-01-21 17:59:00', 'Steuart at Market', 74, 520, 'Subscriber', 94116),
	(160920, 354, '2014-01-21 17:50:00', 'Commercial at Montgomery', 45, '2014-01-21 17:56:00', 'Market at Sansome', 77, 564, 'Subscriber', 94704),
	(160921, 504, '2014-01-21 17:51:00', '2nd at Townsend', 61, '2014-01-21 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 96768),
	(160922, 316, '2014-01-21 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94025),
	(160923, 682, '2014-01-21 17:54:00', 'Townsend at 7th', 65, '2014-01-21 18:05:00', 'Market at Sansome', 77, 418, 'Subscriber', 94121),
	(160924, 444, '2014-01-21 17:54:00', 'Davis at Jackson', 42, '2014-01-21 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94111),
	(160925, 101, '2014-01-21 17:54:00', 'Davis at Jackson', 42, '2014-01-21 17:56:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94111),
	(160926, 488, '2014-01-21 17:54:00', 'Spear at Folsom', 49, '2014-01-21 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94109),
	(160927, 346, '2014-01-21 17:54:00', 'Mountain View City Hall', 27, '2014-01-21 18:00:00', 'Mountain View Caltrain Station', 28, 225, 'Subscriber', 95113),
	(160928, 509, '2014-01-21 17:55:00', 'Embarcadero at Folsom', 51, '2014-01-21 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94403),
	(160929, 261, '2014-01-21 17:55:00', '2nd at South Park', 64, '2014-01-21 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 95126),
	(160930, 1654, '2014-01-21 17:55:00', 'Cowper at University', 37, '2014-01-21 18:23:00', 'University and Emerson', 35, 693, 'Subscriber', 95138),
	(160932, 651, '2014-01-21 17:55:00', '2nd at Folsom', 62, '2014-01-21 18:06:00', 'Powell at Post (Union Square)', 71, 481, 'Subscriber', 94102),
	(160933, 701, '2014-01-21 17:56:00', 'South Van Ness at Market', 66, '2014-01-21 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94010),
	(160934, 578, '2014-01-21 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 18:06:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94610),
	(160935, 327, '2014-01-21 17:56:00', 'Davis at Jackson', 42, '2014-01-21 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94111),
	(160936, 543, '2014-01-21 17:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 18:05:00', 'Paseo de San Antonio', 7, 45, 'Subscriber', 95112),
	(160937, 625, '2014-01-21 17:56:00', 'Townsend at 7th', 65, '2014-01-21 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94925),
	(160938, 500, '2014-01-21 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94107),
	(160939, 658, '2014-01-21 17:56:00', 'Market at Sansome', 77, '2014-01-21 18:07:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94117),
	(160940, 357, '2014-01-21 17:57:00', 'Embarcadero at Sansome', 60, '2014-01-21 18:03:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94609),
	(160941, 228, '2014-01-21 17:57:00', 'Steuart at Market', 74, '2014-01-21 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94602),
	(160942, 448, '2014-01-21 17:58:00', 'Powell Street BART', 53, '2014-01-21 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94602),
	(160943, 378, '2014-01-21 17:58:00', 'Market at 4th', 76, '2014-01-21 18:04:00', 'Market at 10th', 67, 373, 'Subscriber', 94129),
	(160946, 1220, '2014-01-21 18:01:00', 'Spear at Folsom', 49, '2014-01-21 18:21:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94103),
	(160948, 1175, '2014-01-21 18:02:00', 'St James Park', 13, '2014-01-21 18:21:00', 'Santa Clara at Almaden', 4, 254, 'Subscriber', 95112),
	(160949, 541, '2014-01-21 18:03:00', 'Market at Sansome', 77, '2014-01-21 18:12:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94102),
	(160952, 420, '2014-01-21 18:05:00', 'Paseo de San Antonio', 7, '2014-01-21 18:12:00', 'SJSU - San Salvador at 9th', 16, 117, 'Subscriber', 95112),
	(160953, 801, '2014-01-21 18:05:00', 'Townsend at 7th', 65, '2014-01-21 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94611),
	(160954, 398, '2014-01-21 18:07:00', 'Market at 4th', 76, '2014-01-21 18:13:00', 'Market at 10th', 67, 506, 'Subscriber', 94103),
	(160955, 696, '2014-01-21 18:08:00', 'Market at 10th', 67, '2014-01-21 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94501),
	(160956, 409, '2014-01-21 18:08:00', '2nd at Folsom', 62, '2014-01-21 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94903),
	(160957, 601, '2014-01-21 18:08:00', '2nd at South Park', 64, '2014-01-21 18:18:00', 'Market at 4th', 76, 274, 'Subscriber', 94103),
	(160958, 376, '2014-01-21 18:08:00', '5th at Howard', 57, '2014-01-21 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94301),
	(160959, 497, '2014-01-21 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94040),
	(160960, 568, '2014-01-21 18:09:00', 'Powell Street BART', 53, '2014-01-21 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94109),
	(160961, 823, '2014-01-21 18:09:00', 'Washington at Kearney', 46, '2014-01-21 18:23:00', 'Steuart at Market', 74, 596, 'Customer', 78201),
	(160962, 940, '2014-01-21 18:10:00', 'Washington at Kearney', 46, '2014-01-21 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 78201),
	(160963, 697, '2014-01-21 18:10:00', '2nd at Townsend', 61, '2014-01-21 18:22:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94123),
	(160964, 417, '2014-01-21 18:10:00', '2nd at Townsend', 61, '2014-01-21 18:17:00', 'Steuart at Market', 74, 628, 'Subscriber', 94708),
	(160965, 285, '2014-01-21 18:11:00', '2nd at South Park', 64, '2014-01-21 18:15:00', 'Market at Sansome', 77, 503, 'Subscriber', 94702),
	(160966, 954, '2014-01-21 18:11:00', 'Townsend at 7th', 65, '2014-01-21 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94611),
	(160968, 798, '2014-01-21 18:12:00', 'Washington at Kearney', 46, '2014-01-21 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', NULL),
	(160969, 543, '2014-01-21 18:12:00', 'Howard at 2nd', 63, '2014-01-21 18:21:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94111),
	(160970, 340, '2014-01-21 18:12:00', '2nd at Folsom', 62, '2014-01-21 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 90291),
	(160972, 261, '2014-01-21 18:13:00', 'Market at 4th', 76, '2014-01-21 18:17:00', 'Powell at Post (Union Square)', 71, 348, 'Subscriber', 94109),
	(160973, 304, '2014-01-21 18:13:00', 'Embarcadero at Vallejo', 48, '2014-01-21 18:18:00', 'Beale at Market', 56, 362, 'Subscriber', 94609),
	(160974, 705, '2014-01-21 18:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 18:25:00', 'SJSU - San Salvador at 9th', 16, 487, 'Subscriber', 95112),
	(160976, 317, '2014-01-21 18:13:00', 'Santa Clara at Almaden', 4, '2014-01-21 18:19:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94103),
	(160977, 998, '2014-01-21 18:14:00', 'Embarcadero at Folsom', 51, '2014-01-21 18:30:00', 'San Francisco City Hall', 58, 483, 'Subscriber', 94109),
	(160979, 316, '2014-01-21 18:15:00', 'Howard at 2nd', 63, '2014-01-21 18:21:00', 'Powell Street BART', 53, 579, 'Subscriber', 94110),
	(160980, 371, '2014-01-21 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 18:22:00', 'Santa Clara at Almaden', 4, 241, 'Subscriber', 95112),
	(160982, 530, '2014-01-21 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 18:24:00', 'Paseo de San Antonio', 7, 657, 'Subscriber', 95113),
	(160983, 473, '2014-01-21 18:17:00', 'Howard at 2nd', 63, '2014-01-21 18:25:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94111),
	(160984, 445, '2014-01-21 18:17:00', 'Howard at 2nd', 63, '2014-01-21 18:25:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94111),
	(160986, 175, '2014-01-21 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 18:22:00', 'Santa Clara at Almaden', 4, 133, 'Customer', 20024),
	(160987, 517, '2014-01-21 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 18:28:00', 'Powell Street BART', 53, 491, 'Subscriber', 94107),
	(160988, 848, '2014-01-21 18:19:00', 'SJSU - San Salvador at 9th', 16, '2014-01-21 18:33:00', 'Japantown', 9, 80, 'Customer', NULL),
	(160989, 575, '2014-01-21 18:20:00', 'Market at 10th', 67, '2014-01-21 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94086),
	(160990, 427, '2014-01-21 18:22:00', 'Embarcadero at Sansome', 60, '2014-01-21 18:29:00', 'Steuart at Market', 74, 413, 'Subscriber', 94066),
	(160991, 972, '2014-01-21 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 18:38:00', 'SJSU - San Salvador at 9th', 16, 157, 'Subscriber', 95112),
	(160992, 2039, '2014-01-21 18:22:00', '2nd at Folsom', 62, '2014-01-21 18:56:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 94105),
	(160993, 532, '2014-01-21 18:20:00', 'Market at 10th', 67, '2014-01-21 18:29:00', '5th at Howard', 57, 358, 'Subscriber', 94112),
	(160995, 317, '2014-01-21 18:25:00', 'Spear at Folsom', 49, '2014-01-21 18:30:00', '2nd at Townsend', 61, 585, 'Subscriber', 94025),
	(160996, 435, '2014-01-21 18:25:00', '2nd at South Park', 64, '2014-01-21 18:32:00', '5th at Howard', 57, 553, 'Subscriber', 94103),
	(160998, 592, '2014-01-21 18:26:00', '5th at Howard', 57, '2014-01-21 18:36:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 95110),
	(160999, 219, '2014-01-21 18:26:00', 'Steuart at Market', 74, '2014-01-21 18:30:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94107),
	(161001, 581, '2014-01-21 18:27:00', 'Clay at Battery', 41, '2014-01-21 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94610),
	(161002, 721, '2014-01-21 18:27:00', 'Market at Sansome', 77, '2014-01-21 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 95014),
	(161003, 210, '2014-01-21 18:27:00', 'Post at Kearney', 47, '2014-01-21 18:31:00', 'Washington at Kearney', 46, 613, 'Subscriber', 94133),
	(161004, 730, '2014-01-21 18:29:00', 'Beale at Market', 56, '2014-01-21 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94103),
	(161005, 459, '2014-01-21 18:29:00', '5th at Howard', 57, '2014-01-21 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Customer', 94043),
	(161006, 425, '2014-01-21 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 18:39:00', 'Powell Street BART', 53, 405, 'Subscriber', 94611),
	(161007, 391, '2014-01-21 18:32:00', 'Paseo de San Antonio', 7, '2014-01-21 18:38:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94110),
	(161010, 204, '2014-01-21 18:33:00', '2nd at Folsom', 62, '2014-01-21 18:36:00', 'Market at Sansome', 77, 318, 'Subscriber', 94118),
	(161011, 870, '2014-01-21 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94089),
	(161012, 404, '2014-01-21 18:35:00', 'Embarcadero at Vallejo', 48, '2014-01-21 18:41:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94105),
	(161013, 452, '2014-01-21 18:35:00', 'Howard at 2nd', 63, '2014-01-21 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94025),
	(161015, 592, '2014-01-21 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94403),
	(161017, 487, '2014-01-21 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 18:45:00', 'Market at 4th', 76, 383, 'Subscriber', 94114),
	(161018, 550, '2014-01-21 18:39:00', 'Embarcadero at Folsom', 51, '2014-01-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95130),
	(161019, 298, '2014-01-21 18:39:00', 'Market at Sansome', 77, '2014-01-21 18:44:00', 'Powell Street BART', 53, 434, 'Subscriber', 94116),
	(161020, 335, '2014-01-21 18:39:00', 'Townsend at 7th', 65, '2014-01-21 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94158),
	(161022, 215, '2014-01-21 18:39:00', 'Adobe on Almaden', 5, '2014-01-21 18:43:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 94301),
	(161024, 383, '2014-01-21 18:40:00', 'Townsend at 7th', 65, '2014-01-21 18:47:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94117),
	(161025, 653, '2014-01-21 18:41:00', 'Post at Kearney', 47, '2014-01-21 18:51:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94702),
	(161026, 478, '2014-01-21 18:42:00', 'South Van Ness at Market', 66, '2014-01-21 18:50:00', 'Market at 4th', 76, 433, 'Subscriber', 94103),
	(161029, 364, '2014-01-21 18:44:00', 'Embarcadero at Folsom', 51, '2014-01-21 18:50:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94109),
	(161030, 406, '2014-01-21 18:45:00', 'Market at Sansome', 77, '2014-01-21 18:52:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Subscriber', 94104),
	(161031, 377, '2014-01-21 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 18:52:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(161032, 520, '2014-01-21 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 18:55:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(161035, 726, '2014-01-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 19:00:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94108),
	(161036, 281, '2014-01-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 18:53:00', '2nd at South Park', 64, 435, 'Subscriber', 94107),
	(161037, 393, '2014-01-21 18:48:00', 'Embarcadero at Vallejo', 48, '2014-01-21 18:55:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(161038, 834, '2014-01-21 18:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 19:02:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94105),
	(161039, 236, '2014-01-21 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 18:53:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94107),
	(161040, 542, '2014-01-21 18:49:00', '2nd at Townsend', 61, '2014-01-21 18:59:00', 'Commercial at Montgomery', 45, 486, 'Subscriber', 94107),
	(161041, 194, '2014-01-21 18:51:00', '2nd at Folsom', 62, '2014-01-21 18:54:00', 'Market at Sansome', 77, 458, 'Subscriber', 94118),
	(161042, 409, '2014-01-21 18:52:00', '2nd at Townsend', 61, '2014-01-21 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94612),
	(161043, 621, '2014-01-21 18:52:00', 'Spear at Folsom', 49, '2014-01-21 19:02:00', 'Market at 4th', 76, 277, 'Subscriber', 94103),
	(161044, 104, '2014-01-21 18:56:00', 'Spear at Folsom', 49, '2014-01-21 18:57:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(161046, 1353, '2014-01-21 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-21 19:19:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94105),
	(161047, 297, '2014-01-21 18:59:00', 'Mountain View Caltrain Station', 28, '2014-01-21 19:04:00', 'Evelyn Park and Ride', 30, 225, 'Subscriber', 95032),
	(161048, 413, '2014-01-21 19:00:00', '5th at Howard', 57, '2014-01-21 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94705),
	(161049, 418, '2014-01-21 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 19:09:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94518),
	(161050, 361, '2014-01-21 19:02:00', 'Market at Sansome', 77, '2014-01-21 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94133),
	(161051, 648, '2014-01-21 19:04:00', 'Powell Street BART', 53, '2014-01-21 19:15:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94103),
	(161054, 332, '2014-01-21 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 19:11:00', 'Beale at Market', 56, 576, 'Subscriber', 94107),
	(161055, 576, '2014-01-21 19:05:00', 'Market at Sansome', 77, '2014-01-21 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94402),
	(161056, 640, '2014-01-21 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 19:17:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94109),
	(161057, 216, '2014-01-21 19:07:00', 'Townsend at 7th', 65, '2014-01-21 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94107),
	(161058, 1145, '2014-01-21 19:07:00', 'Embarcadero at Sansome', 60, '2014-01-21 19:26:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94301),
	(161059, 1008, '2014-01-21 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 19:24:00', 'Washington at Kearney', 46, 415, 'Subscriber', 94133),
	(161060, 855, '2014-01-21 19:08:00', 'Embarcadero at Bryant', 54, '2014-01-21 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Customer', 94109),
	(161061, 566, '2014-01-21 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 19:18:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94105),
	(161062, 583, '2014-01-21 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94403),
	(161063, 623, '2014-01-21 19:09:00', 'Spear at Folsom', 49, '2014-01-21 19:20:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94117),
	(161064, 737, '2014-01-21 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 19:23:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(161066, 969, '2014-01-21 19:13:00', 'Post at Kearney', 47, '2014-01-21 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94158),
	(161067, 540, '2014-01-21 19:13:00', 'Clay at Battery', 41, '2014-01-21 19:22:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94103),
	(161068, 313, '2014-01-21 19:14:00', '2nd at Folsom', 62, '2014-01-21 19:19:00', 'Market at Sansome', 77, 310, 'Customer', 94546),
	(161069, 226, '2014-01-21 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-21 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 94133),
	(161070, 353, '2014-01-21 19:15:00', 'Post at Kearney', 47, '2014-01-21 19:20:00', 'Spear at Folsom', 49, 396, 'Subscriber', 94105),
	(161071, 443, '2014-01-21 19:15:00', 'Powell Street BART', 53, '2014-01-21 19:22:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94103),
	(161072, 183, '2014-01-21 19:16:00', 'Commercial at Montgomery', 45, '2014-01-21 19:19:00', 'Beale at Market', 56, 333, 'Subscriber', 94606),
	(161074, 256, '2014-01-21 19:17:00', 'Embarcadero at Vallejo', 48, '2014-01-21 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94702),
	(161075, 612, '2014-01-21 19:14:00', 'Howard at 2nd', 63, '2014-01-21 19:24:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94103),
	(161076, 505, '2014-01-21 19:16:00', 'Howard at 2nd', 63, '2014-01-21 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94403),
	(161077, 341, '2014-01-21 19:18:00', 'Market at Sansome', 77, '2014-01-21 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(161078, 410, '2014-01-21 19:20:00', '2nd at South Park', 64, '2014-01-21 19:27:00', '5th at Howard', 57, 435, 'Subscriber', 94107),
	(161080, 564, '2014-01-21 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94549),
	(161082, 210, '2014-01-21 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 19:27:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94103),
	(161083, 524, '2014-01-21 19:23:00', 'Embarcadero at Sansome', 60, '2014-01-21 19:32:00', 'Steuart at Market', 74, 443, 'Subscriber', 94114),
	(161085, 202, '2014-01-21 19:24:00', 'Adobe on Almaden', 5, '2014-01-21 19:28:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Customer', 94025),
	(161086, 413, '2014-01-21 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 19:31:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94105),
	(161087, 666, '2014-01-21 19:26:00', 'Embarcadero at Bryant', 54, '2014-01-21 19:37:00', '5th at Howard', 57, 535, 'Subscriber', 95110),
	(161088, 498, '2014-01-21 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 19:35:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94105),
	(161089, 849, '2014-01-21 19:28:00', 'Market at 4th', 76, '2014-01-21 19:42:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94005),
	(161090, 867, '2014-01-21 19:28:00', 'Market at 4th', 76, '2014-01-21 19:43:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94005),
	(161091, 314, '2014-01-21 19:29:00', 'Powell Street BART', 53, '2014-01-21 19:35:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94109),
	(161092, 754, '2014-01-21 19:30:00', 'South Van Ness at Market', 66, '2014-01-21 19:43:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94041),
	(161093, 798, '2014-01-21 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 19:46:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94107),
	(161094, 961, '2014-01-21 19:33:00', 'Townsend at 7th', 65, '2014-01-21 19:49:00', 'Golden Gate at Polk', 59, 287, 'Subscriber', 94109),
	(161095, 436, '2014-01-21 19:35:00', 'Spear at Folsom', 49, '2014-01-21 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94105),
	(161097, 436, '2014-01-21 19:37:00', 'Commercial at Montgomery', 45, '2014-01-21 19:44:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94107),
	(161100, 266, '2014-01-21 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 19:46:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(161102, 604, '2014-01-21 19:43:00', '5th at Howard', 57, '2014-01-21 19:53:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94114),
	(161105, 197, '2014-01-21 19:44:00', 'Mountain View City Hall', 27, '2014-01-21 19:47:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94158),
	(161106, 1003, '2014-01-21 19:44:00', 'Market at 10th', 67, '2014-01-21 20:01:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94590),
	(161107, 323, '2014-01-21 19:45:00', 'SJSU 4th at San Carlos', 12, '2014-01-21 19:50:00', 'SJSU - San Salvador at 9th', 16, 197, 'Subscriber', 95112),
	(161108, 385, '2014-01-21 19:45:00', 'Market at Sansome', 77, '2014-01-21 19:51:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(161111, 683, '2014-01-21 19:49:00', 'Embarcadero at Sansome', 60, '2014-01-21 20:00:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(161119, 618, '2014-01-21 19:57:00', 'Embarcadero at Sansome', 60, '2014-01-21 20:07:00', 'Beale at Market', 56, 425, 'Subscriber', 94114),
	(161121, 201, '2014-01-21 19:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 20:01:00', 'Adobe on Almaden', 5, 211, 'Subscriber', 94002),
	(161122, 206, '2014-01-21 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 20:02:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(161123, 322, '2014-01-21 20:00:00', 'Market at 4th', 76, '2014-01-21 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94608),
	(161124, 345, '2014-01-21 20:02:00', 'Market at 10th', 67, '2014-01-21 20:08:00', 'Golden Gate at Polk', 59, 525, 'Subscriber', 94133),
	(161125, 277, '2014-01-21 20:04:00', '2nd at South Park', 64, '2014-01-21 20:08:00', 'Market at Sansome', 77, 314, 'Subscriber', 94705),
	(161127, 214, '2014-01-21 20:06:00', 'Redwood City Caltrain Station', 22, '2014-01-21 20:10:00', 'Redwood City Public Library', 24, 215, 'Subscriber', 94061),
	(161128, 167, '2014-01-21 20:07:00', 'Embarcadero at Vallejo', 48, '2014-01-21 20:10:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94133),
	(161130, 771, '2014-01-21 20:09:00', 'South Van Ness at Market', 66, '2014-01-21 20:22:00', '2nd at South Park', 64, 449, 'Subscriber', 94107),
	(161131, 597, '2014-01-21 20:09:00', 'Embarcadero at Sansome', 60, '2014-01-21 20:19:00', 'Market at Sansome', 77, 474, 'Subscriber', 94102),
	(161132, 361, '2014-01-21 20:10:00', 'Commercial at Montgomery', 45, '2014-01-21 20:16:00', 'Market at 4th', 76, 486, 'Subscriber', 94107),
	(161133, 108, '2014-01-21 20:11:00', 'Embarcadero at Bryant', 54, '2014-01-21 20:13:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94105),
	(161135, 404, '2014-01-21 20:16:00', '5th at Howard', 57, '2014-01-21 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 95110),
	(161136, 434, '2014-01-21 20:19:00', 'Market at Sansome', 77, '2014-01-21 20:26:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94103),
	(161141, 397, '2014-01-21 20:24:00', '5th at Howard', 57, '2014-01-21 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94610),
	(161142, 594, '2014-01-21 20:23:00', 'Market at Sansome', 77, '2014-01-21 20:33:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94107),
	(161147, 664, '2014-01-21 20:28:00', 'Steuart at Market', 74, '2014-01-21 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94158),
	(161148, 155, '2014-01-21 20:31:00', 'Market at 10th', 67, '2014-01-21 20:34:00', 'Civic Center BART (7th at Market)', 72, 620, 'Subscriber', 94609),
	(161149, 703, '2014-01-21 20:35:00', 'Townsend at 7th', 65, '2014-01-21 20:47:00', 'Market at 4th', 76, 274, 'Subscriber', 94108),
	(161150, 261, '2014-01-21 20:35:00', 'San Antonio Caltrain Station', 29, '2014-01-21 20:40:00', 'San Antonio Shopping Center', 31, 293, 'Subscriber', 94040),
	(161151, 296, '2014-01-21 20:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 20:43:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94111),
	(161152, 369, '2014-01-21 20:40:00', '2nd at South Park', 64, '2014-01-21 20:46:00', 'Embarcadero at Folsom', 51, 469, 'Customer', 94103),
	(161154, 650, '2014-01-21 20:41:00', 'Market at 10th', 67, '2014-01-21 20:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94107),
	(161155, 798, '2014-01-21 20:45:00', 'Powell at Post (Union Square)', 71, '2014-01-21 20:58:00', 'Clay at Battery', 41, 348, 'Subscriber', 94111),
	(161157, 839, '2014-01-21 20:46:00', 'Civic Center BART (7th at Market)', 72, '2014-01-21 21:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94608),
	(161158, 419, '2014-01-21 20:46:00', 'Market at 4th', 76, '2014-01-21 20:53:00', 'Market at 10th', 67, 438, 'Subscriber', 94102),
	(161161, 198, '2014-01-21 20:55:00', 'Cowper at University', 37, '2014-01-21 20:58:00', 'Palo Alto Caltrain Station', 34, 644, 'Subscriber', 94133),
	(161162, 365, '2014-01-21 20:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-21 21:02:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94105),
	(161163, 311, '2014-01-21 20:57:00', '2nd at Folsom', 62, '2014-01-21 21:02:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94133),
	(161164, 336, '2014-01-21 20:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-21 21:03:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94109),
	(161170, 847, '2014-01-21 21:01:00', 'Washington at Kearney', 46, '2014-01-21 21:15:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94103),
	(161172, 400, '2014-01-21 21:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-21 21:08:00', '5th at Howard', 57, 516, 'Subscriber', 94103),
	(161174, 957, '2014-01-21 21:05:00', 'Townsend at 7th', 65, '2014-01-21 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94590),
	(161175, 538, '2014-01-21 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-21 21:14:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94105),
	(161176, 563, '2014-01-21 21:06:00', 'South Van Ness at Market', 66, '2014-01-21 21:15:00', 'Market at Sansome', 77, 352, 'Subscriber', 94104),
	(161177, 750, '2014-01-21 21:18:00', 'Embarcadero at Vallejo', 48, '2014-01-21 21:31:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94103),
	(161178, 587, '2014-01-21 21:20:00', 'Commercial at Montgomery', 45, '2014-01-21 21:30:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94041),
	(161181, 587, '2014-01-21 21:24:00', 'Market at 4th', 76, '2014-01-21 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94102),
	(161182, 598, '2014-01-21 21:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 21:38:00', '2nd at Folsom', 62, 404, 'Subscriber', 94107),
	(161184, 825, '2014-01-21 21:30:00', 'Embarcadero at Vallejo', 48, '2014-01-21 21:43:00', 'Howard at 2nd', 63, 338, 'Customer', 94105),
	(161186, 108, '2014-01-21 21:35:00', 'Beale at Market', 56, '2014-01-21 21:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94105),
	(161187, 2241, '2014-01-21 21:45:00', 'Howard at 2nd', 63, '2014-01-21 22:22:00', 'Howard at 2nd', 63, 338, 'Customer', 94105),
	(161188, 316, '2014-01-21 22:07:00', 'Market at 4th', 76, '2014-01-21 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94158),
	(161189, 473, '2014-01-21 22:12:00', 'Market at Sansome', 77, '2014-01-21 22:20:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94104),
	(161191, 250, '2014-01-21 22:18:00', 'Santa Clara at Almaden', 4, '2014-01-21 22:22:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Customer', 20024),
	(161192, 638, '2014-01-21 22:23:00', 'Powell at Post (Union Square)', 71, '2014-01-21 22:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94107),
	(161193, 5654, '2014-01-21 22:23:00', 'University and Emerson', 35, '2014-01-21 23:58:00', 'San Antonio Shopping Center', 31, 112, 'Customer', 98121),
	(161194, 228, '2014-01-21 22:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 22:30:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 95110),
	(161195, 394, '2014-01-21 22:27:00', 'MLK Library', 11, '2014-01-21 22:33:00', 'Japantown', 9, 717, 'Subscriber', 95112),
	(161197, 498, '2014-01-21 22:35:00', 'Market at 4th', 76, '2014-01-21 22:44:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94114),
	(161198, 843, '2014-01-21 22:43:00', 'Market at 10th', 67, '2014-01-21 22:57:00', 'Steuart at Market', 74, 456, 'Customer', 60640),
	(161199, 754, '2014-01-21 22:44:00', 'Palo Alto Caltrain Station', 34, '2014-01-21 22:57:00', 'Park at Olive', 38, 681, 'Subscriber', 94301),
	(161200, 260, '2014-01-21 22:49:00', '5th at Howard', 57, '2014-01-21 22:54:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94107),
	(161201, 217, '2014-01-21 22:55:00', 'San Antonio Caltrain Station', 29, '2014-01-21 22:58:00', 'San Antonio Shopping Center', 31, 138, 'Subscriber', 94301),
	(161202, 343, '2014-01-21 22:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-21 23:04:00', 'Post at Kearney', 47, 582, 'Subscriber', 94104),
	(161203, 453, '2014-01-21 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-21 23:19:00', 'St James Park', 13, 255, 'Subscriber', 95112),
	(161204, 641, '2014-01-21 23:26:00', 'Steuart at Market', 74, '2014-01-21 23:37:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Customer', 60640),
	(161205, 371, '2014-01-22 00:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 00:08:00', 'Powell Street BART', 53, 605, 'Customer', 20024),
	(161206, 681, '2014-01-22 03:11:00', 'Post at Kearney', 47, '2014-01-22 03:23:00', 'Davis at Jackson', 42, 612, 'Subscriber', 97214),
	(161208, 193, '2014-01-22 04:04:00', 'Davis at Jackson', 42, '2014-01-22 04:07:00', 'Steuart at Market', 74, 626, 'Subscriber', 97214),
	(161215, 13278, '2014-01-22 05:13:00', '2nd at Townsend', 61, '2014-01-22 08:54:00', 'Market at Sansome', 77, 447, 'Subscriber', 97214),
	(161216, 242, '2014-01-22 05:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 05:19:00', 'Steuart at Market', 74, 524, 'Subscriber', 94112),
	(161218, 608, '2014-01-22 05:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 05:33:00', 'Clay at Battery', 41, 519, 'Subscriber', 94158),
	(161228, 400, '2014-01-22 05:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 05:37:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94133),
	(161235, 618, '2014-01-22 05:33:00', 'Embarcadero at Bryant', 54, '2014-01-22 05:43:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94105),
	(161236, 566, '2014-01-22 05:40:00', 'Embarcadero at Sansome', 60, '2014-01-22 05:49:00', '2nd at Townsend', 61, 563, 'Subscriber', 94111),
	(161237, 202, '2014-01-22 05:44:00', 'Howard at 2nd', 63, '2014-01-22 05:47:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(161238, 270, '2014-01-22 05:49:00', '2nd at Folsom', 62, '2014-01-22 05:54:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94107),
	(161239, 309, '2014-01-22 05:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 06:00:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94133),
	(161240, 491, '2014-01-22 05:56:00', '2nd at South Park', 64, '2014-01-22 06:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 94107),
	(161241, 383, '2014-01-22 06:08:00', '2nd at Townsend', 61, '2014-01-22 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94107),
	(161242, 237, '2014-01-22 06:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 06:13:00', 'Market at 4th', 76, 420, 'Subscriber', 94952),
	(161243, 33193, '2014-01-22 06:18:00', 'Steuart at Market', 74, '2014-01-22 15:31:00', '2nd at Folsom', 62, 369, 'Subscriber', 95391),
	(161244, 422, '2014-01-22 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 06:27:00', '2nd at Townsend', 61, 581, 'Subscriber', 94945),
	(161245, 712, '2014-01-22 06:25:00', 'Market at 4th', 76, '2014-01-22 06:37:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94108),
	(161246, 379, '2014-01-22 06:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 06:37:00', 'Steuart at Market', 74, 609, 'Subscriber', 94133),
	(161247, 281, '2014-01-22 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 06:37:00', '2nd at Townsend', 61, 380, 'Subscriber', 94610),
	(161248, 685, '2014-01-22 06:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94503),
	(161249, 567, '2014-01-22 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 06:43:00', 'Market at Sansome', 77, 541, 'Subscriber', 94010),
	(161250, 668, '2014-01-22 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 06:45:00', 'San Francisco City Hall', 58, 486, 'Subscriber', 95125),
	(161251, 475, '2014-01-22 06:35:00', 'Powell at Post (Union Square)', 71, '2014-01-22 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94550),
	(161252, 778, '2014-01-22 06:36:00', 'Embarcadero at Sansome', 60, '2014-01-22 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94111),
	(161253, 633, '2014-01-22 06:43:00', 'SJSU - San Salvador at 9th', 16, '2014-01-22 06:54:00', 'San Jose Diridon Caltrain Station', 2, 487, 'Subscriber', 95112),
	(161254, 636, '2014-01-22 06:43:00', 'SJSU - San Salvador at 9th', 16, '2014-01-22 06:54:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 95112),
	(161255, 594, '2014-01-22 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 06:53:00', 'Market at Sansome', 77, 433, 'Subscriber', 94089),
	(161256, 926, '2014-01-22 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94133),
	(161257, 666, '2014-01-22 06:48:00', 'Davis at Jackson', 42, '2014-01-22 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94111),
	(161258, 227, '2014-01-22 06:48:00', 'Evelyn Park and Ride', 30, '2014-01-22 06:52:00', 'Mountain View Caltrain Station', 28, 225, 'Subscriber', 95032),
	(161259, 148, '2014-01-22 06:49:00', 'Clay at Battery', 41, '2014-01-22 06:52:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Subscriber', 94115),
	(161260, 250, '2014-01-22 06:50:00', '2nd at Townsend', 61, '2014-01-22 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(161261, 143, '2014-01-22 06:50:00', '2nd at South Park', 64, '2014-01-22 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(161262, 361, '2014-01-22 06:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 06:59:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94107),
	(161263, 702, '2014-01-22 06:57:00', 'Townsend at 7th', 65, '2014-01-22 07:08:00', 'Beale at Market', 56, 535, 'Subscriber', 94107),
	(161264, 209, '2014-01-22 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 07:01:00', 'Santa Clara at Almaden', 4, 92, 'Subscriber', 95020),
	(161266, 423, '2014-01-22 06:59:00', 'Powell at Post (Union Square)', 71, '2014-01-22 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94109),
	(161267, 281, '2014-01-22 06:59:00', 'Mountain View Caltrain Station', 28, '2014-01-22 07:04:00', 'Mountain View City Hall', 27, 225, 'Subscriber', 95126),
	(161268, 599, '2014-01-22 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:12:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94025),
	(161269, 757, '2014-01-22 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:15:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94061),
	(161270, 480, '2014-01-22 07:05:00', 'SJSU - San Salvador at 9th', 16, '2014-01-22 07:13:00', 'Paseo de San Antonio', 7, 197, 'Subscriber', 95112),
	(161271, 309, '2014-01-22 07:06:00', 'Spear at Folsom', 49, '2014-01-22 07:11:00', '2nd at Townsend', 61, 454, 'Subscriber', 94105),
	(161272, 200, '2014-01-22 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 07:16:00', 'Market at Sansome', 77, 399, 'Subscriber', 94930),
	(161273, 397, '2014-01-22 07:14:00', 'Embarcadero at Sansome', 60, '2014-01-22 07:21:00', 'Beale at Market', 56, 342, 'Subscriber', 94111),
	(161279, 356, '2014-01-22 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 07:27:00', '2nd at Townsend', 61, 333, 'Subscriber', 94107),
	(161280, 645, '2014-01-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94070),
	(161281, 349, '2014-01-22 07:21:00', 'Embarcadero at Sansome', 60, '2014-01-22 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94111),
	(161282, 509, '2014-01-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:30:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94061),
	(161284, 461, '2014-01-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:29:00', '2nd at Folsom', 62, 482, 'Subscriber', 94087),
	(161285, 470, '2014-01-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:29:00', '2nd at Folsom', 62, 270, 'Subscriber', 94025),
	(161286, 583, '2014-01-22 07:22:00', 'Paseo de San Antonio', 7, '2014-01-22 07:32:00', 'Japantown', 9, 657, 'Subscriber', 95112),
	(161287, 254, '2014-01-22 07:22:00', 'Spear at Folsom', 49, '2014-01-22 07:26:00', '2nd at Townsend', 61, 472, 'Subscriber', 94107),
	(161288, 548, '2014-01-22 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:31:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94062),
	(161293, 468, '2014-01-22 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 07:34:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94602),
	(161296, 578, '2014-01-22 07:28:00', 'San Jose City Hall', 10, '2014-01-22 07:37:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 95113),
	(161297, 574, '2014-01-22 07:28:00', 'San Jose City Hall', 10, '2014-01-22 07:37:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95113),
	(161298, 322, '2014-01-22 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 07:34:00', '2nd at South Park', 64, 435, 'Subscriber', 94618),
	(161299, 821, '2014-01-22 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94133),
	(161301, 220, '2014-01-22 07:30:00', 'Market at Sansome', 77, '2014-01-22 07:34:00', '2nd at Folsom', 62, 541, 'Subscriber', 94518),
	(161302, 575, '2014-01-22 07:31:00', '2nd at Townsend', 61, '2014-01-22 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94107),
	(161303, 330, '2014-01-22 07:32:00', 'Powell at Post (Union Square)', 71, '2014-01-22 07:37:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94109),
	(161304, 258, '2014-01-22 07:32:00', 'Spear at Folsom', 49, '2014-01-22 07:36:00', 'Beale at Market', 56, 396, 'Subscriber', 94105),
	(161305, 214, '2014-01-22 07:32:00', 'Townsend at 7th', 65, '2014-01-22 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94107),
	(161306, 448, '2014-01-22 07:33:00', 'St James Park', 13, '2014-01-22 07:40:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95112),
	(161308, 183, '2014-01-22 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 07:36:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94510),
	(161310, 402, '2014-01-22 07:34:00', 'Spear at Folsom', 49, '2014-01-22 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94105),
	(161311, 791, '2014-01-22 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 07:47:00', 'San Jose City Hall', 10, 133, 'Subscriber', 94502),
	(161312, 369, '2014-01-22 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 07:41:00', 'Market at Sansome', 77, 553, 'Subscriber', 94534),
	(161313, 437, '2014-01-22 07:36:00', 'Embarcadero at Bryant', 54, '2014-01-22 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94105),
	(161314, 146, '2014-01-22 07:37:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 07:39:00', 'Market at 10th', 67, 464, 'Subscriber', 94117),
	(161315, 238, '2014-01-22 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94703),
	(161316, 483, '2014-01-22 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 07:47:00', '2nd at Townsend', 61, 488, 'Subscriber', 94558),
	(161317, 301, '2014-01-22 07:39:00', 'Market at 10th', 67, '2014-01-22 07:44:00', 'Market at 4th', 76, 506, 'Subscriber', 94103),
	(161318, 1114, '2014-01-22 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94133),
	(161319, 675, '2014-01-22 07:43:00', 'Embarcadero at Sansome', 60, '2014-01-22 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94111),
	(161320, 555, '2014-01-22 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:53:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94403),
	(161321, 659, '2014-01-22 07:44:00', 'Embarcadero at Sansome', 60, '2014-01-22 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94111),
	(161322, 181, '2014-01-22 07:45:00', 'Powell at Post (Union Square)', 71, '2014-01-22 07:48:00', 'Powell Street BART', 53, 508, 'Subscriber', 94085),
	(161323, 413, '2014-01-22 07:45:00', 'Powell Street BART', 53, '2014-01-22 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94103),
	(161324, 697, '2014-01-22 07:45:00', 'Beale at Market', 56, '2014-01-22 07:57:00', '2nd at Townsend', 61, 396, 'Subscriber', 96768),
	(161325, 691, '2014-01-22 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94403),
	(161326, 263, '2014-01-22 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 07:50:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94965),
	(161327, 393, '2014-01-22 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 95014),
	(161328, 749, '2014-01-22 07:46:00', 'Market at Sansome', 77, '2014-01-22 07:59:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94121),
	(161329, 273, '2014-01-22 07:47:00', 'Mountain View Caltrain Station', 28, '2014-01-22 07:51:00', 'Mountain View City Hall', 27, 31, 'Subscriber', 94107),
	(161330, 633, '2014-01-22 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 07:57:00', 'Steuart at Market', 74, 387, 'Subscriber', 94002),
	(161331, 435, '2014-01-22 07:47:00', 'Embarcadero at Bryant', 54, '2014-01-22 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94105),
	(161332, 676, '2014-01-22 07:45:00', 'Market at 10th', 67, '2014-01-22 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94103),
	(161333, 796, '2014-01-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 95032),
	(161334, 806, '2014-01-22 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:03:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94611),
	(161335, 383, '2014-01-22 07:50:00', '2nd at Townsend', 61, '2014-01-22 07:57:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94107),
	(161336, 788, '2014-01-22 07:50:00', 'Davis at Jackson', 42, '2014-01-22 08:04:00', '2nd at Townsend', 61, 473, 'Subscriber', 94133),
	(161337, 614, '2014-01-22 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:01:00', 'Market at Sansome', 77, 633, 'Subscriber', 94010),
	(161338, 479, '2014-01-22 07:53:00', 'Market at 4th', 76, '2014-01-22 08:01:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94041),
	(161339, 294, '2014-01-22 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 07:58:00', 'Market at Sansome', 77, 382, 'Subscriber', 94133),
	(161340, 597, '2014-01-22 07:54:00', 'South Van Ness at Market', 66, '2014-01-22 08:04:00', 'Post at Kearney', 47, 485, 'Subscriber', 94133),
	(161341, 433, '2014-01-22 07:54:00', 'Embarcadero at Sansome', 60, '2014-01-22 08:01:00', 'Steuart at Market', 74, 459, 'Subscriber', 94111),
	(161343, 876, '2014-01-22 07:55:00', 'Powell Street BART', 53, '2014-01-22 08:10:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94102),
	(161344, 378, '2014-01-22 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94133),
	(161345, 289, '2014-01-22 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94133),
	(161346, 587, '2014-01-22 07:56:00', 'South Van Ness at Market', 66, '2014-01-22 08:06:00', 'Market at Sansome', 77, 383, 'Subscriber', 94111),
	(161349, 587, '2014-01-22 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:07:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94609),
	(161351, 806, '2014-01-22 07:58:00', 'South Van Ness at Market', 66, '2014-01-22 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94102),
	(161353, 458, '2014-01-22 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:06:00', '2nd at Townsend', 61, 598, 'Subscriber', 94534),
	(161354, 618, '2014-01-22 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:09:00', '5th at Howard', 57, 627, 'Subscriber', 94503),
	(161355, 1096, '2014-01-22 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:17:00', 'Beale at Market', 56, 628, 'Subscriber', 94066),
	(161356, 581, '2014-01-22 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94002),
	(161357, 573, '2014-01-22 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94403),
	(161358, 171, '2014-01-22 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 08:02:00', 'Clay at Battery', 41, 280, 'Subscriber', 94111),
	(161359, 335, '2014-01-22 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 08:05:00', 'Beale at Market', 56, 634, 'Subscriber', 94133),
	(161361, 413, '2014-01-22 08:00:00', 'Embarcadero at Bryant', 54, '2014-01-22 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94105),
	(161362, 353, '2014-01-22 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:06:00', '2nd at Folsom', 62, 617, 'Subscriber', 95051),
	(161363, 281, '2014-01-22 08:01:00', 'Mountain View Caltrain Station', 28, '2014-01-22 08:05:00', 'Castro Street and El Camino Real', 32, 251, 'Subscriber', 94122),
	(161364, 2384, '2014-01-22 08:00:00', 'University and Emerson', 35, '2014-01-22 08:40:00', 'University and Emerson', 35, 298, 'Customer', 94301),
	(161365, 198, '2014-01-22 08:01:00', 'San Salvador at 1st', 8, '2014-01-22 08:04:00', 'MLK Library', 11, 11, 'Subscriber', 95113),
	(161366, 609, '2014-01-22 08:01:00', '2nd at Townsend', 61, '2014-01-22 08:11:00', 'Market at 4th', 76, 396, 'Subscriber', 94542),
	(161368, 229, '2014-01-22 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:05:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94065),
	(161369, 856, '2014-01-22 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:16:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 99403),
	(161370, 701, '2014-01-22 08:02:00', 'Golden Gate at Polk', 59, '2014-01-22 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94109),
	(161371, 302, '2014-01-22 08:02:00', '5th at Howard', 57, '2014-01-22 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94103),
	(161372, 263, '2014-01-22 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:07:00', '5th at Howard', 57, 416, 'Subscriber', 94303),
	(161373, 543, '2014-01-22 08:03:00', 'Market at 4th', 76, '2014-01-22 08:12:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94102),
	(161374, 1347, '2014-01-22 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:25:00', 'Steuart at Market', 74, 274, 'Subscriber', 94070),
	(161375, 689, '2014-01-22 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:14:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94605),
	(161376, 305, '2014-01-22 08:03:00', 'Spear at Folsom', 49, '2014-01-22 08:08:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94105),
	(161377, 617, '2014-01-22 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:14:00', 'Market at Sansome', 77, 619, 'Subscriber', 94061),
	(161378, 753, '2014-01-22 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:16:00', 'Beale at Market', 56, 495, 'Subscriber', 94062),
	(161379, 912, '2014-01-22 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:19:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94611),
	(161380, 381, '2014-01-22 08:04:00', 'Embarcadero at Bryant', 54, '2014-01-22 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94105),
	(161381, 690, '2014-01-22 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:16:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94925),
	(161382, 517, '2014-01-22 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:13:00', '5th at Howard', 57, 539, 'Subscriber', 94102),
	(161383, 3235, '2014-01-22 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:58:00', 'Spear at Folsom', 49, 375, 'Customer', 94591),
	(161384, 741, '2014-01-22 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:17:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94107),
	(161385, 771, '2014-01-22 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94402),
	(161386, 492, '2014-01-22 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:14:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94062),
	(161387, 389, '2014-01-22 08:06:00', 'Paseo de San Antonio', 7, '2014-01-22 08:12:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95112),
	(161388, 476, '2014-01-22 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:14:00', '2nd at Townsend', 61, 461, 'Subscriber', 94939),
	(161389, 891, '2014-01-22 08:06:00', '5th at Howard', 57, '2014-01-22 08:21:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94105),
	(161390, 207, '2014-01-22 08:06:00', 'Townsend at 7th', 65, '2014-01-22 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(161392, 869, '2014-01-22 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:22:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 95112),
	(161393, 359, '2014-01-22 08:11:00', 'Embarcadero at Bryant', 54, '2014-01-22 08:17:00', 'Embarcadero at Vallejo', 48, 279, 'Subscriber', 94105),
	(161395, 613, '2014-01-22 08:13:00', 'South Van Ness at Market', 66, '2014-01-22 08:23:00', 'Market at Sansome', 77, 309, 'Subscriber', 94117),
	(161396, 213, '2014-01-22 08:14:00', 'Townsend at 7th', 65, '2014-01-22 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94103),
	(161397, 594, '2014-01-22 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:24:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94303),
	(161398, 368, '2014-01-22 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 08:22:00', 'San Pedro Square', 6, 648, 'Subscriber', 94103),
	(161400, 347, '2014-01-22 08:17:00', 'Embarcadero at Vallejo', 48, '2014-01-22 08:23:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94133),
	(161401, 221, '2014-01-22 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:22:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94109),
	(161402, 234, '2014-01-22 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 08:22:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 94403),
	(161403, 725, '2014-01-22 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94920),
	(161406, 662, '2014-01-22 08:19:00', 'Steuart at Market', 74, '2014-01-22 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94610),
	(161407, 307, '2014-01-22 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94062),
	(161408, 683, '2014-01-22 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:31:00', 'Market at Sansome', 77, 287, 'Subscriber', 94002),
	(161409, 213, '2014-01-22 08:20:00', '2nd at Folsom', 62, '2014-01-22 08:24:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(161410, 513, '2014-01-22 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 08:29:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94609),
	(161413, 253, '2014-01-22 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 08:25:00', 'Washington at Kearney', 46, 359, 'Subscriber', 94133),
	(161414, 268, '2014-01-22 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:26:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94710),
	(161415, 522, '2014-01-22 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:30:00', '2nd at South Park', 64, 503, 'Subscriber', 94904),
	(161416, 642, '2014-01-22 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:32:00', 'Market at 4th', 76, 339, 'Subscriber', 94062),
	(161417, 179, '2014-01-22 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94611),
	(161419, 367, '2014-01-22 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94040),
	(161421, 324, '2014-01-22 08:22:00', 'Market at Sansome', 77, '2014-01-22 08:28:00', '2nd at Folsom', 62, 310, 'Customer', 94546),
	(161424, 306, '2014-01-22 08:24:00', '2nd at Folsom', 62, '2014-01-22 08:29:00', 'Market at Sansome', 77, 270, 'Subscriber', 94107),
	(161425, 472, '2014-01-22 08:24:00', '2nd at South Park', 64, '2014-01-22 08:32:00', 'Post at Kearney', 47, 435, 'Subscriber', 94114),
	(161426, 766, '2014-01-22 08:24:00', '2nd at Folsom', 62, '2014-01-22 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Customer', 94105),
	(161427, 661, '2014-01-22 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:35:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94707),
	(161428, 534, '2014-01-22 08:24:00', 'Commercial at Montgomery', 45, '2014-01-22 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94133),
	(161430, 1222, '2014-01-22 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:46:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94107),
	(161431, 508, '2014-01-22 08:26:00', 'Townsend at 7th', 65, '2014-01-22 08:34:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94107),
	(161432, 344, '2014-01-22 08:27:00', 'Steuart at Market', 74, '2014-01-22 08:32:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94597),
	(161433, 377, '2014-01-22 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:31:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94565),
	(161434, 125, '2014-01-22 08:27:00', 'Steuart at Market', 74, '2014-01-22 08:29:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94044),
	(161435, 387, '2014-01-22 08:27:00', 'Spear at Folsom', 49, '2014-01-22 08:34:00', '2nd at Folsom', 62, 395, 'Subscriber', 94105),
	(161436, 247, '2014-01-22 08:28:00', 'Redwood City Caltrain Station', 22, '2014-01-22 08:32:00', 'Redwood City Public Library', 24, 707, 'Subscriber', 94105),
	(161437, 361, '2014-01-22 08:29:00', '2nd at Folsom', 62, '2014-01-22 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94107),
	(161438, 456, '2014-01-22 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(161439, 331, '2014-01-22 08:29:00', 'Market at Sansome', 77, '2014-01-22 08:34:00', '2nd at South Park', 64, 433, 'Subscriber', 94606),
	(161440, 549, '2014-01-22 08:29:00', 'South Van Ness at Market', 66, '2014-01-22 08:38:00', 'Market at Sansome', 77, 277, 'Subscriber', 94114),
	(161441, 408, '2014-01-22 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:36:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94114),
	(161442, 633, '2014-01-22 08:29:00', 'Embarcadero at Bryant', 54, '2014-01-22 08:40:00', 'Market at Sansome', 77, 266, 'Subscriber', 94105),
	(161443, 418, '2014-01-22 08:31:00', 'Commercial at Montgomery', 45, '2014-01-22 08:37:00', 'Powell Street BART', 53, 511, 'Subscriber', 94111),
	(161444, 317, '2014-01-22 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94903),
	(161445, 465, '2014-01-22 08:32:00', '2nd at Folsom', 62, '2014-01-22 08:39:00', 'Steuart at Market', 74, 310, 'Subscriber', 94158),
	(161448, 664, '2014-01-22 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 08:43:00', '2nd at Folsom', 62, 268, 'Subscriber', 94107),
	(161449, 267, '2014-01-22 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:36:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94609),
	(161450, 611, '2014-01-22 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94930),
	(161452, 788, '2014-01-22 08:35:00', 'South Van Ness at Market', 66, '2014-01-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94102),
	(161454, 288, '2014-01-22 08:36:00', 'Market at Sansome', 77, '2014-01-22 08:41:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94117),
	(161456, 743, '2014-01-22 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:49:00', 'Steuart at Market', 74, 504, 'Subscriber', 94107),
	(161457, 581, '2014-01-22 08:37:00', 'Washington at Kearney', 46, '2014-01-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94133),
	(161458, 207, '2014-01-22 08:38:00', 'Townsend at 7th', 65, '2014-01-22 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(161459, 608, '2014-01-22 08:38:00', 'Golden Gate at Polk', 59, '2014-01-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94109),
	(161460, 358, '2014-01-22 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:44:00', '5th at Howard', 57, 330, 'Subscriber', 94618),
	(161461, 523, '2014-01-22 08:39:00', 'Market at 4th', 76, '2014-01-22 08:48:00', 'Spear at Folsom', 49, 396, 'Subscriber', 94103),
	(161462, 378, '2014-01-22 08:39:00', 'Japantown', 9, '2014-01-22 08:45:00', 'San Jose City Hall', 10, 154, 'Subscriber', 95112),
	(161463, 814, '2014-01-22 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:53:00', 'Market at 10th', 67, 527, 'Subscriber', 94158),
	(161464, 592, '2014-01-22 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:49:00', 'Steuart at Market', 74, 350, 'Subscriber', 94107),
	(161466, 744, '2014-01-22 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:53:00', 'Steuart at Market', 74, 444, 'Subscriber', 94158),
	(161467, 711, '2014-01-22 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 95020),
	(161469, 250, '2014-01-22 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 08:45:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94608),
	(161471, 783, '2014-01-22 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94611),
	(161472, 849, '2014-01-22 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:56:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94610),
	(161473, 410, '2014-01-22 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:49:00', '5th at Howard', 57, 423, 'Subscriber', 94705),
	(161474, 358, '2014-01-22 08:42:00', 'Mountain View Caltrain Station', 28, '2014-01-22 08:48:00', 'Castro Street and El Camino Real', 32, 713, 'Subscriber', 94040),
	(161475, 482, '2014-01-22 08:42:00', 'Market at Sansome', 77, '2014-01-22 08:50:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94704),
	(161476, 439, '2014-01-22 08:43:00', 'Market at Sansome', 77, '2014-01-22 08:50:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(161477, 358, '2014-01-22 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 08:49:00', 'San Pedro Square', 6, 487, 'Subscriber', 94002),
	(161479, 954, '2014-01-22 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 09:00:00', 'Market at 10th', 67, 317, 'Subscriber', 94501),
	(161480, 497, '2014-01-22 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:52:00', '2nd at Townsend', 61, 414, 'Subscriber', 94501),
	(161481, 301, '2014-01-22 08:44:00', 'Embarcadero at Bryant', 54, '2014-01-22 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94105),
	(161484, 529, '2014-01-22 08:45:00', 'Embarcadero at Folsom', 51, '2014-01-22 08:54:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94105),
	(161485, 590, '2014-01-22 08:45:00', 'Market at Sansome', 77, '2014-01-22 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94538),
	(161486, 774, '2014-01-22 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:58:00', 'Steuart at Market', 74, 482, 'Subscriber', 94022),
	(161489, 417, '2014-01-22 08:45:00', '2nd at South Park', 64, '2014-01-22 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Subscriber', 94107),
	(161490, 375, '2014-01-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:52:00', '5th at Howard', 57, 541, 'Subscriber', 95110),
	(161491, 565, '2014-01-22 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:55:00', '2nd at Townsend', 61, 347, 'Subscriber', 94539),
	(161492, 529, '2014-01-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:55:00', 'Howard at 2nd', 63, 589, 'Subscriber', 95014),
	(161494, 673, '2014-01-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 08:58:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94010),
	(161495, 758, '2014-01-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94043),
	(161496, 351, '2014-01-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 95112),
	(161497, 402, '2014-01-22 08:47:00', 'San Francisco City Hall', 58, '2014-01-22 08:54:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94109),
	(161498, 438, '2014-01-22 08:47:00', 'Embarcadero at Bryant', 54, '2014-01-22 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94105),
	(161499, 523, '2014-01-22 08:48:00', 'Market at Sansome', 77, '2014-01-22 08:57:00', '2nd at South Park', 64, 260, 'Subscriber', 94608),
	(161500, 949, '2014-01-22 08:48:00', 'Mountain View Caltrain Station', 28, '2014-01-22 09:04:00', 'San Antonio Shopping Center', 31, 682, 'Subscriber', 94105),
	(161501, 406, '2014-01-22 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 08:55:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94609),
	(161502, 450, '2014-01-22 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 08:57:00', 'Market at Sansome', 77, 620, 'Subscriber', 94122),
	(161503, 715, '2014-01-22 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:01:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 95014),
	(161504, 1092, '2014-01-22 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94402),
	(161505, 711, '2014-01-22 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:01:00', 'Post at Kearney', 47, 602, 'Subscriber', 95125),
	(161506, 502, '2014-01-22 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 08:58:00', 'Market at 10th', 67, 557, 'Subscriber', 94107),
	(161507, 422, '2014-01-22 08:50:00', 'Steuart at Market', 74, '2014-01-22 08:57:00', '2nd at Townsend', 61, 591, 'Subscriber', 94608),
	(161508, 349, '2014-01-22 08:50:00', 'Santa Clara at Almaden', 4, '2014-01-22 08:56:00', 'SJSU 4th at San Carlos', 12, 92, 'Subscriber', 95110),
	(161509, 196, '2014-01-22 08:50:00', 'Beale at Market', 56, '2014-01-22 08:53:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94609),
	(161512, 500, '2014-01-22 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 09:00:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94609),
	(161513, 1062, '2014-01-22 08:51:00', 'Steuart at Market', 74, '2014-01-22 09:09:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94590),
	(161515, 369, '2014-01-22 08:52:00', 'Steuart at Market', 74, '2014-01-22 08:58:00', '2nd at Townsend', 61, 626, 'Subscriber', 94708),
	(161516, 692, '2014-01-22 08:52:00', 'Townsend at 7th', 65, '2014-01-22 09:03:00', 'Powell Street BART', 53, 418, 'Subscriber', 94107),
	(161519, 982, '2014-01-22 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 09:09:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94102),
	(161522, 280, '2014-01-22 08:54:00', 'Clay at Battery', 41, '2014-01-22 08:59:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94109),
	(161523, 536, '2014-01-22 08:54:00', 'Golden Gate at Polk', 59, '2014-01-22 09:03:00', 'Market at 4th', 76, 573, 'Subscriber', 94102),
	(161524, 1079, '2014-01-22 08:54:00', '2nd at Townsend', 61, '2014-01-22 09:12:00', 'Embarcadero at Vallejo', 48, 380, 'Subscriber', 94402),
	(161525, 426, '2014-01-22 08:54:00', 'South Van Ness at Market', 66, '2014-01-22 09:01:00', 'Market at 4th', 76, 325, 'Subscriber', 94129),
	(161527, 329, '2014-01-22 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 09:00:00', 'Market at Sansome', 77, 544, 'Subscriber', 94107),
	(161528, 219, '2014-01-22 08:55:00', 'Post at Kearney', 47, '2014-01-22 08:59:00', 'Washington at Kearney', 46, 435, 'Subscriber', 94920),
	(161529, 386, '2014-01-22 08:55:00', '5th at Howard', 57, '2014-01-22 09:02:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94103),
	(161530, 455, '2014-01-22 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 09:03:00', '5th at Howard', 57, 510, 'Subscriber', 94602),
	(161531, 340, '2014-01-22 08:56:00', 'Davis at Jackson', 42, '2014-01-22 09:02:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94102),
	(161532, 255, '2014-01-22 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 08:57:00', 'Broadway St at Battery St', 82, 385, 'Subscriber', 94597),
	(161536, 540, '2014-01-22 08:58:00', '2nd at Townsend', 61, '2014-01-22 09:07:00', 'Spear at Folsom', 49, 454, 'Subscriber', 95113),
	(161537, 505, '2014-01-22 08:58:00', 'Steuart at Market', 74, '2014-01-22 09:07:00', '2nd at Townsend', 61, 350, 'Subscriber', 94579),
	(161539, 448, '2014-01-22 08:59:00', 'Steuart at Market', 74, '2014-01-22 09:07:00', '2nd at Townsend', 61, 310, 'Subscriber', 94501),
	(161540, 713, '2014-01-22 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94107),
	(161546, 289, '2014-01-22 09:01:00', 'Broadway St at Battery St', 82, '2014-01-22 09:06:00', 'Market at Sansome', 77, 374, 'Subscriber', 94597),
	(161547, 257, '2014-01-22 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:06:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94103),
	(161548, 509, '2014-01-22 09:02:00', 'South Van Ness at Market', 66, '2014-01-22 09:10:00', 'Market at Sansome', 77, 468, 'Subscriber', 94114),
	(161549, 546, '2014-01-22 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:11:00', 'Spear at Folsom', 49, 359, 'Subscriber', 95130),
	(161550, 814, '2014-01-22 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 09:15:00', 'Clay at Battery', 41, 450, 'Subscriber', 94103),
	(161551, 314, '2014-01-22 09:02:00', 'Powell Street BART', 53, '2014-01-22 09:07:00', 'Market at Sansome', 77, 405, 'Subscriber', 94116),
	(161552, 700, '2014-01-22 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 09:14:00', 'Market at 10th', 67, 390, 'Subscriber', 94404),
	(161553, 248, '2014-01-22 09:02:00', 'Market at Sansome', 77, '2014-01-22 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94044),
	(161555, 605, '2014-01-22 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94086),
	(161556, 262, '2014-01-22 09:03:00', '2nd at South Park', 64, '2014-01-22 09:08:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94107),
	(161557, 333, '2014-01-22 09:04:00', 'Market at Sansome', 77, '2014-01-22 09:09:00', '2nd at South Park', 64, 620, 'Subscriber', 94588),
	(161558, 125, '2014-01-22 09:04:00', '2nd at Townsend', 61, '2014-01-22 09:06:00', '2nd at South Park', 64, 284, 'Subscriber', 94107),
	(161559, 265, '2014-01-22 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 09:09:00', 'South Van Ness at Market', 66, 569, 'Subscriber', 94703),
	(161560, 568, '2014-01-22 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:15:00', 'Steuart at Market', 74, 356, 'Subscriber', 94061),
	(161561, 613, '2014-01-22 09:05:00', 'Market at Sansome', 77, '2014-01-22 09:15:00', '2nd at South Park', 64, 383, 'Subscriber', 94080),
	(161563, 499, '2014-01-22 09:05:00', 'Washington at Kearney', 46, '2014-01-22 09:14:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94105),
	(161564, 698, '2014-01-22 09:06:00', 'Golden Gate at Polk', 59, '2014-01-22 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94111),
	(161566, 340, '2014-01-22 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 09:12:00', '2nd at South Park', 64, 566, 'Subscriber', 94611),
	(161567, 412, '2014-01-22 09:07:00', 'Powell at Post (Union Square)', 71, '2014-01-22 09:14:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94941),
	(161568, 94, '2014-01-22 09:07:00', '2nd at Folsom', 62, '2014-01-22 09:08:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(161570, 539, '2014-01-22 09:07:00', 'Beale at Market', 56, '2014-01-22 09:16:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94114),
	(161571, 654, '2014-01-22 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94107),
	(161573, 461, '2014-01-22 09:09:00', 'Steuart at Market', 74, '2014-01-22 09:17:00', '2nd at Townsend', 61, 594, 'Subscriber', 94607),
	(161575, 774, '2014-01-22 09:10:00', 'Clay at Battery', 41, '2014-01-22 09:23:00', '2nd at South Park', 64, 364, 'Subscriber', 94109),
	(161576, 2609, '2014-01-22 09:10:00', '2nd at South Park', 64, '2014-01-22 09:54:00', '2nd at South Park', 64, 620, 'Subscriber', 94107),
	(161577, 562, '2014-01-22 09:11:00', 'Steuart at Market', 74, '2014-01-22 09:20:00', 'Embarcadero at Vallejo', 48, 444, 'Subscriber', 94611),
	(161578, 189, '2014-01-22 09:11:00', 'Beale at Market', 56, '2014-01-22 09:14:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94606),
	(161581, 594, '2014-01-22 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 09:23:00', 'Powell Street BART', 53, 386, 'Subscriber', 94102),
	(161582, 819, '2014-01-22 09:13:00', 'Post at Kearney', 47, '2014-01-22 09:27:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94133),
	(161583, 278, '2014-01-22 09:13:00', 'Powell at Post (Union Square)', 71, '2014-01-22 09:18:00', 'Market at 4th', 76, 393, 'Customer', 11215),
	(161584, 267, '2014-01-22 09:13:00', '2nd at Townsend', 61, '2014-01-22 09:18:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94107),
	(161585, 1146, '2014-01-22 09:13:00', 'Embarcadero at Sansome', 60, '2014-01-22 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94109),
	(161586, 412, '2014-01-22 09:14:00', 'Embarcadero at Bryant', 54, '2014-01-22 09:21:00', 'Clay at Battery', 41, 388, 'Subscriber', 94107),
	(161587, 748, '2014-01-22 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:26:00', 'Market at 10th', 67, 400, 'Customer', NULL),
	(161588, 1133, '2014-01-22 09:14:00', 'Golden Gate at Polk', 59, '2014-01-22 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94109),
	(161592, 585, '2014-01-22 09:15:00', 'South Van Ness at Market', 66, '2014-01-22 09:25:00', 'Market at Sansome', 77, 569, 'Subscriber', 94102),
	(161593, 987, '2014-01-22 09:16:00', '2nd at Townsend', 61, '2014-01-22 09:32:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94597),
	(161594, 364, '2014-01-22 09:16:00', 'Market at Sansome', 77, '2014-01-22 09:22:00', '2nd at South Park', 64, 287, 'Subscriber', 94709),
	(161595, 675, '2014-01-22 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 09:28:00', 'Washington at Kearney', 46, 372, 'Subscriber', 94133),
	(161596, 339, '2014-01-22 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 09:22:00', '2nd at South Park', 64, 337, 'Subscriber', 94611),
	(161597, 248, '2014-01-22 09:17:00', 'San Antonio Shopping Center', 31, '2014-01-22 09:21:00', 'San Antonio Caltrain Station', 29, 682, 'Subscriber', 94040),
	(161599, 389, '2014-01-22 09:18:00', '2nd at Folsom', 62, '2014-01-22 09:24:00', 'Clay at Battery', 41, 611, 'Subscriber', 94107),
	(161600, 534, '2014-01-22 09:18:00', 'Market at 4th', 76, '2014-01-22 09:27:00', 'Market at 10th', 67, 573, 'Subscriber', 94133),
	(161601, 494, '2014-01-22 09:18:00', 'Market at 10th', 67, '2014-01-22 09:26:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94549),
	(161602, 558, '2014-01-22 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94501),
	(161604, 345, '2014-01-22 09:20:00', '2nd at Townsend', 61, '2014-01-22 09:25:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94107),
	(161608, 353, '2014-01-22 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94107),
	(161609, 918, '2014-01-22 09:21:00', 'Market at 4th', 76, '2014-01-22 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 11215),
	(161610, 551, '2014-01-22 09:22:00', 'Washington at Kearney', 46, '2014-01-22 09:31:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94124),
	(161615, 323, '2014-01-22 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94025),
	(161617, 457, '2014-01-22 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:33:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94025),
	(161620, 696, '2014-01-22 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 09:37:00', 'Steuart at Market', 74, 632, 'Subscriber', 95050),
	(161621, 516, '2014-01-22 09:25:00', 'Powell Street BART', 53, '2014-01-22 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94102),
	(161623, 1032, '2014-01-22 09:26:00', 'South Van Ness at Market', 66, '2014-01-22 09:43:00', 'Davis at Jackson', 42, 631, 'Subscriber', 94117),
	(161625, 240, '2014-01-22 09:26:00', 'SJSU - San Salvador at 9th', 16, '2014-01-22 09:30:00', 'Paseo de San Antonio', 7, 117, 'Subscriber', 95126),
	(161628, 1001, '2014-01-22 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 09:43:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94122),
	(161630, 160, '2014-01-22 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 09:30:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94618),
	(161631, 119, '2014-01-22 09:28:00', '2nd at South Park', 64, '2014-01-22 09:30:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(161632, 377, '2014-01-22 09:28:00', 'Powell at Post (Union Square)', 71, '2014-01-22 09:34:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94108),
	(161634, 486, '2014-01-22 09:28:00', 'Beale at Market', 56, '2014-01-22 09:36:00', '2nd at Townsend', 61, 634, 'Subscriber', 94612),
	(161636, 99, '2014-01-22 09:29:00', 'Beale at Market', 56, '2014-01-22 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94110),
	(161637, 747, '2014-01-22 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 09:41:00', '2nd at South Park', 64, 278, 'Subscriber', 94103),
	(161639, 380, '2014-01-22 09:29:00', 'Market at Sansome', 77, '2014-01-22 09:35:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94117),
	(161641, 336, '2014-01-22 09:29:00', 'Embarcadero at Sansome', 60, '2014-01-22 09:35:00', 'Steuart at Market', 74, 508, 'Subscriber', 94705),
	(161643, 457, '2014-01-22 09:32:00', '2nd at Folsom', 62, '2014-01-22 09:40:00', 'Clay at Battery', 41, 395, 'Subscriber', 94105),
	(161644, 359, '2014-01-22 09:33:00', 'Powell Street BART', 53, '2014-01-22 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94501),
	(161647, 187, '2014-01-22 09:35:00', 'Steuart at Market', 74, '2014-01-22 09:38:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94705),
	(161648, 530, '2014-01-22 09:35:00', 'Embarcadero at Sansome', 60, '2014-01-22 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94105),
	(161650, 221, '2014-01-22 09:36:00', '2nd at Folsom', 62, '2014-01-22 09:39:00', 'Market at Sansome', 77, 617, 'Subscriber', 94107),
	(161652, 224, '2014-01-22 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-01-22 09:40:00', 'Cowper at University', 37, 644, 'Subscriber', 94133),
	(161653, 591, '2014-01-22 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 09:47:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94043),
	(161654, 425, '2014-01-22 09:37:00', 'Steuart at Market', 74, '2014-01-22 09:44:00', '2nd at Townsend', 61, 482, 'Subscriber', 94116),
	(161656, 428, '2014-01-22 09:38:00', 'Powell Street BART', 53, '2014-01-22 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94107),
	(161657, 1279, '2014-01-22 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 09:59:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 11215),
	(161658, 261, '2014-01-22 09:40:00', 'Market at Sansome', 77, '2014-01-22 09:44:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94306),
	(161659, 548, '2014-01-22 09:40:00', 'Steuart at Market', 74, '2014-01-22 09:49:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94117),
	(161660, 202, '2014-01-22 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 09:45:00', 'Embarcadero at Vallejo', 48, 545, 'Subscriber', 94602),
	(161661, 374, '2014-01-22 09:42:00', '2nd at Townsend', 61, '2014-01-22 09:49:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94025),
	(161663, 3050, '2014-01-22 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94010),
	(161664, 311, '2014-01-22 09:46:00', 'Market at Sansome', 77, '2014-01-22 09:51:00', '2nd at Folsom', 62, 314, 'Subscriber', 94107),
	(161665, 446, '2014-01-22 09:46:00', 'Embarcadero at Bryant', 54, '2014-01-22 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94105),
	(161666, 725, '2014-01-22 09:46:00', 'South Van Ness at Market', 66, '2014-01-22 09:58:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94103),
	(161667, 303, '2014-01-22 09:47:00', 'Mountain View Caltrain Station', 28, '2014-01-22 09:52:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94107),
	(161668, 1076, '2014-01-22 09:47:00', 'Market at 10th', 67, '2014-01-22 10:05:00', '2nd at Folsom', 62, 536, 'Subscriber', 94102),
	(161669, 715, '2014-01-22 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 10:00:00', '2nd at South Park', 64, 367, 'Subscriber', 94501),
	(161670, 435, '2014-01-22 09:49:00', '2nd at Townsend', 61, '2014-01-22 09:56:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94607),
	(161671, 613, '2014-01-22 09:49:00', 'Golden Gate at Polk', 59, '2014-01-22 09:59:00', 'Market at Sansome', 77, 531, 'Subscriber', 94102),
	(161674, 458, '2014-01-22 09:50:00', 'Market at 4th', 76, '2014-01-22 09:58:00', '2nd at Townsend', 61, 325, 'Subscriber', 94118),
	(161679, 698, '2014-01-22 09:51:00', '2nd at Townsend', 61, '2014-01-22 10:03:00', 'Clay at Battery', 41, 284, 'Subscriber', 94107),
	(161685, 427, '2014-01-22 09:53:00', 'Powell Street BART', 53, '2014-01-22 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94611),
	(161688, 258, '2014-01-22 09:55:00', 'Washington at Kearney', 46, '2014-01-22 09:59:00', 'Steuart at Market', 74, 419, 'Subscriber', 94133),
	(161689, 1251, '2014-01-22 09:55:00', 'South Van Ness at Market', 66, '2014-01-22 10:16:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94301),
	(161692, 398, '2014-01-22 09:57:00', 'Clay at Battery', 41, '2014-01-22 10:04:00', 'Market at 4th', 76, 343, 'Subscriber', 94131),
	(161693, 308, '2014-01-22 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 10:03:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94105),
	(161694, 95, '2014-01-22 09:58:00', 'Beale at Market', 56, '2014-01-22 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94122),
	(161695, 230, '2014-01-22 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 10:02:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94608),
	(161696, 682, '2014-01-22 10:00:00', 'Embarcadero at Vallejo', 48, '2014-01-22 10:11:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94102),
	(161697, 472, '2014-01-22 10:00:00', '2nd at South Park', 64, '2014-01-22 10:08:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94107),
	(161698, 1616, '2014-01-22 10:02:00', 'Embarcadero at Sansome', 60, '2014-01-22 10:29:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 11215),
	(161699, 285, '2014-01-22 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 10:07:00', 'Adobe on Almaden', 5, 14, 'Subscriber', 94117),
	(161700, 238, '2014-01-22 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 10:07:00', 'Adobe on Almaden', 5, 196, 'Subscriber', 94105),
	(161701, 664, '2014-01-22 10:05:00', 'Powell at Post (Union Square)', 71, '2014-01-22 10:16:00', 'Steuart at Market', 74, 415, 'Customer', NULL),
	(161702, 344, '2014-01-22 10:05:00', 'Steuart at Market', 74, '2014-01-22 10:11:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94117),
	(161703, 214, '2014-01-22 10:06:00', 'Market at Sansome', 77, '2014-01-22 10:09:00', '2nd at Folsom', 62, 553, 'Subscriber', 94127),
	(161704, 326, '2014-01-22 10:08:00', 'Howard at 2nd', 63, '2014-01-22 10:13:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94105),
	(161705, 450, '2014-01-22 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 10:16:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94041),
	(161706, 217, '2014-01-22 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 10:12:00', 'Market at Sansome', 77, 477, 'Subscriber', 94306),
	(161707, 977, '2014-01-22 10:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 10:25:00', 'Market at 10th', 67, 469, 'Subscriber', 94133),
	(161708, 519, '2014-01-22 10:09:00', 'Market at Sansome', 77, '2014-01-22 10:18:00', '2nd at South Park', 64, 617, 'Subscriber', 94705),
	(161709, 620, '2014-01-22 10:11:00', '2nd at South Park', 64, '2014-01-22 10:21:00', 'Townsend at 7th', 65, 278, 'Customer', NULL),
	(161711, 256, '2014-01-22 10:14:00', 'Howard at 2nd', 63, '2014-01-22 10:18:00', 'Post at Kearney', 47, 424, 'Subscriber', 94610),
	(161712, 463, '2014-01-22 10:14:00', 'Market at 10th', 67, '2014-01-22 10:22:00', 'Market at Sansome', 77, 532, 'Subscriber', 94102),
	(161713, 244, '2014-01-22 10:15:00', 'Market at 4th', 76, '2014-01-22 10:19:00', 'Market at Sansome', 77, 343, 'Subscriber', 94131),
	(161714, 227, '2014-01-22 10:18:00', 'Mountain View Caltrain Station', 28, '2014-01-22 10:22:00', 'Mountain View City Hall', 27, 32, 'Subscriber', 94158),
	(161715, 227, '2014-01-22 10:19:00', 'Townsend at 7th', 65, '2014-01-22 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(161716, 944, '2014-01-22 10:20:00', 'Market at 10th', 67, '2014-01-22 10:36:00', 'Clay at Battery', 41, 438, 'Subscriber', 94111),
	(161717, 538, '2014-01-22 10:21:00', 'Market at 10th', 67, '2014-01-22 10:30:00', 'Market at Sansome', 77, 527, 'Subscriber', 94103),
	(161719, 440, '2014-01-22 10:22:00', 'Market at 10th', 67, '2014-01-22 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94103),
	(161720, 314, '2014-01-22 10:24:00', '5th at Howard', 57, '2014-01-22 10:29:00', 'Market at Sansome', 77, 627, 'Subscriber', 94107),
	(161727, 129, '2014-01-22 10:26:00', 'Beale at Market', 56, '2014-01-22 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94105),
	(161731, 324, '2014-01-22 10:27:00', '2nd at South Park', 64, '2014-01-22 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(161738, 1478, '2014-01-22 10:30:00', 'Embarcadero at Sansome', 60, '2014-01-22 10:54:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 11215),
	(161739, 937, '2014-01-22 10:32:00', '2nd at Folsom', 62, '2014-01-22 10:48:00', 'San Francisco City Hall', 58, 553, 'Subscriber', 94107),
	(161740, 682, '2014-01-22 10:33:00', 'South Van Ness at Market', 66, '2014-01-22 10:44:00', 'Market at 4th', 76, 289, 'Subscriber', 94117),
	(161741, 419, '2014-01-22 10:33:00', 'Spear at Folsom', 49, '2014-01-22 10:40:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94105),
	(161742, 364, '2014-01-22 10:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 10:41:00', 'Market at Sansome', 77, 259, 'Subscriber', 94133),
	(161743, 422, '2014-01-22 10:34:00', 'Embarcadero at Bryant', 54, '2014-01-22 10:41:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94105),
	(161746, 470, '2014-01-22 10:39:00', 'Steuart at Market', 74, '2014-01-22 10:47:00', '2nd at Townsend', 61, 419, 'Subscriber', 94612),
	(161747, 316, '2014-01-22 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 10:46:00', '5th at Howard', 57, 400, 'Subscriber', 94301),
	(161748, 696, '2014-01-22 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 10:52:00', 'Post at Kearney', 47, 321, 'Subscriber', 94107),
	(161750, 417, '2014-01-22 10:42:00', 'Market at 4th', 76, '2014-01-22 10:49:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(161754, 352, '2014-01-22 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 10:51:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94507),
	(161759, 568, '2014-01-22 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 10:57:00', 'Powell at Post (Union Square)', 71, 352, 'Subscriber', 94945),
	(161760, 221, '2014-01-22 10:50:00', 'Steuart at Market', 74, '2014-01-22 10:54:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94602),
	(161762, 4298, '2014-01-22 10:52:00', '2nd at South Park', 64, '2014-01-22 12:04:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94044),
	(161763, 453, '2014-01-22 10:53:00', 'Embarcadero at Folsom', 51, '2014-01-22 11:01:00', 'Market at Sansome', 77, 313, 'Subscriber', 94105),
	(161764, 6446, '2014-01-22 10:54:00', 'Market at 4th', 76, '2014-01-22 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 5003),
	(161765, 489, '2014-01-22 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94040),
	(161766, 712, '2014-01-22 10:56:00', 'Embarcadero at Bryant', 54, '2014-01-22 11:08:00', 'Market at Sansome', 77, 632, 'Customer', 11215),
	(161767, 213, '2014-01-22 10:58:00', 'Commercial at Montgomery', 45, '2014-01-22 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94115),
	(161768, 327, '2014-01-22 10:58:00', 'Powell at Post (Union Square)', 71, '2014-01-22 11:04:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94105),
	(161769, 504, '2014-01-22 11:04:00', 'Powell Street BART', 53, '2014-01-22 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94107),
	(161771, 561, '2014-01-22 11:06:00', 'Townsend at 7th', 65, '2014-01-22 11:15:00', 'Post at Kearney', 47, 603, 'Subscriber', 94117),
	(161773, 476, '2014-01-22 11:12:00', 'Market at Sansome', 77, '2014-01-22 11:20:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94112),
	(161774, 507, '2014-01-22 11:15:00', 'Powell at Post (Union Square)', 71, '2014-01-22 11:23:00', '2nd at Folsom', 62, 426, 'Subscriber', 94108),
	(161775, 395, '2014-01-22 11:15:00', 'Spear at Folsom', 49, '2014-01-22 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94122),
	(161776, 506, '2014-01-22 11:16:00', '2nd at South Park', 64, '2014-01-22 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94062),
	(161777, 1070, '2014-01-22 11:18:00', 'Townsend at 7th', 65, '2014-01-22 11:35:00', 'Steuart at Market', 74, 358, 'Subscriber', 94103),
	(161778, 248, '2014-01-22 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 11:22:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(161779, 441, '2014-01-22 11:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 11:25:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94103),
	(161780, 472, '2014-01-22 11:19:00', 'Powell at Post (Union Square)', 71, '2014-01-22 11:27:00', 'Market at 10th', 67, 265, 'Subscriber', 94108),
	(161781, 449, '2014-01-22 11:20:00', 'Spear at Folsom', 49, '2014-01-22 11:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94105),
	(161782, 698, '2014-01-22 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 11:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94590),
	(161783, 3272, '2014-01-22 11:20:00', 'Adobe on Almaden', 5, '2014-01-22 12:14:00', 'SJSU 4th at San Carlos', 12, 20, 'Customer', 95110),
	(161784, 3295, '2014-01-22 11:20:00', 'Adobe on Almaden', 5, '2014-01-22 12:15:00', 'SJSU 4th at San Carlos', 12, 249, 'Customer', 95110),
	(161788, 400, '2014-01-22 11:25:00', 'Spear at Folsom', 49, '2014-01-22 11:31:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94105),
	(161794, 287, '2014-01-22 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 11:33:00', 'Clay at Battery', 41, 566, 'Subscriber', 94115),
	(161795, 528, '2014-01-22 11:29:00', 'Market at 10th', 67, '2014-01-22 11:37:00', 'Townsend at 7th', 65, 465, 'Customer', 94002),
	(161797, 395, '2014-01-22 11:33:00', 'Davis at Jackson', 42, '2014-01-22 11:39:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94105),
	(161799, 223, '2014-01-22 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 11:39:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94602),
	(161800, 587, '2014-01-22 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 11:47:00', 'Market at 10th', 67, 397, 'Subscriber', 94107),
	(161802, 806, '2014-01-22 11:38:00', 'South Van Ness at Market', 66, '2014-01-22 11:51:00', 'Post at Kearney', 47, 433, 'Subscriber', 94122),
	(161804, 806, '2014-01-22 11:38:00', 'South Van Ness at Market', 66, '2014-01-22 11:51:00', 'Post at Kearney', 47, 287, 'Subscriber', 94124),
	(161807, 504, '2014-01-22 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 11:50:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94127),
	(161808, 552, '2014-01-22 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 11:52:00', 'Post at Kearney', 47, 502, 'Subscriber', 94304),
	(161810, 818, '2014-01-22 11:46:00', 'Commercial at Montgomery', 45, '2014-01-22 12:00:00', 'Powell at Post (Union Square)', 71, 610, 'Subscriber', 94115),
	(161811, 172, '2014-01-22 11:47:00', '2nd at Townsend', 61, '2014-01-22 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(161812, 859, '2014-01-22 11:48:00', 'Embarcadero at Sansome', 60, '2014-01-22 12:03:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94102),
	(161813, 580, '2014-01-22 11:48:00', 'Powell Street BART', 53, '2014-01-22 11:58:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94108),
	(161814, 143, '2014-01-22 11:49:00', 'Clay at Battery', 41, '2014-01-22 11:51:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(161815, 634, '2014-01-22 11:50:00', 'Market at 10th', 67, '2014-01-22 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(161816, 271, '2014-01-22 11:50:00', 'San Jose City Hall', 10, '2014-01-22 11:55:00', 'San Salvador at 1st', 8, 214, 'Subscriber', 95113),
	(161817, 282, '2014-01-22 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 11:56:00', 'Market at 4th', 76, 484, 'Subscriber', 94103),
	(161818, 218, '2014-01-22 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94114),
	(161820, 925, '2014-01-22 11:53:00', 'South Van Ness at Market', 66, '2014-01-22 12:08:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94610),
	(161821, 2689, '2014-01-22 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 12:38:00', 'Embarcadero at Sansome', 60, 336, 'Customer', NULL),
	(161822, 19268, '2014-01-22 11:54:00', 'Market at 10th', 67, '2014-01-22 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Customer', NULL),
	(161823, 461, '2014-01-22 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Subscriber', 94107),
	(161824, 2629, '2014-01-22 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 12:38:00', 'Embarcadero at Sansome', 60, 367, 'Customer', NULL),
	(161825, 192, '2014-01-22 11:54:00', '2nd at South Park', 64, '2014-01-22 11:57:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94920),
	(161826, 526, '2014-01-22 11:55:00', '2nd at Folsom', 62, '2014-01-22 12:03:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94105),
	(161827, 667, '2014-01-22 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 12:07:00', 'San Francisco City Hall', 58, 577, 'Subscriber', 94566),
	(161828, 640, '2014-01-22 11:55:00', '2nd at South Park', 64, '2014-01-22 12:06:00', 'Market at 4th', 76, 441, 'Subscriber', 94107),
	(161829, 372, '2014-01-22 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 12:02:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(161830, 558, '2014-01-22 11:56:00', 'Spear at Folsom', 49, '2014-01-22 12:06:00', 'Post at Kearney', 47, 421, 'Subscriber', 94105),
	(161831, 617, '2014-01-22 11:58:00', 'Market at Sansome', 77, '2014-01-22 12:08:00', 'Market at 10th', 67, 532, 'Subscriber', 94131),
	(161832, 547, '2014-01-22 12:00:00', '2nd at South Park', 64, '2014-01-22 12:09:00', 'Clay at Battery', 41, 383, 'Subscriber', 94102),
	(161833, 958, '2014-01-22 12:00:00', 'Post at Kearney', 47, '2014-01-22 12:16:00', 'Powell Street BART', 53, 603, 'Customer', 11215),
	(161834, 414, '2014-01-22 12:02:00', 'Spear at Folsom', 49, '2014-01-22 12:09:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94105),
	(161835, 125, '2014-01-22 12:03:00', 'SJSU 4th at San Carlos', 12, '2014-01-22 12:05:00', 'Paseo de San Antonio', 7, 92, 'Subscriber', 95112),
	(161836, 435, '2014-01-22 12:05:00', '2nd at South Park', 64, '2014-01-22 12:12:00', 'Market at Sansome', 77, 449, 'Subscriber', 94611),
	(161837, 719, '2014-01-22 12:06:00', 'Howard at 2nd', 63, '2014-01-22 12:18:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', 77401),
	(161838, 736, '2014-01-22 12:09:00', 'Palo Alto Caltrain Station', 34, '2014-01-22 12:21:00', 'Palo Alto Caltrain Station', 34, 120, 'Subscriber', 94117),
	(161839, 436, '2014-01-22 12:09:00', '2nd at Townsend', 61, '2014-01-22 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94608),
	(161840, 250, '2014-01-22 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 12:14:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94123),
	(161841, 265, '2014-01-22 12:10:00', 'Commercial at Montgomery', 45, '2014-01-22 12:15:00', 'Beale at Market', 56, 479, 'Subscriber', 94123),
	(161842, 311, '2014-01-22 12:10:00', 'Howard at 2nd', 63, '2014-01-22 12:16:00', '2nd at Townsend', 61, 337, 'Subscriber', 94105),
	(161843, 812, '2014-01-22 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 12:24:00', 'San Francisco City Hall', 58, 518, 'Subscriber', 94598),
	(161844, 188, '2014-01-22 12:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 12:14:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(161845, 541, '2014-01-22 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 12:20:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94122),
	(161846, 311, '2014-01-22 12:11:00', 'Market at Sansome', 77, '2014-01-22 12:16:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94306),
	(161848, 218, '2014-01-22 12:11:00', 'Steuart at Market', 74, '2014-01-22 12:15:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94105),
	(161850, 555, '2014-01-22 12:12:00', '2nd at Folsom', 62, '2014-01-22 12:21:00', 'Powell Street BART', 53, 426, 'Subscriber', 94903),
	(161851, 403, '2014-01-22 12:12:00', '2nd at Folsom', 62, '2014-01-22 12:19:00', 'Beale at Market', 56, 394, 'Subscriber', 94115),
	(161852, 253, '2014-01-22 12:14:00', 'Post at Kearney', 47, '2014-01-22 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94111),
	(161853, 244, '2014-01-22 12:14:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 12:18:00', 'Powell Street BART', 53, 267, 'Subscriber', 94619),
	(161858, 318, '2014-01-22 12:21:00', 'South Van Ness at Market', 66, '2014-01-22 12:26:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94597),
	(161859, 398, '2014-01-22 12:21:00', 'Embarcadero at Sansome', 60, '2014-01-22 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94609),
	(161862, 293, '2014-01-22 12:22:00', 'Davis at Jackson', 42, '2014-01-22 12:27:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94111),
	(161863, 188, '2014-01-22 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 12:26:00', 'Steuart at Market', 74, 288, 'Subscriber', 94117),
	(161864, 284, '2014-01-22 12:23:00', 'Spear at Folsom', 49, '2014-01-22 12:28:00', '2nd at Townsend', 61, 356, 'Subscriber', 94105),
	(161865, 1211, '2014-01-22 12:27:00', 'Japantown', 9, '2014-01-22 12:47:00', 'Arena Green / SAP Center', 14, 717, 'Subscriber', 95112),
	(161866, 758, '2014-01-22 12:28:00', 'Golden Gate at Polk', 59, '2014-01-22 12:40:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94102),
	(161867, 162, '2014-01-22 12:28:00', 'Howard at 2nd', 63, '2014-01-22 12:31:00', 'Market at Sansome', 77, 604, 'Subscriber', 94118),
	(161868, 208, '2014-01-22 12:30:00', '2nd at South Park', 64, '2014-01-22 12:33:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94133),
	(161869, 319, '2014-01-22 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 12:38:00', 'Market at 4th', 76, 587, 'Subscriber', 94114),
	(161870, 412, '2014-01-22 12:35:00', 'Beale at Market', 56, '2014-01-22 12:42:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94609),
	(161872, 253, '2014-01-22 12:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 12:42:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94597),
	(161875, 487, '2014-01-22 12:40:00', 'Market at 4th', 76, '2014-01-22 12:48:00', 'Steuart at Market', 74, 441, 'Subscriber', 97214),
	(161876, 817, '2014-01-22 12:40:00', 'Davis at Jackson', 42, '2014-01-22 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94602),
	(161877, 841, '2014-01-22 12:40:00', 'South Van Ness at Market', 66, '2014-01-22 12:54:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 10009),
	(161878, 1616, '2014-01-22 12:41:00', 'Steuart at Market', 74, '2014-01-22 13:08:00', 'South Van Ness at Market', 66, 378, 'Customer', 78201),
	(161879, 1609, '2014-01-22 12:41:00', 'Steuart at Market', 74, '2014-01-22 13:08:00', 'South Van Ness at Market', 66, 515, 'Customer', 78201),
	(161880, 214, '2014-01-22 12:39:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 12:43:00', 'San Francisco City Hall', 58, 260, 'Subscriber', 94530),
	(161883, 557, '2014-01-22 12:46:00', 'Market at Sansome', 77, '2014-01-22 12:55:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94103),
	(161884, 257, '2014-01-22 12:47:00', 'San Salvador at 1st', 8, '2014-01-22 12:51:00', 'MLK Library', 11, 214, 'Subscriber', 95113),
	(161885, 1257, '2014-01-22 12:47:00', 'Arena Green / SAP Center', 14, '2014-01-22 13:08:00', 'Santa Clara at Almaden', 4, 717, 'Subscriber', 95112),
	(161886, 607, '2014-01-22 12:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 12:58:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94566),
	(161887, 803, '2014-01-22 12:51:00', 'Post at Kearney', 47, '2014-01-22 13:04:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94122),
	(161888, 794, '2014-01-22 12:51:00', 'Post at Kearney', 47, '2014-01-22 13:04:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94124),
	(161889, 480, '2014-01-22 12:51:00', 'Spear at Folsom', 49, '2014-01-22 12:59:00', '2nd at Folsom', 62, 359, 'Subscriber', 94107),
	(161890, 200, '2014-01-22 12:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 12:55:00', 'San Francisco City Hall', 58, 274, 'Subscriber', 94114),
	(161891, 734, '2014-01-22 12:53:00', 'Beale at Market', 56, '2014-01-22 13:05:00', 'Market at 10th', 67, 394, 'Subscriber', 94702),
	(161892, 172, '2014-01-22 12:53:00', 'Embarcadero at Vallejo', 48, '2014-01-22 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94602),
	(161893, 919, '2014-01-22 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 13:11:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94133),
	(161894, 721, '2014-01-22 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 13:08:00', '2nd at Townsend', 61, 576, 'Subscriber', 94112),
	(161895, 218, '2014-01-22 12:56:00', 'Clay at Battery', 41, '2014-01-22 12:59:00', 'Market at Sansome', 77, 280, 'Subscriber', 94131),
	(161896, 705, '2014-01-22 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 13:08:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 5003),
	(161897, 422, '2014-01-22 12:58:00', 'Commercial at Montgomery', 45, '2014-01-22 13:05:00', 'Market at 4th', 76, 285, 'Subscriber', 10009),
	(161898, 310, '2014-01-22 13:01:00', 'SJSU 4th at San Carlos', 12, '2014-01-22 13:06:00', 'St James Park', 13, 239, 'Subscriber', 95112),
	(161899, 207, '2014-01-22 13:02:00', 'Powell Street BART', 53, '2014-01-22 13:06:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94619),
	(161900, 172, '2014-01-22 13:04:00', 'Santa Clara at Almaden', 4, '2014-01-22 13:07:00', 'Arena Green / SAP Center', 14, 205, 'Subscriber', 95113),
	(161901, 538, '2014-01-22 13:04:00', 'Market at 10th', 67, '2014-01-22 13:13:00', 'Market at Sansome', 77, 574, 'Subscriber', 94131),
	(161902, 530, '2014-01-22 13:05:00', 'Embarcadero at Sansome', 60, '2014-01-22 13:14:00', 'Steuart at Market', 74, 336, 'Subscriber', 94105),
	(161903, 1314, '2014-01-22 13:08:00', 'Santa Clara at Almaden', 4, '2014-01-22 13:30:00', 'Santa Clara at Almaden', 4, 717, 'Subscriber', 95112),
	(161904, 381, '2014-01-22 13:08:00', 'Powell at Post (Union Square)', 71, '2014-01-22 13:14:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94115),
	(161905, 388, '2014-01-22 13:08:00', 'Powell Street BART', 53, '2014-01-22 13:15:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94707),
	(161906, 428, '2014-01-22 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 13:16:00', '2nd at Townsend', 61, 419, 'Subscriber', 94608),
	(161907, 363, '2014-01-22 13:10:00', 'Davis at Jackson', 42, '2014-01-22 13:16:00', 'Market at Sansome', 77, 477, 'Subscriber', 94306),
	(161910, 248, '2014-01-22 13:16:00', 'Commercial at Montgomery', 45, '2014-01-22 13:20:00', 'Beale at Market', 56, 406, 'Subscriber', 94123),
	(161911, 393, '2014-01-22 13:18:00', 'Market at Sansome', 77, '2014-01-22 13:25:00', '2nd at South Park', 64, 592, 'Subscriber', 94611),
	(161912, 421, '2014-01-22 13:22:00', 'Powell Street BART', 53, '2014-01-22 13:29:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94122),
	(161913, 396, '2014-01-22 13:22:00', 'Beale at Market', 56, '2014-01-22 13:29:00', '2nd at Folsom', 62, 282, 'Subscriber', 94115),
	(161916, 330, '2014-01-22 13:23:00', 'Beale at Market', 56, '2014-01-22 13:28:00', 'Market at 4th', 76, 406, 'Subscriber', 94105),
	(161917, 740, '2014-01-22 13:23:00', 'Market at Sansome', 77, '2014-01-22 13:35:00', 'Market at 10th', 67, 574, 'Subscriber', 94105),
	(161918, 370, '2014-01-22 13:23:00', 'Spear at Folsom', 49, '2014-01-22 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94010),
	(161919, 290, '2014-01-22 13:23:00', 'Mountain View Caltrain Station', 28, '2014-01-22 13:28:00', 'Mountain View City Hall', 27, 84, 'Subscriber', 94107),
	(161920, 153, '2014-01-22 13:24:00', '2nd at Folsom', 62, '2014-01-22 13:26:00', '2nd at South Park', 64, 269, 'Subscriber', 94544),
	(161921, 515, '2014-01-22 13:26:00', 'Embarcadero at Sansome', 60, '2014-01-22 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94103),
	(161922, 833, '2014-01-22 13:27:00', 'Beale at Market', 56, '2014-01-22 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94707),
	(161924, 475, '2014-01-22 13:28:00', 'Townsend at 7th', 65, '2014-01-22 13:36:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94612),
	(161925, 231, '2014-01-22 13:28:00', 'Howard at 2nd', 63, '2014-01-22 13:32:00', '2nd at South Park', 64, 266, 'Subscriber', 94920),
	(161926, 319, '2014-01-22 13:28:00', '2nd at Folsom', 62, '2014-01-22 13:34:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94107),
	(161927, 352, '2014-01-22 13:30:00', 'Santa Clara at Almaden', 4, '2014-01-22 13:36:00', 'San Jose City Hall', 10, 717, 'Subscriber', 95112),
	(161928, 865, '2014-01-22 13:31:00', 'Washington at Kearney', 46, '2014-01-22 13:45:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94108),
	(161929, 672, '2014-01-22 13:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 13:42:00', '2nd at Folsom', 62, 267, 'Subscriber', 94107),
	(161930, 601, '2014-01-22 13:31:00', 'Powell at Post (Union Square)', 71, '2014-01-22 13:41:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94109),
	(161932, 765, '2014-01-22 13:32:00', 'Washington at Kearney', 46, '2014-01-22 13:45:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94108),
	(161936, 6792, '2014-01-22 13:34:00', '2nd at South Park', 64, '2014-01-22 15:27:00', '2nd at South Park', 64, 382, 'Subscriber', 95126),
	(161937, 837, '2014-01-22 13:34:00', 'Park at Olive', 38, '2014-01-22 13:48:00', 'Palo Alto Caltrain Station', 34, 681, 'Subscriber', 94301),
	(161938, 529, '2014-01-22 13:37:00', 'Steuart at Market', 74, '2014-01-22 13:45:00', 'Market at 4th', 76, 441, 'Subscriber', 97214),
	(161940, 449, '2014-01-22 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 13:49:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94010),
	(161941, 204, '2014-01-22 13:44:00', 'Steuart at Market', 74, '2014-01-22 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94117),
	(161942, 574, '2014-01-22 13:44:00', 'Powell Street BART', 53, '2014-01-22 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(161944, 489, '2014-01-22 13:47:00', 'Embarcadero at Folsom', 51, '2014-01-22 13:55:00', '5th at Howard', 57, 349, 'Subscriber', 94605),
	(161945, 235, '2014-01-22 13:49:00', '2nd at Townsend', 61, '2014-01-22 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94107),
	(161946, 643, '2014-01-22 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 94303),
	(161948, 1113, '2014-01-22 13:51:00', 'Market at 4th', 76, '2014-01-22 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 10640),
	(161949, 805, '2014-01-22 13:52:00', 'South Van Ness at Market', 66, '2014-01-22 14:06:00', 'Clay at Battery', 41, 603, 'Subscriber', 94103),
	(161950, 401, '2014-01-22 13:53:00', 'Embarcadero at Folsom', 51, '2014-01-22 13:59:00', 'Post at Kearney', 47, 630, 'Subscriber', 94903),
	(161951, 417, '2014-01-22 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 14:00:00', '2nd at South Park', 64, 275, 'Subscriber', 94133),
	(161952, 326, '2014-01-22 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 14:00:00', 'Post at Kearney', 47, 473, 'Subscriber', 94607),
	(161953, 866, '2014-01-22 13:55:00', 'Market at 4th', 76, '2014-01-22 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', NULL),
	(161954, 377, '2014-01-22 13:55:00', 'Powell at Post (Union Square)', 71, '2014-01-22 14:02:00', 'Beale at Market', 56, 291, 'Subscriber', 94114),
	(161955, 237, '2014-01-22 13:56:00', '2nd at Folsom', 62, '2014-01-22 14:00:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(161956, 794, '2014-01-22 13:58:00', 'Powell at Post (Union Square)', 71, '2014-01-22 14:11:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94597),
	(161957, 434, '2014-01-22 13:59:00', 'Post at Kearney', 47, '2014-01-22 14:06:00', 'Broadway St at Battery St', 82, 321, 'Subscriber', 94610),
	(161958, 570, '2014-01-22 13:59:00', 'Steuart at Market', 74, '2014-01-22 14:09:00', '2nd at Townsend', 61, 336, 'Subscriber', 94941),
	(161959, 882, '2014-01-22 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 14:15:00', 'Beale at Market', 56, 342, 'Subscriber', 94707),
	(161960, 4016, '2014-01-22 14:00:00', 'Davis at Jackson', 42, '2014-01-22 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Customer', 19103),
	(161961, 546, '2014-01-22 14:00:00', 'Steuart at Market', 74, '2014-01-22 14:09:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94066),
	(161962, 508, '2014-01-22 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 14:11:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94107),
	(161963, 362, '2014-01-22 14:03:00', 'Clay at Battery', 41, '2014-01-22 14:09:00', 'Market at Sansome', 77, 284, 'Subscriber', 94111),
	(161964, 522, '2014-01-22 14:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 14:14:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94566),
	(161965, 260, '2014-01-22 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 14:10:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94704),
	(161966, 85, '2014-01-22 14:09:00', 'Howard at 2nd', 63, '2014-01-22 14:10:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94117),
	(161967, 395, '2014-01-22 14:09:00', 'South Van Ness at Market', 66, '2014-01-22 14:16:00', 'Powell Street BART', 53, 314, 'Subscriber', 94122),
	(161968, 420, '2014-01-22 14:10:00', 'Howard at 2nd', 63, '2014-01-22 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94117),
	(161969, 309, '2014-01-22 14:14:00', 'Market at Sansome', 77, '2014-01-22 14:19:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94111),
	(161970, 326, '2014-01-22 14:14:00', 'Market at 4th', 76, '2014-01-22 14:20:00', 'Beale at Market', 56, 285, 'Subscriber', 94105),
	(161971, 458, '2014-01-22 14:15:00', 'Powell Street BART', 53, '2014-01-22 14:23:00', '2nd at Folsom', 62, 534, 'Subscriber', 94903),
	(161972, 266, '2014-01-22 14:15:00', 'Embarcadero at Folsom', 51, '2014-01-22 14:19:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94105),
	(161973, 563, '2014-01-22 14:17:00', '5th at Howard', 57, '2014-01-22 14:26:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94605),
	(161974, 335, '2014-01-22 14:18:00', 'San Jose City Hall', 10, '2014-01-22 14:24:00', 'Adobe on Almaden', 5, 191, 'Subscriber', 94041),
	(161976, 1058, '2014-01-22 14:20:00', 'Townsend at 7th', 65, '2014-01-22 14:38:00', 'Market at Sansome', 77, 489, 'Subscriber', 94103),
	(161977, 654, '2014-01-22 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94062),
	(161978, 680, '2014-01-22 14:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 14:36:00', 'Powell at Post (Union Square)', 71, 523, 'Subscriber', 94609),
	(161979, 775, '2014-01-22 14:25:00', 'Commercial at Montgomery', 45, '2014-01-22 14:38:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94123),
	(161980, 442, '2014-01-22 14:27:00', 'Post at Kearney', 47, '2014-01-22 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Customer', NULL),
	(161981, 652, '2014-01-22 14:27:00', 'South Van Ness at Market', 66, '2014-01-22 14:38:00', 'Market at Sansome', 77, 617, 'Subscriber', 94104),
	(161982, 960, '2014-01-22 14:27:00', 'Spear at Folsom', 49, '2014-01-22 14:43:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94610),
	(161983, 416, '2014-01-22 14:29:00', 'Santa Clara at Almaden', 4, '2014-01-22 14:36:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95112),
	(161984, 634, '2014-01-22 14:32:00', 'Market at 10th', 67, '2014-01-22 14:43:00', 'Beale at Market', 56, 532, 'Subscriber', 94702),
	(161985, 1390, '2014-01-22 14:32:00', 'Embarcadero at Sansome', 60, '2014-01-22 14:55:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94103),
	(161986, 370, '2014-01-22 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 14:41:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94709),
	(161987, 178, '2014-01-22 14:35:00', 'Market at 10th', 67, '2014-01-22 14:38:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94133),
	(161988, 394, '2014-01-22 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 14:47:00', 'Powell Street BART', 53, 392, 'Subscriber', 94117),
	(161989, 1178, '2014-01-22 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 15:02:00', 'Townsend at 7th', 65, 389, 'Customer', NULL),
	(161991, 317, '2014-01-22 14:40:00', 'Embarcadero at Folsom', 51, '2014-01-22 14:46:00', '2nd at South Park', 64, 349, 'Subscriber', 94107),
	(161992, 488, '2014-01-22 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 14:55:00', 'Powell Street BART', 53, 277, 'Subscriber', 94107),
	(161994, 708, '2014-01-22 14:52:00', 'Powell at Post (Union Square)', 71, '2014-01-22 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94609),
	(161995, 244, '2014-01-22 14:52:00', 'Market at Sansome', 77, '2014-01-22 14:56:00', 'Clay at Battery', 41, 474, 'Subscriber', 94549),
	(161997, 728, '2014-01-22 14:54:00', 'Paseo de San Antonio', 7, '2014-01-22 15:06:00', 'Japantown', 9, 39, 'Subscriber', 95112),
	(162000, 345, '2014-01-22 14:56:00', '2nd at South Park', 64, '2014-01-22 15:02:00', 'Market at Sansome', 77, 349, 'Subscriber', 94107),
	(162001, 988, '2014-01-22 14:57:00', 'Clay at Battery', 41, '2014-01-22 15:13:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94608),
	(162004, 405, '2014-01-22 15:01:00', 'San Jose Civic Center', 3, '2014-01-22 15:08:00', 'San Jose City Hall', 10, 86, 'Subscriber', 94041),
	(162008, 112, '2014-01-22 15:05:00', 'Spear at Folsom', 49, '2014-01-22 15:07:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94107),
	(162009, 11439, '2014-01-22 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Customer', 94102),
	(162010, 11200, '2014-01-22 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Customer', 94102),
	(162011, 158, '2014-01-22 15:11:00', 'Market at Sansome', 77, '2014-01-22 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94930),
	(162012, 631, '2014-01-22 15:11:00', 'San Francisco City Hall', 58, '2014-01-22 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95125),
	(162013, 383, '2014-01-22 15:13:00', '2nd at Townsend', 61, '2014-01-22 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94945),
	(162014, 798, '2014-01-22 15:13:00', 'South Van Ness at Market', 66, '2014-01-22 15:27:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94103),
	(162015, 512, '2014-01-22 15:14:00', 'San Francisco City Hall', 58, '2014-01-22 15:22:00', 'Powell Street BART', 53, 486, 'Customer', 60640),
	(162016, 286, '2014-01-22 15:14:00', 'Embarcadero at Sansome', 60, '2014-01-22 15:19:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94608),
	(162017, 500, '2014-01-22 15:16:00', 'Embarcadero at Folsom', 51, '2014-01-22 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94132),
	(162019, 327, '2014-01-22 15:17:00', 'Paseo de San Antonio', 7, '2014-01-22 15:23:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 95112),
	(162021, 880, '2014-01-22 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 15:35:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94103),
	(162022, 957, '2014-01-22 15:21:00', 'Embarcadero at Sansome', 60, '2014-01-22 15:37:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94102),
	(162027, 255, '2014-01-22 15:29:00', '5th at Howard', 57, '2014-01-22 15:33:00', 'Market at 4th', 76, 341, 'Subscriber', 94503),
	(162028, 74, '2014-01-22 15:29:00', '2nd at Folsom', 62, '2014-01-22 15:30:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94127),
	(162030, 180, '2014-01-22 15:32:00', 'Embarcadero at Vallejo', 48, '2014-01-22 15:35:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94103),
	(162031, 503, '2014-01-22 15:32:00', 'Post at Kearney', 47, '2014-01-22 15:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94107),
	(162032, 336, '2014-01-22 15:35:00', 'South Van Ness at Market', 66, '2014-01-22 15:40:00', 'Powell Street BART', 53, 359, 'Subscriber', 94610),
	(162033, 749, '2014-01-22 15:35:00', 'Powell at Post (Union Square)', 71, '2014-01-22 15:48:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94108),
	(162034, 673, '2014-01-22 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94608),
	(162035, 343, '2014-01-22 15:40:00', 'Commercial at Montgomery', 45, '2014-01-22 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94965),
	(162036, 692, '2014-01-22 15:44:00', 'Embarcadero at Sansome', 60, '2014-01-22 15:55:00', 'Market at 4th', 76, 339, 'Subscriber', 94111),
	(162037, 996, '2014-01-22 15:44:00', 'Embarcadero at Sansome', 60, '2014-01-22 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95111),
	(162038, 802, '2014-01-22 15:46:00', 'Embarcadero at Sansome', 60, '2014-01-22 15:59:00', 'Market at 4th', 76, 425, 'Subscriber', 94102),
	(162039, 406, '2014-01-22 15:46:00', 'Beale at Market', 56, '2014-01-22 15:53:00', 'Powell Street BART', 53, 379, 'Subscriber', 94107),
	(162040, 766, '2014-01-22 15:47:00', 'Embarcadero at Vallejo', 48, '2014-01-22 16:00:00', 'Market at 10th', 67, 462, 'Subscriber', 94114),
	(162041, 436, '2014-01-22 15:49:00', 'Powell Street BART', 53, '2014-01-22 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94538),
	(162042, 565, '2014-01-22 15:50:00', 'Powell Street BART', 53, '2014-01-22 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94610),
	(162043, 527, '2014-01-22 15:50:00', 'MLK Library', 11, '2014-01-22 15:59:00', 'Japantown', 9, 705, 'Subscriber', 95112),
	(162044, 322, '2014-01-22 15:50:00', 'Paseo de San Antonio', 7, '2014-01-22 15:56:00', 'SJSU - San Salvador at 9th', 16, 642, 'Subscriber', 95112),
	(162045, 447, '2014-01-22 15:54:00', '2nd at Folsom', 62, '2014-01-22 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94087),
	(162046, 593, '2014-01-22 15:54:00', '2nd at South Park', 64, '2014-01-22 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94501),
	(162047, 240, '2014-01-22 15:51:00', 'San Antonio Shopping Center', 31, '2014-01-22 15:55:00', 'San Antonio Caltrain Station', 29, 206, 'Subscriber', 94105),
	(162048, 724, '2014-01-22 15:56:00', 'Clay at Battery', 41, '2014-01-22 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94158),
	(162049, 741, '2014-01-22 15:56:00', 'Beale at Market', 56, '2014-01-22 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94066),
	(162050, 816, '2014-01-22 15:56:00', 'Embarcadero at Sansome', 60, '2014-01-22 16:10:00', 'Powell Street BART', 53, 450, 'Subscriber', 94102),
	(162051, 600, '2014-01-22 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 16:09:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(162052, 289, '2014-01-22 15:59:00', 'Townsend at 7th', 65, '2014-01-22 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', 94109),
	(162053, 3603, '2014-01-22 16:00:00', 'San Mateo County Center', 23, '2014-01-22 17:01:00', 'San Mateo County Center', 23, 231, 'Customer', 94086),
	(162054, 487, '2014-01-22 16:01:00', 'Market at 4th', 76, '2014-01-22 16:09:00', 'Clay at Battery', 41, 341, 'Subscriber', 94107),
	(162055, 854, '2014-01-22 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 94303),
	(162058, 1603, '2014-01-22 16:04:00', 'Embarcadero at Sansome', 60, '2014-01-22 16:30:00', 'Market at 4th', 76, 495, 'Customer', 60641),
	(162059, 480, '2014-01-22 16:04:00', 'Market at Sansome', 77, '2014-01-22 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94010),
	(162060, 273, '2014-01-22 16:04:00', 'Cowper at University', 37, '2014-01-22 16:09:00', 'University and Emerson', 35, 257, 'Subscriber', 94105),
	(162061, 528, '2014-01-22 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94086),
	(162062, 1495, '2014-01-22 16:05:00', 'Embarcadero at Sansome', 60, '2014-01-22 16:30:00', 'Market at 4th', 76, 300, 'Customer', 60614),
	(162063, 817, '2014-01-22 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94107),
	(162064, 447, '2014-01-22 16:06:00', 'San Jose City Hall', 10, '2014-01-22 16:14:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 94502),
	(162065, 1387, '2014-01-22 16:07:00', 'Embarcadero at Sansome', 60, '2014-01-22 16:30:00', 'Market at 4th', 76, 368, 'Customer', 60045),
	(162066, 477, '2014-01-22 16:09:00', '2nd at Townsend', 61, '2014-01-22 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94558),
	(162067, 455, '2014-01-22 16:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Customer', 94609),
	(162068, 491, '2014-01-22 16:15:00', 'Powell at Post (Union Square)', 71, '2014-01-22 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 95124),
	(162069, 341, '2014-01-22 16:16:00', 'Embarcadero at Sansome', 60, '2014-01-22 16:21:00', 'Steuart at Market', 74, 367, 'Subscriber', 94507),
	(162070, 607, '2014-01-22 16:16:00', 'Beale at Market', 56, '2014-01-22 16:26:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(162071, 239, '2014-01-22 16:17:00', '2nd at South Park', 64, '2014-01-22 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94086),
	(162072, 498, '2014-01-22 16:17:00', 'Embarcadero at Folsom', 51, '2014-01-22 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94025),
	(162073, 476, '2014-01-22 16:18:00', 'Embarcadero at Folsom', 51, '2014-01-22 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94303),
	(162074, 221, '2014-01-22 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94501),
	(162075, 179, '2014-01-22 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94104),
	(162076, 1183, '2014-01-22 16:20:00', 'Embarcadero at Vallejo', 48, '2014-01-22 16:40:00', '2nd at Townsend', 61, 457, 'Subscriber', 94402),
	(162077, 314, '2014-01-22 16:22:00', 'SJSU - San Salvador at 9th', 16, '2014-01-22 16:27:00', 'SJSU 4th at San Carlos', 12, 78, 'Subscriber', 94044),
	(162078, 337, '2014-01-22 16:22:00', '2nd at Folsom', 62, '2014-01-22 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95112),
	(162080, 473, '2014-01-22 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 16:31:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94015),
	(162081, 255, '2014-01-22 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 16:28:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(162082, 662, '2014-01-22 16:24:00', 'San Pedro Square', 6, '2014-01-22 16:35:00', 'San Pedro Square', 6, 47, 'Subscriber', 95113),
	(162083, 354, '2014-01-22 16:26:00', 'Commercial at Montgomery', 45, '2014-01-22 16:31:00', 'Market at Sansome', 77, 496, 'Subscriber', 94703),
	(162084, 141, '2014-01-22 16:26:00', 'Steuart at Market', 74, '2014-01-22 16:28:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94114),
	(162085, 338, '2014-01-22 16:26:00', 'Embarcadero at Bryant', 54, '2014-01-22 16:31:00', '2nd at Folsom', 62, 370, 'Subscriber', 94609),
	(162088, 586, '2014-01-22 16:27:00', 'Market at Sansome', 77, '2014-01-22 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94002),
	(162090, 1111, '2014-01-22 16:28:00', 'San Francisco City Hall', 58, '2014-01-22 16:46:00', '2nd at Townsend', 61, 553, 'Customer', 46614),
	(162091, 913, '2014-01-22 16:28:00', 'Commercial at Montgomery', 45, '2014-01-22 16:44:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94103),
	(162092, 720, '2014-01-22 16:29:00', 'Embarcadero at Vallejo', 48, '2014-01-22 16:41:00', '2nd at Townsend', 61, 545, 'Subscriber', 94107),
	(162093, 288, '2014-01-22 16:29:00', 'Santa Clara at Almaden', 4, '2014-01-22 16:34:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95020),
	(162094, 617, '2014-01-22 16:31:00', 'Steuart at Market', 74, '2014-01-22 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94403),
	(162095, 604, '2014-01-22 16:31:00', 'Market at Sansome', 77, '2014-01-22 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94158),
	(162096, 688, '2014-01-22 16:31:00', 'Embarcadero at Folsom', 51, '2014-01-22 16:43:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94107),
	(162097, 439, '2014-01-22 16:31:00', '2nd at Townsend', 61, '2014-01-22 16:38:00', 'Steuart at Market', 74, 581, 'Subscriber', 94549),
	(162098, 266, '2014-01-22 16:34:00', 'Castro Street and El Camino Real', 32, '2014-01-22 16:38:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94122),
	(162099, 638, '2014-01-22 16:34:00', 'South Van Ness at Market', 66, '2014-01-22 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94061),
	(162100, 604, '2014-01-22 16:34:00', 'Steuart at Market', 74, '2014-01-22 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94002),
	(162101, 564, '2014-01-22 16:36:00', 'Embarcadero at Vallejo', 48, '2014-01-22 16:45:00', '2nd at Folsom', 62, 390, 'Subscriber', 94102),
	(162102, 431, '2014-01-22 16:36:00', '2nd at Townsend', 61, '2014-01-22 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94939),
	(162103, 360, '2014-01-22 16:37:00', 'Market at 4th', 76, '2014-01-22 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94952),
	(162105, 319, '2014-01-22 16:37:00', 'Cowper at University', 37, '2014-01-22 16:43:00', 'Palo Alto Caltrain Station', 34, 167, 'Subscriber', 94107),
	(162106, 602, '2014-01-22 16:37:00', 'Steuart at Market', 74, '2014-01-22 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94022),
	(162107, 200, '2014-01-22 16:38:00', '2nd at Folsom', 62, '2014-01-22 16:41:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94105),
	(162108, 536, '2014-01-22 16:38:00', '2nd at Townsend', 61, '2014-01-22 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 94107),
	(162109, 506, '2014-01-22 16:40:00', 'Japantown', 9, '2014-01-22 16:48:00', 'Santa Clara at Almaden', 4, 657, 'Subscriber', 95112),
	(162110, 751, '2014-01-22 16:40:00', 'Embarcadero at Vallejo', 48, '2014-01-22 16:52:00', '5th at Howard', 57, 481, 'Subscriber', 94131),
	(162111, 892, '2014-01-22 16:40:00', 'Market at Sansome', 77, '2014-01-22 16:55:00', 'San Francisco City Hall', 58, 531, 'Subscriber', 94102),
	(162112, 342, '2014-01-22 16:40:00', 'Mountain View Caltrain Station', 28, '2014-01-22 16:46:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94041),
	(162114, 447, '2014-01-22 16:41:00', 'Market at 4th', 76, '2014-01-22 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94062),
	(162115, 801, '2014-01-22 16:41:00', 'Beale at Market', 56, '2014-01-22 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94158),
	(162116, 483, '2014-01-22 16:41:00', 'Embarcadero at Folsom', 51, '2014-01-22 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94403),
	(162118, 133, '2014-01-22 16:44:00', 'Market at 10th', 67, '2014-01-22 16:46:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94117),
	(162119, 493, '2014-01-22 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 16:52:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94116),
	(162121, 460, '2014-01-22 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 16:52:00', 'Market at 4th', 76, 473, 'Subscriber', 94117),
	(162123, 246, '2014-01-22 16:48:00', 'Mountain View City Hall', 27, '2014-01-22 16:52:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94107),
	(162124, 328, '2014-01-22 16:48:00', 'San Pedro Square', 6, '2014-01-22 16:53:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Subscriber', 94002),
	(162125, 221, '2014-01-22 16:48:00', 'South Van Ness at Market', 66, '2014-01-22 16:52:00', 'Civic Center BART (7th at Market)', 72, 529, 'Subscriber', 94612),
	(162126, 284, '2014-01-22 16:48:00', 'Santa Clara at Almaden', 4, '2014-01-22 16:53:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94403),
	(162127, 605, '2014-01-22 16:49:00', 'Howard at 2nd', 63, '2014-01-22 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94404),
	(162128, 1325, '2014-01-22 16:49:00', 'Clay at Battery', 41, '2014-01-22 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94070),
	(162129, 560, '2014-01-22 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94403),
	(162130, 2624, '2014-01-22 16:50:00', 'San Jose City Hall', 10, '2014-01-22 17:33:00', 'San Jose City Hall', 10, 154, 'Customer', 94015),
	(162131, 473, '2014-01-22 16:50:00', 'Howard at 2nd', 63, '2014-01-22 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94002),
	(162132, 712, '2014-01-22 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94070),
	(162133, 710, '2014-01-22 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94403),
	(162134, 352, '2014-01-22 16:52:00', 'Market at Sansome', 77, '2014-01-22 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94112),
	(162135, 1323, '2014-01-22 16:53:00', 'Embarcadero at Sansome', 60, '2014-01-22 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Customer', NULL),
	(162136, 394, '2014-01-22 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 17:00:00', 'Powell Street BART', 53, 502, 'Subscriber', 94107),
	(162137, 1299, '2014-01-22 16:54:00', 'Embarcadero at Sansome', 60, '2014-01-22 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Customer', NULL),
	(162138, 758, '2014-01-22 16:54:00', 'Townsend at 7th', 65, '2014-01-22 17:07:00', '2nd at South Park', 64, 361, 'Customer', NULL),
	(162139, 1267, '2014-01-22 16:55:00', 'Embarcadero at Sansome', 60, '2014-01-22 17:16:00', 'Market at 4th', 76, 566, 'Customer', 5003),
	(162142, 775, '2014-01-22 16:56:00', '2nd at Folsom', 62, '2014-01-22 17:09:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94107),
	(162143, 825, '2014-01-22 16:56:00', 'Market at Sansome', 77, '2014-01-22 17:10:00', '2nd at Townsend', 61, 627, 'Subscriber', 94402),
	(162144, 310, '2014-01-22 16:57:00', 'Clay at Battery', 41, '2014-01-22 17:02:00', 'Spear at Folsom', 49, 388, 'Subscriber', 95404),
	(162145, 338, '2014-01-22 16:58:00', '2nd at South Park', 64, '2014-01-22 17:03:00', 'Market at Sansome', 77, 592, 'Subscriber', 94703),
	(162149, 383, '2014-01-22 16:59:00', '2nd at Townsend', 61, '2014-01-22 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94534),
	(162150, 214, '2014-01-22 17:00:00', '2nd at Folsom', 62, '2014-01-22 17:04:00', 'Market at Sansome', 77, 527, 'Subscriber', 94518),
	(162153, 908, '2014-01-22 17:01:00', 'Steuart at Market', 74, '2014-01-22 17:16:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94122),
	(162154, 263, '2014-01-22 17:01:00', 'Market at Sansome', 77, '2014-01-22 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94534),
	(162155, 244, '2014-01-22 17:01:00', 'Adobe on Almaden', 5, '2014-01-22 17:05:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 94301),
	(162156, 222, '2014-01-22 17:01:00', 'Townsend at 7th', 65, '2014-01-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Customer', 94002),
	(162157, 1146, '2014-01-22 17:02:00', 'Embarcadero at Vallejo', 48, '2014-01-22 17:21:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94107),
	(162158, 622, '2014-01-22 17:02:00', 'Spear at Folsom', 49, '2014-01-22 17:13:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94133),
	(162161, 455, '2014-01-22 17:03:00', 'Embarcadero at Folsom', 51, '2014-01-22 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94062),
	(162162, 200, '2014-01-22 17:03:00', 'Townsend at 7th', 65, '2014-01-22 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94109),
	(162163, 480, '2014-01-22 17:03:00', 'Steuart at Market', 74, '2014-01-22 17:11:00', 'Market at 4th', 76, 524, 'Subscriber', 94105),
	(162164, 359, '2014-01-22 17:04:00', 'Washington at Kearney', 46, '2014-01-22 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94133),
	(162165, 707, '2014-01-22 17:03:00', 'Embarcadero at Folsom', 51, '2014-01-22 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94310),
	(162166, 459, '2014-01-22 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 17:12:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94105),
	(162167, 717, '2014-01-22 17:05:00', 'Post at Kearney', 47, '2014-01-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95125),
	(162168, 767, '2014-01-22 17:06:00', 'Beale at Market', 56, '2014-01-22 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94062),
	(162169, 362, '2014-01-22 17:06:00', 'Adobe on Almaden', 5, '2014-01-22 17:12:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 94105),
	(162170, 323, '2014-01-22 17:06:00', '2nd at South Park', 64, '2014-01-22 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94065),
	(162171, 602, '2014-01-22 17:06:00', 'Post at Kearney', 47, '2014-01-22 17:16:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94114),
	(162173, 433, '2014-01-22 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 17:14:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(162175, 191, '2014-01-22 17:07:00', 'San Jose City Hall', 10, '2014-01-22 17:10:00', 'San Salvador at 1st', 8, 219, 'Subscriber', 95113),
	(162176, 625, '2014-01-22 17:07:00', 'Steuart at Market', 74, '2014-01-22 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94061),
	(162177, 360, '2014-01-22 17:07:00', '5th at Howard', 57, '2014-01-22 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94303),
	(162178, 360, '2014-01-22 17:07:00', '5th at Howard', 57, '2014-01-22 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94303),
	(162179, 740, '2014-01-22 17:07:00', 'Townsend at 7th', 65, '2014-01-22 17:19:00', 'Market at 4th', 76, 410, 'Subscriber', 94108),
	(162180, 299, '2014-01-22 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95112),
	(162181, 622, '2014-01-22 17:08:00', 'Powell at Post (Union Square)', 71, '2014-01-22 17:18:00', 'San Francisco City Hall', 58, 452, 'Subscriber', 94117),
	(162182, 321, '2014-01-22 17:08:00', '2nd at South Park', 64, '2014-01-22 17:14:00', 'Market at Sansome', 77, 382, 'Subscriber', 94606),
	(162183, 586, '2014-01-22 17:09:00', 'Market at 4th', 76, '2014-01-22 17:18:00', 'Clay at Battery', 41, 425, 'Subscriber', 94102),
	(162184, 854, '2014-01-22 17:09:00', '2nd at South Park', 64, '2014-01-22 17:23:00', 'Steuart at Market', 74, 269, 'Customer', 94015),
	(162185, 531, '2014-01-22 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94043),
	(162186, 405, '2014-01-22 17:09:00', 'Embarcadero at Folsom', 51, '2014-01-22 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94062),
	(162188, 1841, '2014-01-22 17:09:00', 'Spear at Folsom', 49, '2014-01-22 17:40:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94025),
	(162189, 295, '2014-01-22 17:09:00', 'Washington at Kearney', 46, '2014-01-22 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94920),
	(162191, 560, '2014-01-22 17:10:00', 'Beale at Market', 56, '2014-01-22 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94010),
	(162192, 1597, '2014-01-22 17:10:00', 'Howard at 2nd', 63, '2014-01-22 17:37:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94110),
	(162193, 1613, '2014-01-22 17:10:00', 'Howard at 2nd', 63, '2014-01-22 17:37:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94105),
	(162194, 1605, '2014-01-22 17:10:00', 'Howard at 2nd', 63, '2014-01-22 17:37:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 94105),
	(162195, 335, '2014-01-22 17:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 17:16:00', 'Post at Kearney', 47, 551, 'Subscriber', 94133),
	(162196, 383, '2014-01-22 17:10:00', '2nd at Townsend', 61, '2014-01-22 17:17:00', 'Market at Sansome', 77, 594, 'Customer', 94941),
	(162198, 460, '2014-01-22 17:11:00', 'Market at 4th', 76, '2014-01-22 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(162199, 267, '2014-01-22 17:10:00', 'Howard at 2nd', 63, '2014-01-22 17:15:00', '2nd at Townsend', 61, 455, 'Subscriber', 94107),
	(162200, 1516, '2014-01-22 17:12:00', 'Howard at 2nd', 63, '2014-01-22 17:37:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94114),
	(162202, 497, '2014-01-22 17:13:00', '2nd at Folsom', 62, '2014-01-22 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', NULL),
	(162203, 480, '2014-01-22 17:13:00', '2nd at Folsom', 62, '2014-01-22 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94610),
	(162204, 451, '2014-01-22 17:13:00', 'Howard at 2nd', 63, '2014-01-22 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94062),
	(162205, 435, '2014-01-22 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 17:20:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94158),
	(162206, 701, '2014-01-22 17:13:00', 'Embarcadero at Vallejo', 48, '2014-01-22 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95112),
	(162207, 213, '2014-01-22 17:13:00', 'Townsend at 7th', 65, '2014-01-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94103),
	(162208, 466, '2014-01-22 17:13:00', '2nd at Folsom', 62, '2014-01-22 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94107),
	(162209, 447, '2014-01-22 17:14:00', '2nd at Folsom', 62, '2014-01-22 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94107),
	(162210, 154, '2014-01-22 17:14:00', 'Arena Green / SAP Center', 14, '2014-01-22 17:16:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95113),
	(162211, 513, '2014-01-22 17:14:00', '2nd at Townsend', 61, '2014-01-22 17:22:00', 'Steuart at Market', 74, 336, 'Subscriber', 94501),
	(162212, 456, '2014-01-22 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94402),
	(162213, 1224, '2014-01-22 17:15:00', 'Arena Green / SAP Center', 14, '2014-01-22 17:36:00', 'Arena Green / SAP Center', 14, 699, 'Subscriber', 95113),
	(162214, 273, '2014-01-22 17:16:00', 'Mountain View City Hall', 27, '2014-01-22 17:20:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94107),
	(162215, 865, '2014-01-22 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 17:30:00', 'Market at 10th', 67, 557, 'Customer', NULL),
	(162218, 438, '2014-01-22 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 17:24:00', '2nd at Folsom', 62, 468, 'Subscriber', 94549),
	(162220, 973, '2014-01-22 17:17:00', 'Spear at Folsom', 49, '2014-01-22 17:33:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94105),
	(162221, 796, '2014-01-22 17:17:00', 'South Van Ness at Market', 66, '2014-01-22 17:31:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94103),
	(162222, 696, '2014-01-22 17:18:00', 'South Van Ness at Market', 66, '2014-01-22 17:29:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94108),
	(162224, 356, '2014-01-22 17:18:00', '2nd at South Park', 64, '2014-01-22 17:24:00', 'Market at Sansome', 77, 361, 'Subscriber', 94553),
	(162226, 984, '2014-01-22 17:18:00', '2nd at Townsend', 61, '2014-01-22 17:35:00', 'Clay at Battery', 41, 615, 'Customer', 94107),
	(162228, 582, '2014-01-22 17:19:00', 'Clay at Battery', 41, '2014-01-22 17:28:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94103),
	(162230, 583, '2014-01-22 17:20:00', 'Embarcadero at Folsom', 51, '2014-01-22 17:30:00', 'Washington at Kearney', 46, 335, 'Subscriber', 94124),
	(162231, 394, '2014-01-22 17:20:00', '2nd at Townsend', 61, '2014-01-22 17:27:00', 'Market at Sansome', 77, 553, 'Subscriber', 94303),
	(162234, 846, '2014-01-22 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 17:37:00', 'Market at 10th', 67, 431, 'Subscriber', 94103),
	(162235, 467, '2014-01-22 17:23:00', 'Beale at Market', 56, '2014-01-22 17:30:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94111),
	(162236, 447, '2014-01-22 17:23:00', '2nd at Townsend', 61, '2014-01-22 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94501),
	(162237, 462, '2014-01-22 17:24:00', '2nd at Townsend', 61, '2014-01-22 17:32:00', 'Steuart at Market', 74, 627, 'Subscriber', 94116),
	(162238, 482, '2014-01-22 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 17:33:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94501),
	(162239, 313, '2014-01-22 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94105),
	(162240, 346, '2014-01-22 17:25:00', 'Commercial at Montgomery', 45, '2014-01-22 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Subscriber', 94105),
	(162241, 641, '2014-01-22 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 17:37:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94111),
	(162242, 505, '2014-01-22 17:27:00', 'Spear at Folsom', 49, '2014-01-22 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94122),
	(162243, 451, '2014-01-22 17:27:00', 'Townsend at 7th', 65, '2014-01-22 17:35:00', 'Powell Street BART', 53, 389, 'Subscriber', 94121),
	(162244, 270, '2014-01-22 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 17:33:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94105),
	(162245, 299, '2014-01-22 17:28:00', 'Beale at Market', 56, '2014-01-22 17:33:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(162246, 462, '2014-01-22 17:30:00', 'Embarcadero at Vallejo', 48, '2014-01-22 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94602),
	(162247, 246, '2014-01-22 17:30:00', 'Santa Clara at Almaden', 4, '2014-01-22 17:34:00', 'San Jose Diridon Caltrain Station', 2, 254, 'Subscriber', 94103),
	(162248, 448, '2014-01-22 17:30:00', 'Embarcadero at Vallejo', 48, '2014-01-22 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94602),
	(162249, 719, '2014-01-22 17:31:00', 'Townsend at 7th', 65, '2014-01-22 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94925),
	(162250, 681, '2014-01-22 17:31:00', 'Embarcadero at Folsom', 51, '2014-01-22 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94043),
	(162251, 232, '2014-01-22 17:32:00', '2nd at South Park', 64, '2014-01-22 17:35:00', 'Market at Sansome', 77, 266, 'Subscriber', 94588),
	(162252, 361, '2014-01-22 17:32:00', '2nd at Townsend', 61, '2014-01-22 17:38:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94105),
	(162253, 481, '2014-01-22 17:32:00', 'Howard at 2nd', 63, '2014-01-22 17:40:00', 'Powell at Post (Union Square)', 71, 620, 'Customer', 77401),
	(162254, 1109, '2014-01-22 17:33:00', 'Market at 10th', 67, '2014-01-22 17:51:00', 'Steuart at Market', 74, 573, 'Subscriber', 94103),
	(162256, 926, '2014-01-22 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 17:49:00', 'San Francisco City Hall', 58, 516, 'Subscriber', 94115),
	(162257, 504, '2014-01-22 17:34:00', 'Powell at Post (Union Square)', 71, '2014-01-22 17:42:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94945),
	(162258, 326, '2014-01-22 17:34:00', 'Embarcadero at Sansome', 60, '2014-01-22 17:40:00', 'Steuart at Market', 74, 407, 'Subscriber', 94565),
	(162259, 334, '2014-01-22 17:34:00', 'Townsend at 7th', 65, '2014-01-22 17:40:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94707),
	(162260, 985, '2014-01-22 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94941),
	(162261, 248, '2014-01-22 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 17:39:00', '2nd at Folsom', 62, 360, 'Subscriber', 94107),
	(162262, 386, '2014-01-22 17:35:00', 'St James Park', 13, '2014-01-22 17:41:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94108),
	(162263, 595, '2014-01-22 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 17:45:00', 'Powell Street BART', 53, 485, 'Subscriber', 94109),
	(162264, 573, '2014-01-22 17:35:00', 'Commercial at Montgomery', 45, '2014-01-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94061),
	(162265, 629, '2014-01-22 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 17:47:00', 'Steuart at Market', 74, 599, 'Subscriber', 94133),
	(162266, 176, '2014-01-22 17:36:00', '2nd at Folsom', 62, '2014-01-22 17:39:00', 'Market at Sansome', 77, 468, 'Subscriber', 94549),
	(162267, 258, '2014-01-22 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 17:41:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(162268, 804, '2014-01-22 17:37:00', 'Embarcadero at Vallejo', 48, '2014-01-22 17:50:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94114),
	(162269, 835, '2014-01-22 17:37:00', 'Townsend at 7th', 65, '2014-01-22 17:51:00', 'Market at Sansome', 77, 322, 'Subscriber', 94133),
	(162270, 772, '2014-01-22 17:37:00', 'Embarcadero at Vallejo', 48, '2014-01-22 17:50:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(162271, 765, '2014-01-22 17:37:00', 'Embarcadero at Vallejo', 48, '2014-01-22 17:50:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94105),
	(162272, 784, '2014-01-22 17:37:00', 'Embarcadero at Vallejo', 48, '2014-01-22 17:50:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94110),
	(162274, 241, '2014-01-22 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 17:41:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95112),
	(162275, 634, '2014-01-22 17:38:00', 'Steuart at Market', 74, '2014-01-22 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95050),
	(162276, 466, '2014-01-22 17:38:00', '2nd at South Park', 64, '2014-01-22 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94611),
	(162277, 648, '2014-01-22 17:38:00', 'South Van Ness at Market', 66, '2014-01-22 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94010),
	(162278, 468, '2014-01-22 17:38:00', '2nd at Townsend', 61, '2014-01-22 17:46:00', 'Steuart at Market', 74, 350, 'Subscriber', 94579),
	(162279, 754, '2014-01-22 17:38:00', 'Powell Street BART', 53, '2014-01-22 17:51:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(162280, 482, '2014-01-22 17:40:00', 'Steuart at Market', 74, '2014-01-22 17:48:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94133),
	(162281, 536, '2014-01-22 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 17:49:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94105),
	(162283, 408, '2014-01-22 17:42:00', 'Davis at Jackson', 42, '2014-01-22 17:49:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94111),
	(162284, 670, '2014-01-22 17:43:00', 'Market at Sansome', 77, '2014-01-22 17:54:00', 'Market at 10th', 67, 594, 'Subscriber', 94104),
	(162285, 296, '2014-01-22 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 17:48:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(162286, 345, '2014-01-22 17:45:00', 'Steuart at Market', 74, '2014-01-22 17:51:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94133),
	(162287, 157, '2014-01-22 17:46:00', 'Howard at 2nd', 63, '2014-01-22 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94610),
	(162288, 584, '2014-01-22 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 17:56:00', '5th at Howard', 57, 367, 'Customer', 94301),
	(162289, 788, '2014-01-22 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95032),
	(162290, 185, '2014-01-22 17:47:00', '2nd at Folsom', 62, '2014-01-22 17:51:00', 'Market at Sansome', 77, 319, 'Subscriber', 94080),
	(162292, 1499, '2014-01-22 17:48:00', '2nd at Townsend', 61, '2014-01-22 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 96768),
	(162293, 244, '2014-01-22 17:48:00', 'Market at Sansome', 77, '2014-01-22 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94510),
	(162294, 525, '2014-01-22 17:48:00', 'Townsend at 7th', 65, '2014-01-22 17:57:00', '2nd at Townsend', 61, 417, 'Subscriber', 94105),
	(162295, 666, '2014-01-22 17:49:00', 'Market at Sansome', 77, '2014-01-22 18:00:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94103),
	(162296, 187, '2014-01-22 17:49:00', 'Santa Clara at Almaden', 4, '2014-01-22 17:52:00', 'Arena Green / SAP Center', 14, 205, 'Subscriber', 95113),
	(162298, 346, '2014-01-22 17:49:00', 'Castro Street and El Camino Real', 32, '2014-01-22 17:55:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94040),
	(162299, 208, '2014-01-22 17:46:00', 'San Antonio Shopping Center', 31, '2014-01-22 17:50:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94010),
	(162300, 795, '2014-01-22 17:50:00', 'Japantown', 9, '2014-01-22 18:03:00', 'San Salvador at 1st', 8, 60, 'Customer', 95112),
	(162301, 191, '2014-01-22 17:50:00', '2nd at Folsom', 62, '2014-01-22 17:53:00', 'Market at Sansome', 77, 360, 'Subscriber', 94115),
	(162302, 771, '2014-01-22 17:50:00', 'Japantown', 9, '2014-01-22 18:03:00', 'San Salvador at 1st', 8, 159, 'Subscriber', 95112),
	(162303, 488, '2014-01-22 17:50:00', '2nd at Folsom', 62, '2014-01-22 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94590),
	(162304, 1170, '2014-01-22 17:50:00', 'Spear at Folsom', 49, '2014-01-22 18:10:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94103),
	(162305, 476, '2014-01-22 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 17:58:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94133),
	(162307, 816, '2014-01-22 17:52:00', 'Embarcadero at Sansome', 60, '2014-01-22 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 99403),
	(162308, 765, '2014-01-22 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:05:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94107),
	(162309, 512, '2014-01-22 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94040),
	(162311, 211, '2014-01-22 17:52:00', '2nd at Folsom', 62, '2014-01-22 17:56:00', 'Market at Sansome', 77, 337, 'Subscriber', 94117),
	(162312, 385, '2014-01-22 17:54:00', 'Embarcadero at Sansome', 60, '2014-01-22 18:00:00', 'Steuart at Market', 74, 579, 'Subscriber', 94510),
	(162313, 140, '2014-01-22 17:54:00', 'Clay at Battery', 41, '2014-01-22 17:57:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94111),
	(162314, 847, '2014-01-22 17:55:00', 'Townsend at 7th', 65, '2014-01-22 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94611),
	(162315, 991, '2014-01-22 17:55:00', 'Davis at Jackson', 42, '2014-01-22 18:12:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94112),
	(162316, 241, '2014-01-22 17:55:00', 'Mountain View City Hall', 27, '2014-01-22 17:59:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94107),
	(162317, 435, '2014-01-22 17:56:00', '2nd at Townsend', 61, '2014-01-22 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94930),
	(162318, 50626, '2014-01-22 17:56:00', '2nd at Townsend', 61, '2014-01-23 08:00:00', '2nd at South Park', 64, 376, 'Customer', 46614),
	(162319, 3025, '2014-01-22 17:56:00', 'Townsend at 7th', 65, '2014-01-22 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Customer', NULL),
	(162320, 763, '2014-01-22 17:56:00', 'Beale at Market', 56, '2014-01-22 18:09:00', '2nd at Townsend', 61, 406, 'Subscriber', 94158),
	(162321, 782, '2014-01-22 17:57:00', 'Post at Kearney', 47, '2014-01-22 18:11:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94132),
	(162322, 852, '2014-01-22 17:58:00', 'Embarcadero at Folsom', 51, '2014-01-22 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95014),
	(162323, 328, '2014-01-22 17:58:00', 'Spear at Folsom', 49, '2014-01-22 18:04:00', '2nd at Townsend', 61, 370, 'Subscriber', 94105),
	(162324, 265, '2014-01-22 17:59:00', '2nd at South Park', 64, '2014-01-22 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 95126),
	(162325, 581, '2014-01-22 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94901),
	(162326, 227, '2014-01-22 17:59:00', 'Embarcadero at Vallejo', 48, '2014-01-22 18:03:00', 'Beale at Market', 56, 508, 'Subscriber', 94105),
	(162327, 584, '2014-01-22 17:59:00', 'Golden Gate at Polk', 59, '2014-01-22 18:09:00', 'Market at Sansome', 77, 637, 'Subscriber', 94702),
	(162328, 404, '2014-01-22 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:07:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(162330, 111, '2014-01-22 18:01:00', 'Beale at Market', 56, '2014-01-22 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94602),
	(162332, 344, '2014-01-22 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(162333, 522, '2014-01-22 18:03:00', 'Market at 10th', 67, '2014-01-22 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94404),
	(162334, 422, '2014-01-22 18:03:00', '2nd at South Park', 64, '2014-01-22 18:10:00', '5th at Howard', 57, 484, 'Subscriber', 94107),
	(162336, 662, '2014-01-22 18:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 18:14:00', 'Paseo de San Antonio', 7, 157, 'Subscriber', 95113),
	(162337, 491, '2014-01-22 18:04:00', 'Beale at Market', 56, '2014-01-22 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94158),
	(162338, 374, '2014-01-22 18:04:00', '2nd at Folsom', 62, '2014-01-22 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 95051),
	(162339, 572, '2014-01-22 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94010),
	(162340, 330, '2014-01-22 18:05:00', '2nd at Folsom', 62, '2014-01-22 18:10:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(162341, 7118, '2014-01-22 18:06:00', 'Redwood City Caltrain Station', 22, '2014-01-22 20:04:00', 'Redwood City Caltrain Station', 22, 240, 'Customer', NULL),
	(162342, 7038, '2014-01-22 18:06:00', 'Redwood City Caltrain Station', 22, '2014-01-22 20:03:00', 'Redwood City Caltrain Station', 22, 76, 'Customer', NULL),
	(162343, 611, '2014-01-22 18:06:00', 'Beale at Market', 56, '2014-01-22 18:16:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(162344, 744, '2014-01-22 18:06:00', '2nd at Townsend', 61, '2014-01-22 18:19:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94109),
	(162345, 509, '2014-01-22 18:07:00', 'Embarcadero at Sansome', 60, '2014-01-22 18:15:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(162346, 412, '2014-01-22 18:07:00', '2nd at South Park', 64, '2014-01-22 18:14:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94108),
	(162347, 317, '2014-01-22 18:09:00', 'Market at Sansome', 77, '2014-01-22 18:14:00', 'Powell Street BART', 53, 280, 'Subscriber', 94117),
	(162350, 767, '2014-01-22 18:10:00', 'Market at 10th', 67, '2014-01-22 18:23:00', 'Steuart at Market', 74, 570, 'Subscriber', 94104),
	(162352, 793, '2014-01-22 18:11:00', '2nd at South Park', 64, '2014-01-22 18:24:00', 'Steuart at Market', 74, 413, 'Subscriber', 94131),
	(162353, 133, '2014-01-22 18:12:00', 'Davis at Jackson', 42, '2014-01-22 18:15:00', 'Beale at Market', 56, 310, 'Subscriber', 94609),
	(162355, 265, '2014-01-22 18:13:00', 'Market at Sansome', 77, '2014-01-22 18:18:00', 'Market at 4th', 76, 496, 'Subscriber', 94102),
	(162356, 360, '2014-01-22 18:13:00', 'Commercial at Montgomery', 45, '2014-01-22 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94704),
	(162357, 471, '2014-01-22 18:13:00', 'Powell Street BART', 53, '2014-01-22 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94602),
	(162358, 363, '2014-01-22 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:19:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94111),
	(162359, 98, '2014-01-22 18:14:00', '2nd at Folsom', 62, '2014-01-22 18:15:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94102),
	(162361, 726, '2014-01-22 18:14:00', 'Market at 4th', 76, '2014-01-22 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94105),
	(162362, 203, '2014-01-22 18:14:00', 'Townsend at 7th', 65, '2014-01-22 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94070),
	(162364, 746, '2014-01-22 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 18:27:00', '2nd at South Park', 64, 497, 'Subscriber', 94107),
	(162365, 246, '2014-01-22 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 18:19:00', 'Townsend at 7th', 65, 581, 'Customer', 94105),
	(162367, 569, '2014-01-22 18:16:00', 'Market at 10th', 67, '2014-01-22 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94086),
	(162370, 553, '2014-01-22 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 18:27:00', 'St James Park', 13, 255, 'Subscriber', 95112),
	(162372, 505, '2014-01-22 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 18:26:00', 'Paseo de San Antonio', 7, 47, 'Subscriber', 95113),
	(162373, 663, '2014-01-22 18:18:00', 'Howard at 2nd', 63, '2014-01-22 18:29:00', 'Market at 10th', 67, 498, 'Subscriber', 94102),
	(162374, 453, '2014-01-22 18:19:00', 'Embarcadero at Sansome', 60, '2014-01-22 18:27:00', 'Steuart at Market', 74, 447, 'Subscriber', 94611),
	(162375, 118, '2014-01-22 18:19:00', '2nd at South Park', 64, '2014-01-22 18:21:00', '2nd at South Park', 64, 292, 'Subscriber', 94608),
	(162376, 355, '2014-01-22 18:20:00', '2nd at South Park', 64, '2014-01-22 18:26:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(162377, 623, '2014-01-22 18:20:00', 'Townsend at 7th', 65, '2014-01-22 18:30:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94109),
	(162378, 421, '2014-01-22 18:20:00', '5th at Howard', 57, '2014-01-22 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Customer', 94301),
	(162380, 379, '2014-01-22 18:21:00', 'Embarcadero at Folsom', 51, '2014-01-22 18:27:00', '2nd at South Park', 64, 481, 'Subscriber', 94105),
	(162381, 698, '2014-01-22 18:21:00', '2nd at South Park', 64, '2014-01-22 18:33:00', 'Post at Kearney', 47, 325, 'Subscriber', 94618),
	(162382, 364, '2014-01-22 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94062),
	(162383, 211, '2014-01-22 18:23:00', 'San Pedro Square', 6, '2014-01-22 18:26:00', 'St James Park', 13, 307, 'Subscriber', 95113),
	(162384, 318, '2014-01-22 18:23:00', 'Clay at Battery', 41, '2014-01-22 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94105),
	(162385, 573, '2014-01-22 18:23:00', '2nd at South Park', 64, '2014-01-22 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94608),
	(162387, 305, '2014-01-22 18:24:00', 'Spear at Folsom', 49, '2014-01-22 18:29:00', '2nd at South Park', 64, 578, 'Subscriber', 94131),
	(162390, 323, '2014-01-22 18:27:00', 'Powell Street BART', 53, '2014-01-22 18:32:00', 'Market at 10th', 67, 486, 'Subscriber', 94103),
	(162391, 401, '2014-01-22 18:27:00', 'Market at 4th', 76, '2014-01-22 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94619),
	(162392, 495, '2014-01-22 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 18:35:00', 'Market at Sansome', 77, 358, 'Subscriber', 94116),
	(162393, 1028, '2014-01-22 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94107),
	(162394, 287, '2014-01-22 18:27:00', '2nd at South Park', 64, '2014-01-22 18:32:00', 'Market at Sansome', 77, 273, 'Subscriber', 94118),
	(162395, 1156, '2014-01-22 18:28:00', 'Townsend at 7th', 65, '2014-01-22 18:47:00', 'Steuart at Market', 74, 394, 'Subscriber', 94590),
	(162397, 566, '2014-01-22 18:28:00', 'Howard at 2nd', 63, '2014-01-22 18:38:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94111),
	(162398, 780, '2014-01-22 18:29:00', 'Howard at 2nd', 63, '2014-01-22 18:42:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94103),
	(162399, 651, '2014-01-22 18:31:00', 'Market at 4th', 76, '2014-01-22 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94102),
	(162400, 865, '2014-01-22 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 18:45:00', 'Clay at Battery', 41, 415, 'Subscriber', 94133),
	(162401, 435, '2014-01-22 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:39:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94105),
	(162402, 316, '2014-01-22 18:32:00', 'Embarcadero at Sansome', 60, '2014-01-22 18:37:00', 'Steuart at Market', 74, 370, 'Subscriber', 94597),
	(162404, 107, '2014-01-22 18:34:00', 'Embarcadero at Folsom', 51, '2014-01-22 18:36:00', 'Steuart at Market', 74, 275, 'Subscriber', 94109),
	(162405, 343, '2014-01-22 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 18:40:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(162406, 324, '2014-01-22 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 18:39:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94107),
	(162408, 668, '2014-01-22 18:38:00', '2nd at South Park', 64, '2014-01-22 18:49:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94105),
	(162409, 559, '2014-01-22 18:38:00', 'Market at Sansome', 77, '2014-01-22 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94107),
	(162410, 477, '2014-01-22 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 18:46:00', 'Paseo de San Antonio', 7, 88, 'Subscriber', 95112),
	(162412, 536, '2014-01-22 18:39:00', 'Davis at Jackson', 42, '2014-01-22 18:48:00', 'Powell Street BART', 53, 438, 'Subscriber', 94107),
	(162413, 616, '2014-01-22 18:39:00', '2nd at South Park', 64, '2014-01-22 18:49:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94104),
	(162414, 258, '2014-01-22 18:40:00', 'South Van Ness at Market', 66, '2014-01-22 18:44:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94103),
	(162415, 776, '2014-01-22 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:54:00', 'Powell at Post (Union Square)', 71, 389, 'Subscriber', 94109),
	(162416, 1208, '2014-01-22 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Customer', 94110),
	(162417, 346, '2014-01-22 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 18:49:00', 'Clay at Battery', 41, 259, 'Subscriber', 94105),
	(162418, 518, '2014-01-22 18:44:00', '2nd at South Park', 64, '2014-01-22 18:53:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94107),
	(162419, 384, '2014-01-22 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 18:51:00', 'Powell Street BART', 53, 402, 'Subscriber', 94611),
	(162420, 252, '2014-01-22 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94025),
	(162421, 508, '2014-01-22 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94611),
	(162423, 949, '2014-01-22 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 19:03:00', 'Post at Kearney', 47, 614, 'Subscriber', 94402),
	(162424, 339, '2014-01-22 18:48:00', 'Spear at Folsom', 49, '2014-01-22 18:54:00', '2nd at Townsend', 61, 390, 'Subscriber', 94107),
	(162425, 309, '2014-01-22 18:50:00', 'Embarcadero at Sansome', 60, '2014-01-22 18:55:00', 'Steuart at Market', 74, 329, 'Subscriber', 94609),
	(162426, 815, '2014-01-22 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94107),
	(162429, 310, '2014-01-22 18:51:00', 'Market at Sansome', 77, '2014-01-22 18:56:00', 'Powell Street BART', 53, 337, 'Subscriber', 94116),
	(162430, 833, '2014-01-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 19:05:00', 'Powell at Post (Union Square)', 71, 355, 'Subscriber', 94108),
	(162431, 390, '2014-01-22 18:54:00', '2nd at Townsend', 61, '2014-01-22 19:00:00', 'Steuart at Market', 74, 342, 'Subscriber', 94708),
	(162432, 308, '2014-01-22 18:54:00', 'Steuart at Market', 74, '2014-01-22 19:00:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94107),
	(162433, 304, '2014-01-22 18:56:00', 'Paseo de San Antonio', 7, '2014-01-22 19:01:00', 'SJSU - San Salvador at 9th', 16, 88, 'Subscriber', 95112),
	(162435, 286, '2014-01-22 18:56:00', '2nd at South Park', 64, '2014-01-22 19:00:00', 'Market at Sansome', 77, 593, 'Subscriber', 94702),
	(162437, 611, '2014-01-22 18:57:00', 'Powell Street BART', 53, '2014-01-22 19:07:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94107),
	(162440, 366, '2014-01-22 18:57:00', 'Powell at Post (Union Square)', 71, '2014-01-22 19:03:00', 'Market at 4th', 76, 366, 'Subscriber', 94704),
	(162441, 289, '2014-01-22 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 19:03:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94107),
	(162442, 314, '2014-01-22 18:58:00', 'Mountain View Caltrain Station', 28, '2014-01-22 19:04:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 95032),
	(162443, 717, '2014-01-22 18:59:00', 'Powell at Post (Union Square)', 71, '2014-01-22 19:11:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94109),
	(162449, 368, '2014-01-22 19:01:00', 'Commercial at Montgomery', 45, '2014-01-22 19:07:00', 'Market at Sansome', 77, 601, 'Subscriber', 94619),
	(162451, 894, '2014-01-22 19:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-22 19:17:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94133),
	(162452, 830, '2014-01-22 19:03:00', '2nd at Townsend', 61, '2014-01-22 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94108),
	(162453, 696, '2014-01-22 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94920),
	(162454, 743, '2014-01-22 19:03:00', 'Powell Street BART', 53, '2014-01-22 19:16:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94102),
	(162455, 475, '2014-01-22 19:04:00', 'Market at Sansome', 77, '2014-01-22 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94303),
	(162458, 412, '2014-01-22 19:04:00', 'Howard at 2nd', 63, '2014-01-22 19:11:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94102),
	(162459, 775, '2014-01-22 19:05:00', 'South Van Ness at Market', 66, '2014-01-22 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94116),
	(162460, 341, '2014-01-22 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 19:11:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(162461, 338, '2014-01-22 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 19:11:00', '2nd at South Park', 64, 544, 'Subscriber', 94105),
	(162462, 324, '2014-01-22 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 19:11:00', '2nd at South Park', 64, 362, 'Subscriber', 94107),
	(162463, 710, '2014-01-22 19:06:00', 'Market at 10th', 67, '2014-01-22 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94501),
	(162464, 387, '2014-01-22 19:06:00', 'Embarcadero at Vallejo', 48, '2014-01-22 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94111),
	(162465, 217, '2014-01-22 19:07:00', 'Post at Kearney', 47, '2014-01-22 19:11:00', 'Washington at Kearney', 46, 614, 'Subscriber', 94133),
	(162466, 1168, '2014-01-22 19:08:00', 'Embarcadero at Sansome', 60, '2014-01-22 19:27:00', 'Market at 10th', 67, 524, 'Subscriber', 94301),
	(162467, 506, '2014-01-22 19:09:00', 'Commercial at Montgomery', 45, '2014-01-22 19:17:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94107),
	(162469, 115, '2014-01-22 19:11:00', 'Embarcadero at Bryant', 54, '2014-01-22 19:13:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94105),
	(162471, 1052, '2014-01-22 19:11:00', '2nd at Townsend', 61, '2014-01-22 19:29:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94105),
	(162472, 562, '2014-01-22 19:11:00', 'Market at Sansome', 77, '2014-01-22 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94402),
	(162474, 407, '2014-01-22 19:12:00', 'Spear at Folsom', 49, '2014-01-22 19:19:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94709),
	(162475, 344, '2014-01-22 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-22 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94087),
	(162476, 334, '2014-01-22 19:14:00', '2nd at South Park', 64, '2014-01-22 19:20:00', 'Market at Sansome', 77, 544, 'Subscriber', 94103),
	(162477, 261, '2014-01-22 19:15:00', '5th at Howard', 57, '2014-01-22 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94301),
	(162478, 723, '2014-01-22 19:15:00', 'Market at Sansome', 77, '2014-01-22 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94025),
	(162479, 771, '2014-01-22 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-22 19:30:00', 'San Francisco City Hall', 58, 500, 'Subscriber', 94129),
	(162482, 522, '2014-01-22 19:18:00', 'Powell at Post (Union Square)', 71, '2014-01-22 19:26:00', 'Golden Gate at Polk', 59, 389, 'Subscriber', 94104),
	(162485, 426, '2014-01-22 19:19:00', 'Embarcadero at Vallejo', 48, '2014-01-22 19:26:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94105),
	(162486, 871, '2014-01-22 19:19:00', 'Townsend at 7th', 65, '2014-01-22 19:33:00', '2nd at Folsom', 62, 574, 'Customer', 94105),
	(162487, 441, '2014-01-22 19:21:00', 'Embarcadero at Folsom', 51, '2014-01-22 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 95130),
	(162489, 576, '2014-01-22 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 19:40:00', 'Steuart at Market', 74, 400, 'Subscriber', 94610),
	(162490, 177, '2014-01-22 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 19:34:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94107),
	(162491, 432, '2014-01-22 19:32:00', 'Post at Kearney', 47, '2014-01-22 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94158),
	(162492, 291, '2014-01-22 19:33:00', 'Market at Sansome', 77, '2014-01-22 19:38:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94133),
	(162493, 300, '2014-01-22 19:35:00', 'Market at 4th', 76, '2014-01-22 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94608),
	(162494, 296, '2014-01-22 19:35:00', '2nd at South Park', 64, '2014-01-22 19:40:00', 'Market at Sansome', 77, 362, 'Subscriber', 94705),
	(162495, 477, '2014-01-22 19:35:00', 'Embarcadero at Bryant', 54, '2014-01-22 19:43:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94105),
	(162496, 446, '2014-01-22 19:36:00', 'Embarcadero at Bryant', 54, '2014-01-22 19:43:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94114),
	(162497, 522, '2014-01-22 19:38:00', 'Embarcadero at Bryant', 54, '2014-01-22 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94103),
	(162498, 325, '2014-01-22 19:38:00', 'Broadway St at Battery St', 82, '2014-01-22 19:44:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(162499, 749, '2014-01-22 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 19:51:00', 'Japantown', 9, 23, 'Subscriber', 95112),
	(162500, 417, '2014-01-22 19:42:00', 'Powell at Post (Union Square)', 71, '2014-01-22 19:49:00', 'Steuart at Market', 74, 355, 'Subscriber', 94503),
	(162502, 751, '2014-01-22 19:43:00', 'Market at 10th', 67, '2014-01-22 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94158),
	(162503, 352, '2014-01-22 19:43:00', 'Embarcadero at Sansome', 60, '2014-01-22 19:49:00', 'Steuart at Market', 74, 402, 'Subscriber', 94103),
	(162504, 216, '2014-01-22 19:44:00', 'Mountain View City Hall', 27, '2014-01-22 19:48:00', 'Mountain View Caltrain Station', 28, 225, 'Subscriber', 94158),
	(162508, 1147, '2014-01-22 19:47:00', 'Clay at Battery', 41, '2014-01-22 20:06:00', '2nd at Townsend', 61, 341, 'Customer', 94122),
	(162511, 328, '2014-01-22 19:49:00', 'Embarcadero at Sansome', 60, '2014-01-22 19:54:00', 'Steuart at Market', 74, 444, 'Subscriber', 94117),
	(162513, 996, '2014-01-22 19:50:00', 'Clay at Battery', 41, '2014-01-22 20:06:00', '2nd at Townsend', 61, 615, 'Customer', 94107),
	(162516, 597, '2014-01-22 19:53:00', 'Spear at Folsom', 49, '2014-01-22 20:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94105),
	(162517, 245, '2014-01-22 19:53:00', 'St James Park', 13, '2014-01-22 19:58:00', 'San Pedro Square', 6, 307, 'Subscriber', 95113),
	(162520, 574, '2014-01-22 19:57:00', 'Embarcadero at Bryant', 54, '2014-01-22 20:07:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94105),
	(162521, 974, '2014-01-22 19:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 20:13:00', 'Market at 10th', 67, 328, 'Subscriber', 94103),
	(162524, 345, '2014-01-22 19:59:00', 'South Van Ness at Market', 66, '2014-01-22 20:05:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94102),
	(162525, 513, '2014-01-22 20:01:00', 'San Jose Civic Center', 3, '2014-01-22 20:10:00', 'Japantown', 9, 10, 'Subscriber', 95112),
	(162526, 710, '2014-01-22 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 20:14:00', 'Civic Center BART (7th at Market)', 72, 409, 'Customer', NULL),
	(162527, 703, '2014-01-22 20:02:00', 'Paseo de San Antonio', 7, '2014-01-22 20:14:00', 'Japantown', 9, 157, 'Subscriber', 94117),
	(162529, 179, '2014-01-22 20:03:00', 'Franklin at Maple', 21, '2014-01-22 20:06:00', 'Redwood City Caltrain Station', 22, 673, 'Subscriber', 94063),
	(162530, 399, '2014-01-22 20:03:00', '2nd at Townsend', 61, '2014-01-22 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94612),
	(162531, 358, '2014-01-22 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 20:10:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(162533, 434, '2014-01-22 20:05:00', 'South Van Ness at Market', 66, '2014-01-22 20:12:00', 'Powell Street BART', 53, 436, 'Subscriber', 94102),
	(162534, 617, '2014-01-22 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 20:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94109),
	(162536, 362, '2014-01-22 20:07:00', 'Howard at 2nd', 63, '2014-01-22 20:13:00', 'Market at 4th', 76, 401, 'Subscriber', 94105),
	(162537, 1068, '2014-01-22 20:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 20:25:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94109),
	(162538, 489, '2014-01-22 20:09:00', 'Market at Sansome', 77, '2014-01-22 20:17:00', '2nd at Townsend', 61, 601, 'Subscriber', 94134),
	(162540, 323, '2014-01-22 20:14:00', 'Market at 4th', 76, '2014-01-22 20:19:00', 'Market at 10th', 67, 401, 'Subscriber', 94102),
	(162542, 290, '2014-01-22 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-22 20:29:00', 'Market at Sansome', 77, 269, 'Subscriber', 94107),
	(162545, 711, '2014-01-22 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 20:37:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94111),
	(162546, 719, '2014-01-22 20:26:00', 'Beale at Market', 56, '2014-01-22 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(162548, 762, '2014-01-22 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 20:40:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94107),
	(162549, 288, '2014-01-22 20:27:00', 'Townsend at 7th', 65, '2014-01-22 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(162550, 267, '2014-01-22 20:28:00', 'Townsend at 7th', 65, '2014-01-22 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(162552, 934, '2014-01-22 20:29:00', 'Palo Alto Caltrain Station', 34, '2014-01-22 20:45:00', 'Cowper at University', 37, 681, 'Subscriber', 94301),
	(162554, 390, '2014-01-22 20:30:00', '5th at Howard', 57, '2014-01-22 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95110),
	(162555, 358, '2014-01-22 20:30:00', 'Embarcadero at Sansome', 60, '2014-01-22 20:36:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94109),
	(162556, 683, '2014-01-22 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 20:43:00', 'Powell Street BART', 53, 627, 'Subscriber', 94107),
	(162558, 855, '2014-01-22 20:32:00', 'Market at Sansome', 77, '2014-01-22 20:46:00', 'Clay at Battery', 41, 632, 'Subscriber', 94107),
	(162559, 854, '2014-01-22 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 20:46:00', '2nd at Folsom', 62, 560, 'Customer', NULL),
	(162560, 840, '2014-01-22 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-22 20:46:00', '2nd at Folsom', 62, 339, 'Subscriber', 94107),
	(162561, 224, '2014-01-22 20:36:00', 'San Antonio Caltrain Station', 29, '2014-01-22 20:40:00', 'San Antonio Shopping Center', 31, 67, 'Subscriber', 94040),
	(162562, 662, '2014-01-22 20:36:00', 'Townsend at 7th', 65, '2014-01-22 20:47:00', 'Market at 4th', 76, 481, 'Subscriber', 94112),
	(162563, 841, '2014-01-22 20:32:00', 'Market at Sansome', 77, '2014-01-22 20:46:00', 'Clay at Battery', 41, 477, 'Subscriber', 94107),
	(162564, 1696, '2014-01-22 20:37:00', '2nd at South Park', 64, '2014-01-22 21:05:00', 'Market at 10th', 67, 292, 'Customer', 95127),
	(162565, 490, '2014-01-22 20:37:00', 'Golden Gate at Polk', 59, '2014-01-22 20:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94530),
	(162566, 654, '2014-01-22 20:39:00', 'Townsend at 7th', 65, '2014-01-22 20:50:00', 'Market at 4th', 76, 581, 'Subscriber', 94108),
	(162567, 1465, '2014-01-22 20:40:00', '2nd at South Park', 64, '2014-01-22 21:04:00', 'Market at 10th', 67, 382, 'Customer', 94117),
	(162568, 170, '2014-01-22 20:47:00', 'Embarcadero at Vallejo', 48, '2014-01-22 20:50:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94133),
	(162569, 517, '2014-01-22 20:47:00', 'South Van Ness at Market', 66, '2014-01-22 20:56:00', 'Market at Sansome', 77, 520, 'Subscriber', 94104),
	(162570, 399, '2014-01-22 20:48:00', 'Townsend at 7th', 65, '2014-01-22 20:55:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94103),
	(162571, 861, '2014-01-22 20:49:00', 'Market at 10th', 67, '2014-01-22 21:04:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Subscriber', 94133),
	(162572, 294, '2014-01-22 20:50:00', '2nd at South Park', 64, '2014-01-22 20:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94107),
	(162573, 674, '2014-01-22 20:52:00', '2nd at Folsom', 62, '2014-01-22 21:04:00', 'Powell Street BART', 53, 574, 'Customer', NULL),
	(162574, 179, '2014-01-22 20:54:00', 'Powell Street BART', 53, '2014-01-22 20:57:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94103),
	(162575, 210, '2014-01-22 20:54:00', 'Cowper at University', 37, '2014-01-22 20:58:00', 'Palo Alto Caltrain Station', 34, 644, 'Subscriber', 94133),
	(162576, 955, '2014-01-22 20:55:00', 'Townsend at 7th', 65, '2014-01-22 21:11:00', 'Washington at Kearney', 46, 619, 'Subscriber', 94103),
	(162579, 262, '2014-01-22 20:57:00', 'Market at Sansome', 77, '2014-01-22 21:02:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94133),
	(162580, 835, '2014-01-22 20:58:00', 'Japantown', 9, '2014-01-22 21:12:00', 'Paseo de San Antonio', 7, 157, 'Subscriber', 94117),
	(162581, 390, '2014-01-22 21:02:00', '2nd at Townsend', 61, '2014-01-22 21:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 94618),
	(162582, 339, '2014-01-22 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 21:10:00', '5th at Howard', 57, 503, 'Subscriber', 94103),
	(162583, 448, '2014-01-22 21:04:00', 'Embarcadero at Sansome', 60, '2014-01-22 21:12:00', 'Steuart at Market', 74, 327, 'Subscriber', 94066),
	(162584, 403, '2014-01-22 21:12:00', '2nd at South Park', 64, '2014-01-22 21:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94904),
	(162586, 212, '2014-01-22 21:13:00', 'Townsend at 7th', 65, '2014-01-22 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(162587, 446, '2014-01-22 21:17:00', 'Market at 10th', 67, '2014-01-22 21:24:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(162588, 1519, '2014-01-22 21:24:00', '2nd at South Park', 64, '2014-01-22 21:50:00', 'Powell at Post (Union Square)', 71, 625, 'Subscriber', 94108),
	(162589, 349, '2014-01-22 21:24:00', '2nd at South Park', 64, '2014-01-22 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94117),
	(162590, 269, '2014-01-22 21:26:00', 'Townsend at 7th', 65, '2014-01-22 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(162591, 228, '2014-01-22 21:27:00', 'SJSU 4th at San Carlos', 12, '2014-01-22 21:30:00', 'SJSU - San Salvador at 9th', 16, 78, 'Subscriber', 94044),
	(162592, 478, '2014-01-22 21:27:00', 'Japantown', 9, '2014-01-22 21:35:00', 'San Pedro Square', 6, 39, 'Customer', 95125),
	(162594, 388, '2014-01-22 21:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 21:37:00', 'Powell Street BART', 53, 349, 'Subscriber', 94114),
	(162595, 604, '2014-01-22 21:32:00', 'Market at 10th', 67, '2014-01-22 21:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94107),
	(162596, 984, '2014-01-22 21:43:00', 'Embarcadero at Sansome', 60, '2014-01-22 21:59:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94102),
	(162597, 508, '2014-01-22 21:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 21:53:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94105),
	(162598, 905, '2014-01-22 21:46:00', 'Embarcadero at Sansome', 60, '2014-01-22 22:01:00', 'Market at 4th', 76, 365, 'Subscriber', 94102),
	(162600, 1044, '2014-01-22 21:59:00', 'San Francisco City Hall', 58, '2014-01-22 22:16:00', 'San Francisco City Hall', 58, 429, 'Subscriber', 94102),
	(162601, 663, '2014-01-22 22:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(162602, 665, '2014-01-22 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 22:15:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(162604, 237, '2014-01-22 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 22:11:00', 'Townsend at 7th', 65, 628, 'Customer', 94109),
	(162605, 626, '2014-01-22 22:08:00', 'Clay at Battery', 41, '2014-01-22 22:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(162606, 306, '2014-01-22 22:17:00', 'Embarcadero at Folsom', 51, '2014-01-22 22:22:00', '2nd at Townsend', 61, 608, 'Subscriber', 94025),
	(162607, 884, '2014-01-22 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-22 22:29:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(162608, 289, '2014-01-22 22:22:00', '2nd at Folsom', 62, '2014-01-22 22:27:00', 'Market at Sansome', 77, 369, 'Customer', 94546),
	(162609, 328, '2014-01-22 22:26:00', 'Post at Kearney', 47, '2014-01-22 22:31:00', '5th at Howard', 57, 433, 'Subscriber', 94107),
	(162610, 899, '2014-01-22 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 22:46:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94133),
	(162611, 201, '2014-01-22 22:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-22 22:42:00', 'Powell Street BART', 53, 392, 'Subscriber', 94103),
	(162612, 479, '2014-01-22 22:43:00', 'MLK Library', 11, '2014-01-22 22:51:00', 'Japantown', 9, 59, 'Subscriber', 95112),
	(162613, 247, '2014-01-22 22:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 22:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(162614, 159, '2014-01-22 22:52:00', 'Arena Green / SAP Center', 14, '2014-01-22 22:55:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95113),
	(162615, 492, '2014-01-22 22:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-22 23:03:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(162616, 409, '2014-01-22 23:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-22 23:07:00', '5th at Howard', 57, 362, 'Subscriber', 94103),
	(162617, 657, '2014-01-22 23:06:00', 'Powell Street BART', 53, '2014-01-22 23:17:00', 'Embarcadero at Sansome', 60, 392, 'Customer', NULL),
	(162619, 567, '2014-01-22 23:20:00', 'Japantown', 9, '2014-01-22 23:30:00', 'San Salvador at 1st', 8, 10, 'Subscriber', 95112),
	(162620, 145, '2014-01-22 23:39:00', 'Arena Green / SAP Center', 14, '2014-01-22 23:42:00', 'Santa Clara at Almaden', 4, 699, 'Subscriber', 95113),
	(162621, 190, '2014-01-22 23:40:00', '5th at Howard', 57, '2014-01-22 23:44:00', 'Market at 4th', 76, 510, 'Subscriber', 94510),
	(162622, 447, '2014-01-22 23:43:00', 'San Pedro Square', 6, '2014-01-22 23:51:00', 'Japantown', 9, 39, 'Customer', 95125),
	(162623, 1253, '2014-01-22 23:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 00:15:00', 'Market at 10th', 67, 271, 'Subscriber', 94111),
	(162624, 544, '2014-01-22 23:58:00', 'Powell at Post (Union Square)', 71, '2014-01-23 00:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94158),
	(162628, 598, '2014-01-23 00:32:00', 'Powell at Post (Union Square)', 71, '2014-01-23 00:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94107),
	(162629, 355, '2014-01-23 01:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 01:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94158),
	(162630, 760, '2014-01-23 02:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 02:25:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94103),
	(162631, 35731, '2014-01-23 03:24:00', 'South Van Ness at Market', 66, '2014-01-23 13:19:00', 'South Van Ness at Market', 66, 491, 'Customer', 94112),
	(162632, 572, '2014-01-23 04:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 04:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94103),
	(162633, 290, '2014-01-23 04:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 04:34:00', 'Market at Sansome', 77, 549, 'Subscriber', 94133),
	(162634, 227, '2014-01-23 04:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 05:02:00', 'Market at Sansome', 77, 404, 'Subscriber', 94133),
	(162635, 687, '2014-01-23 05:10:00', '5th at Howard', 57, '2014-01-23 05:22:00', 'Steuart at Market', 74, 576, 'Subscriber', 94112),
	(162636, 316, '2014-01-23 05:24:00', 'Powell at Post (Union Square)', 71, '2014-01-23 05:30:00', 'Steuart at Market', 74, 352, 'Subscriber', 94109),
	(162637, 604, '2014-01-23 05:31:00', 'Embarcadero at Bryant', 54, '2014-01-23 05:41:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94105),
	(162638, 284, '2014-01-23 05:35:00', 'Santa Clara at Almaden', 4, '2014-01-23 05:40:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 95110),
	(162639, 288, '2014-01-23 05:38:00', 'Market at Sansome', 77, '2014-01-23 05:43:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94619),
	(162640, 666, '2014-01-23 05:48:00', 'Davis at Jackson', 42, '2014-01-23 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94111),
	(162641, 176, '2014-01-23 05:49:00', '2nd at Folsom', 62, '2014-01-23 05:52:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(162642, 264, '2014-01-23 05:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 06:03:00', '5th at Howard', 57, 368, 'Subscriber', 94303),
	(162643, 298, '2014-01-23 06:00:00', 'Embarcadero at Bryant', 54, '2014-01-23 06:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94105),
	(162644, 214, '2014-01-23 06:00:00', 'Embarcadero at Bryant', 54, '2014-01-23 06:04:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94107),
	(162645, 230, '2014-01-23 06:07:00', 'Steuart at Market', 74, '2014-01-23 06:11:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94109),
	(162646, 415, '2014-01-23 06:09:00', '2nd at Townsend', 61, '2014-01-23 06:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94107),
	(162647, 317, '2014-01-23 06:09:00', 'Spear at Folsom', 49, '2014-01-23 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94105),
	(162648, 543, '2014-01-23 06:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 06:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94103),
	(162649, 3192, '2014-01-23 06:17:00', 'Steuart at Market', 74, '2014-01-23 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95391),
	(162650, 435, '2014-01-23 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 06:26:00', '2nd at Townsend', 61, 563, 'Subscriber', 94945),
	(162651, 505, '2014-01-23 06:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 06:30:00', 'Beale at Market', 56, 504, 'Subscriber', 94107),
	(162652, 576, '2014-01-23 06:25:00', 'Post at Kearney', 47, '2014-01-23 06:35:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94108),
	(162653, 392, '2014-01-23 06:28:00', 'St James Park', 13, '2014-01-23 06:35:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95112),
	(162654, 385, '2014-01-23 06:29:00', 'Powell at Post (Union Square)', 71, '2014-01-23 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94550),
	(162655, 250, '2014-01-23 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 06:36:00', '2nd at Townsend', 61, 373, 'Subscriber', 94610),
	(162656, 176, '2014-01-23 06:34:00', 'Embarcadero at Bryant', 54, '2014-01-23 06:37:00', '2nd at Townsend', 61, 267, 'Subscriber', 94105),
	(162657, 246, '2014-01-23 06:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 06:38:00', 'Market at Sansome', 77, 410, 'Subscriber', 94510),
	(162658, 890, '2014-01-23 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 06:49:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94010),
	(162659, 619, '2014-01-23 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 06:45:00', 'San Francisco City Hall', 58, 338, 'Subscriber', 95125),
	(162660, 597, '2014-01-23 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 06:49:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94404),
	(162661, 336, '2014-01-23 06:40:00', 'Powell at Post (Union Square)', 71, '2014-01-23 06:46:00', '5th at Howard', 57, 620, 'Subscriber', 94108),
	(162662, 624, '2014-01-23 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 06:51:00', 'Market at Sansome', 77, 589, 'Subscriber', 94089),
	(162663, 874, '2014-01-23 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 06:55:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 95110),
	(162664, 219, '2014-01-23 06:41:00', 'Evelyn Park and Ride', 30, '2014-01-23 06:45:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 95032),
	(162665, 436, '2014-01-23 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 06:52:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94087),
	(162667, 931, '2014-01-23 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94133),
	(162669, 452, '2014-01-23 06:46:00', 'Spear at Folsom', 49, '2014-01-23 06:54:00', '5th at Howard', 57, 396, 'Subscriber', 94105),
	(162670, 600, '2014-01-23 06:47:00', 'SJSU - San Salvador at 9th', 16, '2014-01-23 06:57:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95112),
	(162671, 666, '2014-01-23 06:50:00', 'Embarcadero at Sansome', 60, '2014-01-23 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94111),
	(162672, 296, '2014-01-23 06:52:00', '2nd at Folsom', 62, '2014-01-23 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94105),
	(162673, 748, '2014-01-23 06:55:00', 'Townsend at 7th', 65, '2014-01-23 07:07:00', 'Beale at Market', 56, 551, 'Subscriber', 94107),
	(162674, 818, '2014-01-23 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 07:08:00', 'Golden Gate at Polk', 59, 389, 'Subscriber', 94530),
	(162675, 206, '2014-01-23 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 07:01:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95020),
	(162676, 815, '2014-01-23 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:15:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94061),
	(162679, 834, '2014-01-23 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:17:00', 'Clay at Battery', 41, 330, 'Subscriber', 94062),
	(162684, 277, '2014-01-23 07:06:00', 'Spear at Folsom', 49, '2014-01-23 07:11:00', '2nd at Townsend', 61, 411, 'Subscriber', 94105),
	(162686, 385, '2014-01-23 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 07:13:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94402),
	(162688, 382, '2014-01-23 07:07:00', 'Powell at Post (Union Square)', 71, '2014-01-23 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94109),
	(162690, 899, '2014-01-23 07:12:00', 'San Francisco City Hall', 58, '2014-01-23 07:27:00', 'Post at Kearney', 47, 338, 'Subscriber', 94117),
	(162691, 349, '2014-01-23 07:15:00', 'Steuart at Market', 74, '2014-01-23 07:21:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94117),
	(162692, 221, '2014-01-23 07:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 07:19:00', 'Market at Sansome', 77, 401, 'Subscriber', 94010),
	(162697, 466, '2014-01-23 07:17:00', 'Paseo de San Antonio', 7, '2014-01-23 07:25:00', 'Japantown', 9, 45, 'Subscriber', 95112),
	(162702, 657, '2014-01-23 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94070),
	(162704, 205, '2014-01-23 07:19:00', 'Powell at Post (Union Square)', 71, '2014-01-23 07:23:00', 'Powell Street BART', 53, 315, 'Subscriber', 94085),
	(162705, 516, '2014-01-23 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:28:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94025),
	(162706, 629, '2014-01-23 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:30:00', 'Steuart at Market', 74, 579, 'Subscriber', 94002),
	(162707, 358, '2014-01-23 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 07:26:00', '2nd at Townsend', 61, 450, 'Subscriber', 94107),
	(162708, 486, '2014-01-23 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:29:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94062),
	(162709, 537, '2014-01-23 07:21:00', 'South Van Ness at Market', 66, '2014-01-23 07:30:00', 'Powell at Post (Union Square)', 71, 535, 'Subscriber', 94102),
	(162710, 251, '2014-01-23 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 07:27:00', 'Clay at Battery', 41, 351, 'Subscriber', 94105),
	(162711, 482, '2014-01-23 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 07:31:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94602),
	(162712, 400, '2014-01-23 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 07:30:00', '5th at Howard', 57, 596, 'Subscriber', 94102),
	(162713, 507, '2014-01-23 07:24:00', '2nd at Townsend', 61, '2014-01-23 07:32:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(162714, 360, '2014-01-23 07:27:00', 'Embarcadero at Bryant', 54, '2014-01-23 07:33:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94105),
	(162715, 247, '2014-01-23 07:27:00', '2nd at Folsom', 62, '2014-01-23 07:31:00', 'Market at Sansome', 77, 339, 'Subscriber', 94107),
	(162716, 380, '2014-01-23 07:28:00', 'Embarcadero at Sansome', 60, '2014-01-23 07:35:00', 'Beale at Market', 56, 413, 'Subscriber', 94111),
	(162717, 573, '2014-01-23 07:29:00', 'San Jose City Hall', 10, '2014-01-23 07:38:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95113),
	(162718, 577, '2014-01-23 07:29:00', 'San Jose City Hall', 10, '2014-01-23 07:38:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 95113),
	(162719, 998, '2014-01-23 07:30:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 07:47:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94103),
	(162720, 283, '2014-01-23 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 07:35:00', 'Market at Sansome', 77, 388, 'Subscriber', 94534),
	(162723, 630, '2014-01-23 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 07:43:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94605),
	(162724, 504, '2014-01-23 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 07:41:00', '2nd at Townsend', 61, 356, 'Subscriber', 94558),
	(162725, 387, '2014-01-23 07:34:00', 'Powell at Post (Union Square)', 71, '2014-01-23 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94109),
	(162726, 778, '2014-01-23 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 07:47:00', 'San Jose City Hall', 10, 86, 'Subscriber', 94502),
	(162727, 790, '2014-01-23 07:35:00', 'Washington at Kearney', 46, '2014-01-23 07:48:00', '2nd at South Park', 64, 490, 'Subscriber', 94133),
	(162728, 212, '2014-01-23 07:39:00', 'Post at Kearney', 47, '2014-01-23 07:43:00', 'Howard at 2nd', 63, 338, 'Customer', 77401),
	(162729, 2315, '2014-01-23 07:40:00', 'South Van Ness at Market', 66, '2014-01-23 08:19:00', 'South Van Ness at Market', 66, 585, 'Customer', NULL),
	(162731, 336, '2014-01-23 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 07:47:00', '2nd at Townsend', 61, 412, 'Subscriber', 94606),
	(162732, 506, '2014-01-23 07:42:00', 'Embarcadero at Bryant', 54, '2014-01-23 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94105),
	(162733, 144, '2014-01-23 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 07:45:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94965),
	(162734, 531, '2014-01-23 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 95050),
	(162735, 554, '2014-01-23 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:53:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94403),
	(162736, 326, '2014-01-23 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Subscriber', 95112),
	(162737, 389, '2014-01-23 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 07:51:00', 'San Pedro Square', 6, 154, 'Subscriber', 94002),
	(162738, 145, '2014-01-23 07:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 07:47:00', 'Market at 10th', 67, 409, 'Subscriber', 94117),
	(162739, 390, '2014-01-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 609, 'Subscriber', 95014),
	(162741, 382, '2014-01-23 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94133),
	(162742, 752, '2014-01-23 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 07:59:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94611),
	(162743, 321, '2014-01-23 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:52:00', '5th at Howard', 57, 634, 'Subscriber', 95032),
	(162744, 346, '2014-01-23 07:47:00', 'Spear at Folsom', 49, '2014-01-23 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94105),
	(162745, 367, '2014-01-23 07:47:00', 'Market at 10th', 67, '2014-01-23 07:53:00', 'Market at 4th', 76, 498, 'Subscriber', 94103),
	(162746, 217, '2014-01-23 07:47:00', '2nd at Folsom', 62, '2014-01-23 07:50:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94107),
	(162747, 305, '2014-01-23 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 07:52:00', '2nd at South Park', 64, 603, 'Subscriber', 94618),
	(162748, 254, '2014-01-23 07:47:00', '2nd at Folsom', 62, '2014-01-23 07:52:00', 'Market at Sansome', 77, 527, 'Subscriber', 94103),
	(162749, 707, '2014-01-23 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 95032),
	(162750, 383, '2014-01-23 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94549),
	(162751, 666, '2014-01-23 07:50:00', 'South Van Ness at Market', 66, '2014-01-23 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94102),
	(162752, 537, '2014-01-23 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 07:59:00', 'Market at Sansome', 77, 348, 'Subscriber', 94010),
	(162753, 947, '2014-01-23 07:50:00', 'Embarcadero at Bryant', 54, '2014-01-23 08:06:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94105),
	(162754, 663, '2014-01-23 07:51:00', 'South Van Ness at Market', 66, '2014-01-23 08:02:00', 'Beale at Market', 56, 515, 'Subscriber', 94111),
	(162755, 166, '2014-01-23 07:52:00', '2nd at South Park', 64, '2014-01-23 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94105),
	(162756, 679, '2014-01-23 07:53:00', 'Market at 10th', 67, '2014-01-23 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94103),
	(162757, 640, '2014-01-23 07:53:00', 'South Van Ness at Market', 66, '2014-01-23 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94103),
	(162759, 765, '2014-01-23 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:08:00', 'Steuart at Market', 74, 604, 'Subscriber', 94107),
	(162761, 343, '2014-01-23 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 08:01:00', 'Market at 4th', 76, 367, 'Subscriber', 94608),
	(162762, 184, '2014-01-23 07:56:00', 'Post at Kearney', 47, '2014-01-23 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94102),
	(162763, 565, '2014-01-23 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:06:00', '2nd at Townsend', 61, 270, 'Subscriber', 96768),
	(162764, 238, '2014-01-23 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94501),
	(162765, 437, '2014-01-23 07:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 08:05:00', 'San Pedro Square', 6, 642, 'Subscriber', 95377),
	(162766, 937, '2014-01-23 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:13:00', 'Market at 10th', 67, 480, 'Subscriber', 94133),
	(162767, 1170, '2014-01-23 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:19:00', 'Beale at Market', 56, 401, 'Subscriber', 94066),
	(162769, 447, '2014-01-23 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:07:00', '2nd at Townsend', 61, 380, 'Subscriber', 94534),
	(162770, 720, '2014-01-23 08:00:00', 'Golden Gate at Polk', 59, '2014-01-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94109),
	(162771, 326, '2014-01-23 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:06:00', '2nd at Folsom', 62, 507, 'Subscriber', 95051),
	(162772, 498, '2014-01-23 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:09:00', 'Embarcadero at Folsom', 51, 396, 'Subscriber', 94133),
	(162774, 443, '2014-01-23 08:01:00', 'Steuart at Market', 74, '2014-01-23 08:08:00', '2nd at Townsend', 61, 402, 'Subscriber', 94501),
	(162775, 742, '2014-01-23 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94002),
	(162776, 774, '2014-01-23 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:15:00', 'Steuart at Market', 74, 329, 'Subscriber', 94070),
	(162777, 749, '2014-01-23 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:15:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94010),
	(162778, 346, '2014-01-23 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Subscriber', 94087),
	(162779, 235, '2014-01-23 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 08:07:00', 'Santa Clara at Almaden', 4, 182, 'Subscriber', 94041),
	(162780, 357, '2014-01-23 08:03:00', '5th at Howard', 57, '2014-01-23 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94103),
	(162782, 951, '2014-01-23 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 08:19:00', 'Golden Gate at Polk', 59, 424, 'Subscriber', 94610),
	(162783, 204, '2014-01-23 08:05:00', 'San Salvador at 1st', 8, '2014-01-23 08:08:00', 'MLK Library', 11, 219, 'Subscriber', 95113),
	(162784, 657, '2014-01-23 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:16:00', '2nd at Townsend', 61, 289, 'Subscriber', 94501),
	(162785, 970, '2014-01-23 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:21:00', 'Market at 10th', 67, 287, 'Subscriber', 94501),
	(162786, 500, '2014-01-23 08:05:00', 'Market at 4th', 76, '2014-01-23 08:14:00', 'South Van Ness at Market', 66, 365, 'Subscriber', 94041),
	(162787, 382, '2014-01-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:12:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94062),
	(162788, 406, '2014-01-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:12:00', '2nd at Folsom', 62, 449, 'Subscriber', 94065),
	(162789, 1009, '2014-01-23 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 08:23:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 95126),
	(162790, 727, '2014-01-23 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:18:00', 'Market at Sansome', 77, 636, 'Subscriber', 94402),
	(162791, 748, '2014-01-23 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:19:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94925),
	(162792, 300, '2014-01-23 08:06:00', 'Townsend at 7th', 65, '2014-01-23 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94107),
	(162793, 419, '2014-01-23 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 08:13:00', 'Powell Street BART', 53, 387, 'Subscriber', 95124),
	(162794, 214, '2014-01-23 08:07:00', 'Market at Sansome', 77, '2014-01-23 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94618),
	(162795, 608, '2014-01-23 08:07:00', 'South Van Ness at Market', 66, '2014-01-23 08:17:00', 'Market at Sansome', 77, 607, 'Subscriber', 94117),
	(162796, 203, '2014-01-23 08:07:00', 'Townsend at 7th', 65, '2014-01-23 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(162797, 83, '2014-01-23 08:07:00', '2nd at South Park', 64, '2014-01-23 08:09:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(162800, 273, '2014-01-23 08:09:00', 'Steuart at Market', 74, '2014-01-23 08:13:00', 'Clay at Battery', 41, 327, 'Subscriber', 94114),
	(162801, 277, '2014-01-23 08:09:00', '2nd at South Park', 64, '2014-01-23 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94107),
	(162802, 348, '2014-01-23 08:10:00', 'Market at 10th', 67, '2014-01-23 08:15:00', 'Market at 4th', 76, 382, 'Subscriber', 94102),
	(162806, 228, '2014-01-23 08:10:00', 'Golden Gate at Polk', 59, '2014-01-23 08:14:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94109),
	(162811, 584, '2014-01-23 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:22:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94109),
	(162812, 259, '2014-01-23 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:17:00', 'Washington at Kearney', 46, 311, 'Subscriber', 94133),
	(162813, 469, '2014-01-23 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:20:00', 'Powell Street BART', 53, 541, 'Subscriber', 94133),
	(162815, 586, '2014-01-23 08:13:00', '5th at Howard', 57, '2014-01-23 08:23:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(162817, 625, '2014-01-23 08:16:00', 'Embarcadero at Folsom', 51, '2014-01-23 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94703),
	(162818, 522, '2014-01-23 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:25:00', 'Powell at Post (Union Square)', 71, 555, 'Subscriber', 94108),
	(162819, 234, '2014-01-23 08:16:00', 'Mountain View City Hall', 27, '2014-01-23 08:20:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94041),
	(162820, 328, '2014-01-23 08:17:00', 'Beale at Market', 56, '2014-01-23 08:23:00', 'Embarcadero at Vallejo', 48, 551, 'Subscriber', 94550),
	(162821, 367, '2014-01-23 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 08:23:00', '2nd at South Park', 64, 457, 'Subscriber', 94611),
	(162822, 548, '2014-01-23 08:20:00', 'Spear at Folsom', 49, '2014-01-23 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94610),
	(162823, 780, '2014-01-23 08:20:00', 'South Van Ness at Market', 66, '2014-01-23 08:33:00', 'Steuart at Market', 74, 585, 'Customer', NULL),
	(162825, 257, '2014-01-23 08:21:00', '2nd at Townsend', 61, '2014-01-23 08:25:00', '2nd at Folsom', 62, 402, 'Subscriber', 94107),
	(162826, 324, '2014-01-23 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94133),
	(162828, 579, '2014-01-23 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:32:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94133),
	(162829, 892, '2014-01-23 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:38:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94030),
	(162830, 688, '2014-01-23 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:34:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94303),
	(162832, 498, '2014-01-23 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:32:00', '2nd at South Park', 64, 557, 'Subscriber', 94920),
	(162833, 477, '2014-01-23 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:32:00', 'Market at Sansome', 77, 423, 'Subscriber', 94040),
	(162834, 397, '2014-01-23 08:24:00', 'Embarcadero at Sansome', 60, '2014-01-23 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94111),
	(162835, 199, '2014-01-23 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 08:28:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94065),
	(162836, 579, '2014-01-23 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94930),
	(162837, 318, '2014-01-23 08:26:00', 'Embarcadero at Vallejo', 48, '2014-01-23 08:31:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94133),
	(162838, 797, '2014-01-23 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 08:40:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 95014),
	(162839, 449, '2014-01-23 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:34:00', 'Market at Sansome', 77, 266, 'Subscriber', 94133),
	(162840, 698, '2014-01-23 08:26:00', '2nd at Folsom', 62, '2014-01-23 08:38:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94105),
	(162841, 522, '2014-01-23 08:27:00', 'Commercial at Montgomery', 45, '2014-01-23 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94133),
	(162842, 243, '2014-01-23 08:27:00', '2nd at Folsom', 62, '2014-01-23 08:31:00', 'Market at Sansome', 77, 507, 'Subscriber', 94107),
	(162843, 658, '2014-01-23 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 08:38:00', 'Market at Sansome', 77, 376, 'Subscriber', 94062),
	(162845, 119, '2014-01-23 08:27:00', 'Steuart at Market', 74, '2014-01-23 08:29:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94044),
	(162846, 302, '2014-01-23 08:28:00', 'Market at Sansome', 77, '2014-01-23 08:33:00', '2nd at South Park', 64, 592, 'Subscriber', 94606),
	(162847, 572, '2014-01-23 08:28:00', 'South Van Ness at Market', 66, '2014-01-23 08:38:00', 'Market at Sansome', 77, 414, 'Subscriber', 94102),
	(162849, 376, '2014-01-23 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 08:35:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 94103),
	(162850, 798, '2014-01-23 08:29:00', 'Washington at Kearney', 46, '2014-01-23 08:42:00', 'Market at 10th', 67, 614, 'Subscriber', 94133),
	(162851, 298, '2014-01-23 08:29:00', 'Redwood City Caltrain Station', 22, '2014-01-23 08:34:00', 'Redwood City Medical Center', 26, 76, 'Subscriber', 94105),
	(162852, 1748, '2014-01-23 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:58:00', 'Beale at Market', 56, 377, 'Subscriber', 94404),
	(162856, 614, '2014-01-23 08:33:00', '2nd at Townsend', 61, '2014-01-23 08:43:00', 'Post at Kearney', 47, 601, 'Subscriber', 94061),
	(162857, 224, '2014-01-23 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 08:37:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94133),
	(162858, 504, '2014-01-23 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 08:43:00', 'Clay at Battery', 41, 399, 'Subscriber', 94103),
	(162859, 305, '2014-01-23 08:34:00', 'Market at Sansome', 77, '2014-01-23 08:39:00', '2nd at South Park', 64, 423, 'Subscriber', 94501),
	(162860, 731, '2014-01-23 08:35:00', 'Spear at Folsom', 49, '2014-01-23 08:47:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94611),
	(162861, 535, '2014-01-23 08:35:00', '2nd at Folsom', 62, '2014-01-23 08:44:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94105),
	(162862, 367, '2014-01-23 08:35:00', 'Market at Sansome', 77, '2014-01-23 08:41:00', '2nd at Folsom', 62, 266, 'Customer', 94546),
	(162863, 531, '2014-01-23 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:44:00', 'Beale at Market', 56, 539, 'Subscriber', 94133),
	(162864, 294, '2014-01-23 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 08:36:00', 'Market at Sansome', 77, 582, 'Subscriber', 94402),
	(162865, 808, '2014-01-23 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 609, 'Subscriber', 94611),
	(162866, 220, '2014-01-23 08:33:00', 'Market at Sansome', 77, '2014-01-23 08:37:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94133),
	(162867, 492, '2014-01-23 08:37:00', 'Palo Alto Caltrain Station', 34, '2014-01-23 08:45:00', 'Palo Alto Caltrain Station', 34, 716, 'Subscriber', 94041),
	(162868, 697, '2014-01-23 08:37:00', 'Golden Gate at Polk', 59, '2014-01-23 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94109),
	(162869, 643, '2014-01-23 08:38:00', 'Beale at Market', 56, '2014-01-23 08:48:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94619),
	(162870, 812, '2014-01-23 08:38:00', 'Townsend at 7th', 65, '2014-01-23 08:51:00', 'Post at Kearney', 47, 628, 'Subscriber', 94107),
	(162871, 619, '2014-01-23 08:40:00', 'Howard at 2nd', 63, '2014-01-23 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Subscriber', 94107),
	(162872, 354, '2014-01-23 08:40:00', 'Market at Sansome', 77, '2014-01-23 08:46:00', '5th at Howard', 57, 404, 'Subscriber', 94503),
	(162873, 362, '2014-01-23 08:40:00', 'Howard at 2nd', 63, '2014-01-23 08:46:00', 'Clay at Battery', 41, 332, 'Subscriber', 94107),
	(162875, 658, '2014-01-23 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:52:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94122),
	(162876, 211, '2014-01-23 08:41:00', 'San Salvador at 1st', 8, '2014-01-23 08:45:00', 'SJSU 4th at San Carlos', 12, 56, 'Subscriber', 95112),
	(162877, 352, '2014-01-23 08:42:00', 'Spear at Folsom', 49, '2014-01-23 08:48:00', '2nd at Folsom', 62, 443, 'Subscriber', 94105),
	(162878, 743, '2014-01-23 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 08:55:00', 'Steuart at Market', 74, 572, 'Subscriber', 94107),
	(162879, 693, '2014-01-23 08:43:00', 'Golden Gate at Polk', 59, '2014-01-23 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94102),
	(162880, 463, '2014-01-23 08:44:00', '2nd at Folsom', 62, '2014-01-23 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Customer', 94105),
	(162881, 1105, '2014-01-23 08:44:00', 'South Van Ness at Market', 66, '2014-01-23 09:02:00', '2nd at South Park', 64, 365, 'Subscriber', 94103),
	(162882, 837, '2014-01-23 08:44:00', '2nd at Townsend', 61, '2014-01-23 08:58:00', 'Powell at Post (Union Square)', 71, 318, 'Subscriber', 94107),
	(162883, 141, '2014-01-23 08:44:00', 'Beale at Market', 56, '2014-01-23 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94110),
	(162886, 298, '2014-01-23 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 08:51:00', 'Market at Sansome', 77, 618, 'Subscriber', 94107),
	(162887, 536, '2014-01-23 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 08:55:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94609),
	(162892, 685, '2014-01-23 08:47:00', 'Embarcadero at Folsom', 51, '2014-01-23 08:59:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94105),
	(162895, 301, '2014-01-23 08:48:00', 'Embarcadero at Bryant', 54, '2014-01-23 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94105),
	(162896, 404, '2014-01-23 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 08:55:00', 'Market at 4th', 76, 417, 'Subscriber', 94558),
	(162898, 213, '2014-01-23 08:48:00', 'Steuart at Market', 74, '2014-01-23 08:52:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94582),
	(162900, 528, '2014-01-23 08:48:00', 'Steuart at Market', 74, '2014-01-23 08:57:00', '2nd at Townsend', 61, 355, 'Subscriber', 94568),
	(162901, 350, '2014-01-23 08:49:00', 'Powell at Post (Union Square)', 71, '2014-01-23 08:54:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94108),
	(162902, 313, '2014-01-23 08:49:00', 'Market at Sansome', 77, '2014-01-23 08:54:00', '2nd at South Park', 64, 376, 'Subscriber', 94552),
	(162905, 431, '2014-01-23 08:49:00', 'Spear at Folsom', 49, '2014-01-23 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(162906, 672, '2014-01-23 08:50:00', 'Townsend at 7th', 65, '2014-01-23 09:01:00', 'Powell Street BART', 53, 455, 'Subscriber', 94107),
	(162907, 599, '2014-01-23 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 09:00:00', '2nd at Townsend', 61, 504, 'Subscriber', 94555),
	(162908, 1171, '2014-01-23 08:50:00', 'San Francisco City Hall', 58, '2014-01-23 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94117),
	(162909, 291, '2014-01-23 08:50:00', '2nd at Townsend', 61, '2014-01-23 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(162910, 305, '2014-01-23 08:50:00', 'Steuart at Market', 74, '2014-01-23 08:55:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94131),
	(162914, 540, '2014-01-23 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 08:59:00', 'Spear at Folsom', 49, 522, 'Subscriber', 95130),
	(162915, 162, '2014-01-23 08:51:00', 'Market at 10th', 67, '2014-01-23 08:54:00', 'South Van Ness at Market', 66, 486, 'Subscriber', 94110),
	(162916, 431, '2014-01-23 08:51:00', 'Market at 10th', 67, '2014-01-23 08:58:00', 'Market at 4th', 76, 397, 'Subscriber', 94111),
	(162918, 400, '2014-01-23 08:51:00', 'Beale at Market', 56, '2014-01-23 08:58:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94609),
	(162919, 992, '2014-01-23 08:51:00', 'Mountain View Caltrain Station', 28, '2014-01-23 09:08:00', 'San Antonio Shopping Center', 31, 84, 'Subscriber', 94105),
	(162920, 955, '2014-01-23 08:51:00', 'Mountain View Caltrain Station', 28, '2014-01-23 09:07:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94102),
	(162923, 678, '2014-01-23 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 09:04:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94010),
	(162925, 325, '2014-01-23 08:53:00', 'Market at Sansome', 77, '2014-01-23 08:58:00', '2nd at South Park', 64, 410, 'Subscriber', 94702),
	(162928, 384, '2014-01-23 08:54:00', 'Embarcadero at Folsom', 51, '2014-01-23 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94105),
	(162929, 296, '2014-01-23 08:53:00', 'Market at Sansome', 77, '2014-01-23 08:58:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94704),
	(162930, 752, '2014-01-23 08:54:00', 'Embarcadero at Bryant', 54, '2014-01-23 09:06:00', 'Post at Kearney', 47, 284, 'Subscriber', 94102),
	(162931, 513, '2014-01-23 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94133),
	(162933, 423, '2014-01-23 08:55:00', '2nd at Folsom', 62, '2014-01-23 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(162935, 414, '2014-01-23 08:55:00', 'Market at Sansome', 77, '2014-01-23 09:02:00', '2nd at South Park', 64, 617, 'Subscriber', 94110),
	(162937, 695, '2014-01-23 08:57:00', 'South Van Ness at Market', 66, '2014-01-23 09:08:00', 'Powell at Post (Union Square)', 71, 486, 'Subscriber', 94108),
	(162939, 489, '2014-01-23 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94133),
	(162940, 342, '2014-01-23 08:58:00', 'Market at Sansome', 77, '2014-01-23 09:04:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94105),
	(162942, 498, '2014-01-23 08:59:00', 'Steuart at Market', 74, '2014-01-23 09:07:00', '2nd at Townsend', 61, 275, 'Customer', 94015),
	(162944, 345, '2014-01-23 09:00:00', '2nd at Townsend', 61, '2014-01-23 09:05:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94107),
	(162945, 195, '2014-01-23 09:00:00', 'Howard at 2nd', 63, '2014-01-23 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94010),
	(162946, 360, '2014-01-23 09:00:00', 'Howard at 2nd', 63, '2014-01-23 09:06:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94710),
	(162947, 320, '2014-01-23 09:00:00', '2nd at Townsend', 61, '2014-01-23 09:06:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94107),
	(162950, 9426, '2014-01-23 09:02:00', 'Powell Street BART', 53, '2014-01-23 11:39:00', 'Powell Street BART', 53, 277, 'Customer', 75016),
	(162952, 400, '2014-01-23 09:03:00', 'Market at Sansome', 77, '2014-01-23 09:10:00', '2nd at Townsend', 61, 637, 'Subscriber', 94588),
	(162954, 590, '2014-01-23 09:03:00', 'Steuart at Market', 74, '2014-01-23 09:13:00', '2nd at Townsend', 61, 585, 'Subscriber', 94579),
	(162955, 467, '2014-01-23 09:03:00', 'Beale at Market', 56, '2014-01-23 09:11:00', 'Powell Street BART', 53, 413, 'Subscriber', 94602),
	(162958, 427, '2014-01-23 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:11:00', '5th at Howard', 57, 443, 'Subscriber', 95110),
	(162960, 799, '2014-01-23 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 09:18:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94122),
	(162961, 661, '2014-01-23 09:05:00', 'Market at Sansome', 77, '2014-01-23 09:16:00', '2nd at South Park', 64, 507, 'Subscriber', 94080),
	(162962, 341, '2014-01-23 09:05:00', 'Powell Street BART', 53, '2014-01-23 09:11:00', 'Market at Sansome', 77, 436, 'Subscriber', 94116),
	(162963, 714, '2014-01-23 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:17:00', 'Market at Sansome', 77, 421, 'Subscriber', 95014),
	(162964, 642, '2014-01-23 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:17:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94107),
	(162965, 224, '2014-01-23 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:10:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94070),
	(162966, 268, '2014-01-23 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 09:11:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94030),
	(162968, 246, '2014-01-23 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 09:11:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94306),
	(162970, 387, '2014-01-23 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:13:00', 'Townsend at 7th', 65, 289, 'Subscriber', 95128),
	(162971, 335, '2014-01-23 09:07:00', 'Powell at Post (Union Square)', 71, '2014-01-23 09:13:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94102),
	(162973, 284, '2014-01-23 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 09:13:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94609),
	(162974, 732, '2014-01-23 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 09:20:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94010),
	(162975, 417, '2014-01-23 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94086),
	(162976, 390, '2014-01-23 09:08:00', '2nd at Townsend', 61, '2014-01-23 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94107),
	(162977, 513, '2014-01-23 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94040),
	(162978, 1108, '2014-01-23 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 09:28:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94122),
	(162979, 409, '2014-01-23 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:16:00', 'Powell Street BART', 53, 626, 'Subscriber', 95129),
	(162980, 593, '2014-01-23 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:19:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 95127),
	(162981, 9008, '2014-01-23 09:10:00', 'Powell Street BART', 53, '2014-01-23 11:40:00', 'Powell Street BART', 53, 379, 'Customer', 75003),
	(162982, 622, '2014-01-23 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:20:00', 'Steuart at Market', 74, 521, 'Subscriber', 94061),
	(162983, 617, '2014-01-23 09:10:00', 'Market at 4th', 76, '2014-01-23 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94608),
	(162984, 420, '2014-01-23 09:10:00', 'Steuart at Market', 74, '2014-01-23 09:17:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94611),
	(162985, 597, '2014-01-23 09:10:00', 'Powell at Post (Union Square)', 71, '2014-01-23 09:20:00', '2nd at South Park', 64, 318, 'Subscriber', 94109),
	(162986, 491, '2014-01-23 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Subscriber', 94087),
	(162987, 798, '2014-01-23 09:11:00', 'Howard at 2nd', 63, '2014-01-23 09:24:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94610),
	(162989, 890, '2014-01-23 09:12:00', 'Market at 10th', 67, '2014-01-23 09:27:00', 'Clay at Battery', 41, 292, 'Subscriber', 94102),
	(162990, 598, '2014-01-23 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94086),
	(162991, 1157, '2014-01-23 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:32:00', 'Embarcadero at Sansome', 60, 591, 'Customer', NULL),
	(162992, 508, '2014-01-23 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 09:22:00', '2nd at Folsom', 62, 359, 'Subscriber', 94107),
	(162993, 567, '2014-01-23 09:14:00', '2nd at South Park', 64, '2014-01-23 09:24:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94602),
	(162995, 288, '2014-01-23 09:16:00', 'Davis at Jackson', 42, '2014-01-23 09:21:00', 'Market at Sansome', 77, 519, 'Subscriber', 94111),
	(162996, 496, '2014-01-23 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 09:24:00', 'Clay at Battery', 41, 347, 'Subscriber', 94610),
	(162997, 406, '2014-01-23 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 09:23:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94920),
	(162998, 1060, '2014-01-23 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 09:34:00', 'Post at Kearney', 47, 278, 'Subscriber', 94107),
	(162999, 1080, '2014-01-23 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 09:35:00', 'Paseo de San Antonio', 7, 157, 'Subscriber', 94117),
	(163000, 613, '2014-01-23 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 09:28:00', '2nd at Townsend', 61, 411, 'Subscriber', 94610),
	(163001, 509, '2014-01-23 09:18:00', 'Embarcadero at Bryant', 54, '2014-01-23 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94105),
	(163002, 182, '2014-01-23 09:18:00', 'Beale at Market', 56, '2014-01-23 09:21:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94606),
	(163004, 273, '2014-01-23 09:18:00', 'San Antonio Shopping Center', 31, '2014-01-23 09:23:00', 'San Antonio Caltrain Station', 29, 16, 'Subscriber', 94040),
	(163005, 469, '2014-01-23 09:19:00', 'Washington at Kearney', 46, '2014-01-23 09:27:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94105),
	(163007, 953, '2014-01-23 09:19:00', 'Golden Gate at Polk', 59, '2014-01-23 09:35:00', 'Beale at Market', 56, 424, 'Subscriber', 94109),
	(163010, 429, '2014-01-23 09:20:00', 'Powell Street BART', 53, '2014-01-23 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94611),
	(163011, 489, '2014-01-23 09:20:00', 'Market at 10th', 67, '2014-01-23 09:28:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94549),
	(163016, 806, '2014-01-23 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:34:00', 'Market at 10th', 67, 390, 'Subscriber', 94086),
	(163017, 349, '2014-01-23 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94025),
	(163018, 177, '2014-01-23 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 09:24:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94061),
	(163020, 345, '2014-01-23 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94107),
	(163021, 648, '2014-01-23 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:33:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94043),
	(163022, 522, '2014-01-23 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 09:31:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94110),
	(163025, 462, '2014-01-23 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 09:31:00', 'Market at 10th', 67, 394, 'Subscriber', 94107),
	(163026, 245, '2014-01-23 09:23:00', 'Beale at Market', 56, '2014-01-23 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94122),
	(163032, 649, '2014-01-23 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 09:36:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94124),
	(163033, 300, '2014-01-23 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 09:31:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94131),
	(163034, 844, '2014-01-23 09:28:00', 'Japantown', 9, '2014-01-23 09:42:00', 'MLK Library', 11, 705, 'Subscriber', 95112),
	(163036, 627, '2014-01-23 09:28:00', 'Beale at Market', 56, '2014-01-23 09:38:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94111),
	(163037, 489, '2014-01-23 09:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 09:36:00', 'St James Park', 13, 710, 'Subscriber', 94108),
	(163038, 553, '2014-01-23 09:28:00', 'Commercial at Montgomery', 45, '2014-01-23 09:38:00', 'Powell Street BART', 53, 391, 'Subscriber', 94133),
	(163039, 478, '2014-01-23 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 09:37:00', 'Market at Sansome', 77, 609, 'Subscriber', 94133),
	(163040, 401, '2014-01-23 09:30:00', 'Market at Sansome', 77, '2014-01-23 09:37:00', '2nd at South Park', 64, 436, 'Subscriber', 94611),
	(163041, 709, '2014-01-23 09:30:00', '2nd at Townsend', 61, '2014-01-23 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94558),
	(163042, 711, '2014-01-23 09:31:00', 'Spear at Folsom', 49, '2014-01-23 09:42:00', 'Washington at Kearney', 46, 583, 'Subscriber', 94105),
	(163043, 392, '2014-01-23 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94609),
	(163045, 751, '2014-01-23 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 09:44:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94608),
	(163048, 1159, '2014-01-23 09:31:00', 'Steuart at Market', 74, '2014-01-23 09:51:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94556),
	(163049, 975, '2014-01-23 09:31:00', 'Golden Gate at Polk', 59, '2014-01-23 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94109),
	(163050, 224, '2014-01-23 09:31:00', '2nd at Townsend', 61, '2014-01-23 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(163052, 703, '2014-01-23 09:32:00', 'Embarcadero at Sansome', 60, '2014-01-23 09:44:00', 'Powell Street BART', 53, 437, 'Subscriber', 94133),
	(163053, 410, '2014-01-23 09:33:00', 'Market at Sansome', 77, '2014-01-23 09:40:00', '2nd at South Park', 64, 414, 'Subscriber', 94114),
	(163055, 480, '2014-01-23 09:36:00', 'Embarcadero at Sansome', 60, '2014-01-23 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94105),
	(163056, 419, '2014-01-23 09:36:00', 'Townsend at 7th', 65, '2014-01-23 09:43:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(163057, 407, '2014-01-23 09:36:00', 'Market at Sansome', 77, '2014-01-23 09:43:00', '2nd at South Park', 64, 544, 'Subscriber', 94709),
	(163058, 965, '2014-01-23 09:36:00', 'South Van Ness at Market', 66, '2014-01-23 09:52:00', '2nd at South Park', 64, 395, 'Subscriber', 94117),
	(163059, 741, '2014-01-23 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 09:50:00', '2nd at South Park', 64, 448, 'Subscriber', 94103),
	(163060, 306, '2014-01-23 09:38:00', 'Powell Street BART', 53, '2014-01-23 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94107),
	(163061, 427, '2014-01-23 09:38:00', 'Golden Gate at Polk', 59, '2014-01-23 09:45:00', 'Market at 4th', 76, 546, 'Subscriber', 94102),
	(163062, 445, '2014-01-23 09:39:00', 'Embarcadero at Bryant', 54, '2014-01-23 09:47:00', 'Clay at Battery', 41, 470, 'Subscriber', 94107),
	(163063, 539, '2014-01-23 09:39:00', '5th at Howard', 57, '2014-01-23 09:48:00', 'Market at 10th', 67, 368, 'Subscriber', 94703),
	(163064, 309, '2014-01-23 09:39:00', 'Davis at Jackson', 42, '2014-01-23 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94960),
	(163065, 418, '2014-01-23 09:41:00', '2nd at South Park', 64, '2014-01-23 09:48:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94105),
	(163068, 299, '2014-01-23 09:41:00', 'Howard at 2nd', 63, '2014-01-23 09:46:00', '5th at Howard', 57, 555, 'Subscriber', 94608),
	(163069, 317, '2014-01-23 09:43:00', '2nd at Townsend', 61, '2014-01-23 09:48:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94062),
	(163071, 758, '2014-01-23 09:43:00', 'Golden Gate at Polk', 59, '2014-01-23 09:56:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94102),
	(163072, 193, '2014-01-23 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 09:47:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94110),
	(163073, 533, '2014-01-23 09:43:00', 'San Francisco City Hall', 58, '2014-01-23 09:52:00', 'Post at Kearney', 47, 531, 'Subscriber', 94102),
	(163075, 728, '2014-01-23 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:57:00', 'Market at 4th', 76, 267, 'Subscriber', 94158),
	(163076, 422, '2014-01-23 09:45:00', 'Steuart at Market', 74, '2014-01-23 09:52:00', '2nd at Townsend', 61, 604, 'Subscriber', 94612),
	(163077, 416, '2014-01-23 09:45:00', 'Market at 4th', 76, '2014-01-23 09:52:00', '2nd at South Park', 64, 367, 'Subscriber', 94118),
	(163079, 769, '2014-01-23 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-23 09:58:00', 'Rengstorff Avenue / California Street', 33, 126, 'Subscriber', 94040),
	(163080, 534, '2014-01-23 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 09:55:00', '2nd at Townsend', 61, 411, 'Subscriber', 94558),
	(163081, 861, '2014-01-23 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Customer', NULL),
	(163082, 969, '2014-01-23 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 10:03:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 99403),
	(163083, 661, '2014-01-23 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94404),
	(163084, 252, '2014-01-23 09:47:00', 'Mountain View Caltrain Station', 28, '2014-01-23 09:51:00', 'Mountain View City Hall', 27, 32, 'Subscriber', 94107),
	(163085, 237, '2014-01-23 09:47:00', 'Mountain View Caltrain Station', 28, '2014-01-23 09:51:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94107),
	(163086, 336, '2014-01-23 09:48:00', 'Post at Kearney', 47, '2014-01-23 09:53:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94114),
	(163087, 785, '2014-01-23 09:48:00', 'South Van Ness at Market', 66, '2014-01-23 10:01:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94103),
	(163088, 622, '2014-01-23 09:49:00', 'Spear at Folsom', 49, '2014-01-23 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94105),
	(163089, 345, '2014-01-23 09:49:00', 'Market at 10th', 67, '2014-01-23 09:55:00', 'Market at 4th', 76, 287, 'Subscriber', 94102),
	(163091, 632, '2014-01-23 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 10:01:00', '2nd at South Park', 64, 631, 'Subscriber', 94501),
	(163092, 607, '2014-01-23 09:50:00', 'Golden Gate at Polk', 59, '2014-01-23 10:01:00', 'Market at Sansome', 77, 525, 'Subscriber', 94102),
	(163094, 1036, '2014-01-23 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 10:08:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94102),
	(163100, 770, '2014-01-23 09:52:00', 'Townsend at 7th', 65, '2014-01-23 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94107),
	(163103, 218, '2014-01-23 09:53:00', 'Cowper at University', 37, '2014-01-23 09:57:00', 'University and Emerson', 35, 694, 'Subscriber', 94301),
	(163104, 631, '2014-01-23 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 10:04:00', 'Powell Street BART', 53, 617, 'Subscriber', 94103),
	(163108, 298, '2014-01-23 09:55:00', 'Santa Clara at Almaden', 4, '2014-01-23 10:00:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95113),
	(163109, 638, '2014-01-23 09:56:00', 'Beale at Market', 56, '2014-01-23 10:06:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94114),
	(163110, 259, '2014-01-23 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 10:00:00', '5th at Howard', 57, 291, 'Subscriber', 94103),
	(163113, 597, '2014-01-23 09:57:00', 'Powell at Post (Union Square)', 71, '2014-01-23 10:07:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94109),
	(163115, 422, '2014-01-23 09:59:00', 'Steuart at Market', 74, '2014-01-23 10:06:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94066),
	(163116, 413, '2014-01-23 09:59:00', 'Steuart at Market', 74, '2014-01-23 10:06:00', '2nd at Townsend', 61, 310, 'Subscriber', 94116),
	(163117, 197, '2014-01-23 10:00:00', 'Mountain View Caltrain Station', 28, '2014-01-23 10:04:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94043),
	(163120, 1056, '2014-01-23 10:03:00', 'Davis at Jackson', 42, '2014-01-23 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94133),
	(163122, 439, '2014-01-23 10:04:00', 'Powell Street BART', 53, '2014-01-23 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94501),
	(163123, 589, '2014-01-23 10:06:00', 'Embarcadero at Folsom', 51, '2014-01-23 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94105),
	(163124, 580, '2014-01-23 10:06:00', 'Commercial at Montgomery', 45, '2014-01-23 10:16:00', 'Spear at Folsom', 49, 369, 'Subscriber', 94105),
	(163125, 1046, '2014-01-23 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 10:26:00', 'Clay at Battery', 41, 456, 'Customer', 84939),
	(163126, 993, '2014-01-23 10:09:00', 'Market at 10th', 67, '2014-01-23 10:25:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94301),
	(163127, 208, '2014-01-23 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 10:14:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94404),
	(163128, 935, '2014-01-23 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94025),
	(163129, 579, '2014-01-23 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 10:21:00', 'Market at 10th', 67, 348, 'Subscriber', 94041),
	(163130, 820, '2014-01-23 10:12:00', 'Powell at Post (Union Square)', 71, '2014-01-23 10:26:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94108),
	(163131, 680, '2014-01-23 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 10:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94002),
	(163132, 483, '2014-01-23 10:16:00', 'Market at Sansome', 77, '2014-01-23 10:24:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94121),
	(163134, 303, '2014-01-23 10:20:00', 'Clay at Battery', 41, '2014-01-23 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 20036),
	(163135, 726, '2014-01-23 10:22:00', 'Market at 10th', 67, '2014-01-23 10:34:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94117),
	(163136, 407, '2014-01-23 10:22:00', 'Spear at Folsom', 49, '2014-01-23 10:29:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 94105),
	(163137, 530, '2014-01-23 10:24:00', 'San Mateo County Center', 23, '2014-01-23 10:33:00', 'San Mateo County Center', 23, 28, 'Subscriber', 93930),
	(163140, 588, '2014-01-23 10:27:00', 'Market at Sansome', 77, '2014-01-23 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94538),
	(163141, 878, '2014-01-23 10:27:00', 'Market at 10th', 67, '2014-01-23 10:42:00', 'Steuart at Market', 74, 594, 'Subscriber', 94127),
	(163142, 104, '2014-01-23 10:27:00', 'Beale at Market', 56, '2014-01-23 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94110),
	(163146, 377, '2014-01-23 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 10:38:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94606),
	(163147, 1010, '2014-01-23 10:33:00', '5th at Howard', 57, '2014-01-23 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94103),
	(163148, 240, '2014-01-23 10:34:00', 'Townsend at 7th', 65, '2014-01-23 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94107),
	(163153, 969, '2014-01-23 10:37:00', 'Powell Street BART', 53, '2014-01-23 10:53:00', 'Steuart at Market', 74, 314, 'Customer', 90277),
	(163155, 626, '2014-01-23 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 10:48:00', 'Spear at Folsom', 49, 508, 'Customer', 95476),
	(163157, 912, '2014-01-23 10:37:00', 'Powell Street BART', 53, '2014-01-23 10:53:00', 'Steuart at Market', 74, 574, 'Customer', 90277),
	(163158, 366, '2014-01-23 10:38:00', 'Embarcadero at Folsom', 51, '2014-01-23 10:44:00', '2nd at South Park', 64, 393, 'Subscriber', 94703),
	(163159, 551, '2014-01-23 10:38:00', 'Market at Sansome', 77, '2014-01-23 10:47:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Subscriber', 94120),
	(163161, 824, '2014-01-23 10:39:00', 'Market at Sansome', 77, '2014-01-23 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94103),
	(163162, 387, '2014-01-23 10:39:00', '2nd at Townsend', 61, '2014-01-23 10:46:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94107),
	(163163, 182, '2014-01-23 10:39:00', 'Commercial at Montgomery', 45, '2014-01-23 10:42:00', 'Market at Sansome', 77, 492, 'Subscriber', 94133),
	(163166, 596, '2014-01-23 10:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 10:49:00', 'Embarcadero at Folsom', 51, 396, 'Subscriber', 94133),
	(163169, 626, '2014-01-23 10:43:00', '2nd at Folsom', 62, '2014-01-23 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Customer', 94107),
	(163170, 524, '2014-01-23 10:45:00', 'San Pedro Square', 6, '2014-01-23 10:53:00', 'San Jose Diridon Caltrain Station', 2, 487, 'Subscriber', 95110),
	(163173, 515, '2014-01-23 10:47:00', 'Spear at Folsom', 49, '2014-01-23 10:55:00', 'Powell Street BART', 53, 425, 'Subscriber', 94105),
	(163175, 615, '2014-01-23 10:47:00', 'Embarcadero at Bryant', 54, '2014-01-23 10:57:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94105),
	(163176, 954, '2014-01-23 10:49:00', 'SJSU - San Salvador at 9th', 16, '2014-01-23 11:04:00', 'Japantown', 9, 78, 'Customer', NULL),
	(163177, 3749, '2014-01-23 10:51:00', 'Market at 10th', 67, '2014-01-23 11:53:00', 'Powell Street BART', 53, 271, 'Customer', 95628),
	(163178, 221, '2014-01-23 10:51:00', 'San Pedro Square', 6, '2014-01-23 10:55:00', 'San Jose City Hall', 10, 307, 'Subscriber', 95113),
	(163179, 148, '2014-01-23 10:51:00', '2nd at South Park', 64, '2014-01-23 10:54:00', '2nd at Folsom', 62, 468, 'Subscriber', 94501),
	(163180, 822, '2014-01-23 10:52:00', 'Beale at Market', 56, '2014-01-23 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94530),
	(163181, 429, '2014-01-23 10:53:00', 'San Jose City Hall', 10, '2014-01-23 11:00:00', 'Paseo de San Antonio', 7, 86, 'Subscriber', 95112),
	(163185, 905, '2014-01-23 10:53:00', 'Embarcadero at Folsom', 51, '2014-01-23 11:09:00', 'Embarcadero at Folsom', 51, 396, 'Subscriber', 94105),
	(163186, 377, '2014-01-23 10:55:00', 'Embarcadero at Folsom', 51, '2014-01-23 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94404),
	(163188, 3336, '2014-01-23 10:58:00', 'Market at 10th', 67, '2014-01-23 11:54:00', 'Powell Street BART', 53, 464, 'Customer', 95724),
	(163189, 3293, '2014-01-23 10:59:00', 'Market at 10th', 67, '2014-01-23 11:54:00', 'Powell Street BART', 53, 348, 'Customer', 95724),
	(163191, 744, '2014-01-23 10:59:00', 'Golden Gate at Polk', 59, '2014-01-23 11:12:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94109),
	(163192, 522, '2014-01-23 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 11:08:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94530),
	(163197, 501, '2014-01-23 11:01:00', 'Spear at Folsom', 49, '2014-01-23 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94122),
	(163198, 3148, '2014-01-23 11:02:00', 'Market at 10th', 67, '2014-01-23 11:54:00', 'Powell Street BART', 53, 409, 'Customer', 95724),
	(163199, 197, '2014-01-23 11:01:00', 'Market at Sansome', 77, '2014-01-23 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94510),
	(163200, 1285, '2014-01-23 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 11:25:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 90277),
	(163201, 1280, '2014-01-23 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 11:25:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 90277),
	(163202, 2923, '2014-01-23 11:04:00', 'Market at 10th', 67, '2014-01-23 11:53:00', 'Powell Street BART', 53, 320, 'Customer', 98325),
	(163203, 267, '2014-01-23 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94105),
	(163204, 367, '2014-01-23 11:09:00', 'Market at 4th', 76, '2014-01-23 11:15:00', 'Market at 10th', 67, 287, 'Subscriber', 94133),
	(163205, 411, '2014-01-23 11:06:00', 'Powell Street BART', 53, '2014-01-23 11:13:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94110),
	(163206, 639, '2014-01-23 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 11:20:00', 'Powell Street BART', 53, 554, 'Subscriber', 94590),
	(163207, 1962, '2014-01-23 11:13:00', 'South Van Ness at Market', 66, '2014-01-23 11:45:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94109),
	(163208, 632, '2014-01-23 11:13:00', 'Market at Sansome', 77, '2014-01-23 11:23:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94115),
	(163209, 564, '2014-01-23 11:13:00', 'Commercial at Montgomery', 45, '2014-01-23 11:22:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94122),
	(163212, 497, '2014-01-23 11:22:00', 'Market at 10th', 67, '2014-01-23 11:30:00', 'Market at Sansome', 77, 394, 'Subscriber', 94103),
	(163213, 1996, '2014-01-23 11:22:00', 'Powell Street BART', 53, '2014-01-23 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94590),
	(163214, 250, '2014-01-23 11:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94110),
	(163217, 410, '2014-01-23 11:24:00', '2nd at Townsend', 61, '2014-01-23 11:31:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94103),
	(163219, 740, '2014-01-23 11:24:00', 'Spear at Folsom', 49, '2014-01-23 11:37:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94131),
	(163220, 372, '2014-01-23 11:26:00', 'Howard at 2nd', 63, '2014-01-23 11:32:00', 'Market at 4th', 76, 354, 'Subscriber', 94133),
	(163221, 372, '2014-01-23 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94110),
	(163222, 666, '2014-01-23 11:29:00', 'Embarcadero at Sansome', 60, '2014-01-23 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 90277),
	(163223, 656, '2014-01-23 11:29:00', 'Embarcadero at Sansome', 60, '2014-01-23 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 90277),
	(163224, 519, '2014-01-23 11:32:00', 'Embarcadero at Bryant', 54, '2014-01-23 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Subscriber', 94105),
	(163225, 454, '2014-01-23 11:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 11:40:00', '5th at Howard', 57, 465, 'Subscriber', 94122),
	(163227, 422, '2014-01-23 11:33:00', 'Embarcadero at Vallejo', 48, '2014-01-23 11:40:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94105),
	(163229, 218, '2014-01-23 11:35:00', 'SJSU 4th at San Carlos', 12, '2014-01-23 11:39:00', 'San Salvador at 1st', 8, 56, 'Subscriber', 95112),
	(163230, 523, '2014-01-23 11:36:00', 'Spear at Folsom', 49, '2014-01-23 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Customer', 95476),
	(163231, 359, '2014-01-23 11:37:00', 'South Van Ness at Market', 66, '2014-01-23 11:43:00', 'Powell Street BART', 53, 370, 'Subscriber', 94117),
	(163232, 788, '2014-01-23 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 11:51:00', 'Market at 4th', 76, 443, 'Subscriber', 94103),
	(163233, 365, '2014-01-23 11:40:00', 'Spear at Folsom', 49, '2014-01-23 11:46:00', '2nd at Townsend', 61, 407, 'Subscriber', 94105),
	(163234, 181, '2014-01-23 11:40:00', 'Market at Sansome', 77, '2014-01-23 11:43:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94133),
	(163235, 635, '2014-01-23 11:41:00', 'Davis at Jackson', 42, '2014-01-23 11:52:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 19103),
	(163236, 544, '2014-01-23 11:42:00', '5th at Howard', 57, '2014-01-23 11:51:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94596),
	(163237, 1087, '2014-01-23 11:43:00', 'South Van Ness at Market', 66, '2014-01-23 12:01:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94123),
	(163239, 209, '2014-01-23 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 11:47:00', '2nd at Townsend', 61, 339, 'Subscriber', 94107),
	(163240, 358, '2014-01-23 11:45:00', '2nd at Folsom', 62, '2014-01-23 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94107),
	(163242, 480, '2014-01-23 11:46:00', 'Powell at Post (Union Square)', 71, '2014-01-23 11:54:00', 'Beale at Market', 56, 496, 'Subscriber', 94133),
	(163243, 257, '2014-01-23 11:47:00', 'Market at Sansome', 77, '2014-01-23 11:52:00', 'Steuart at Market', 74, 388, 'Subscriber', 94110),
	(163244, 636, '2014-01-23 11:48:00', '2nd at Townsend', 61, '2014-01-23 11:58:00', 'Clay at Battery', 41, 310, 'Subscriber', 94107),
	(163246, 310, '2014-01-23 11:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 11:54:00', 'Santa Clara at Almaden', 4, 182, 'Subscriber', 95113),
	(163248, 491, '2014-01-23 11:49:00', 'Powell Street BART', 53, '2014-01-23 11:57:00', 'Powell Street BART', 53, 277, 'Customer', 95724),
	(163250, 283, '2014-01-23 11:51:00', 'San Jose City Hall', 10, '2014-01-23 11:55:00', 'San Salvador at 1st', 8, 307, 'Subscriber', 95113),
	(163253, 494, '2014-01-23 11:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 11:59:00', 'Market at Sansome', 77, 529, 'Subscriber', 94107),
	(163254, 844, '2014-01-23 11:52:00', 'Market at 10th', 67, '2014-01-23 12:06:00', 'Market at 10th', 67, 287, 'Subscriber', 94103),
	(163256, 407, '2014-01-23 11:54:00', 'Spear at Folsom', 49, '2014-01-23 12:00:00', '2nd at South Park', 64, 637, 'Subscriber', 94107),
	(163258, 506, '2014-01-23 11:55:00', 'Market at Sansome', 77, '2014-01-23 12:04:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94112),
	(163259, 495, '2014-01-23 11:56:00', 'Steuart at Market', 74, '2014-01-23 12:04:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(163260, 313, '2014-01-23 11:57:00', 'Steuart at Market', 74, '2014-01-23 12:02:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94110),
	(163261, 573, '2014-01-23 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 12:07:00', 'Spear at Folsom', 49, 612, 'Subscriber', 94122),
	(163262, 489, '2014-01-23 11:58:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94530),
	(163263, 243, '2014-01-23 11:58:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 12:02:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94103),
	(163264, 335, '2014-01-23 11:59:00', 'Market at 4th', 76, '2014-01-23 12:05:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94102),
	(163265, 429, '2014-01-23 11:59:00', 'Market at Sansome', 77, '2014-01-23 12:06:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94107),
	(163266, 386, '2014-01-23 11:59:00', 'Steuart at Market', 74, '2014-01-23 12:06:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94127),
	(163267, 299, '2014-01-23 12:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 12:05:00', 'Market at 4th', 76, 602, 'Subscriber', 94114),
	(163268, 489, '2014-01-23 12:00:00', 'Market at 4th', 76, '2014-01-23 12:08:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94133),
	(163270, 197, '2014-01-23 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 12:04:00', 'Clay at Battery', 41, 325, 'Subscriber', 94123),
	(163272, 257, '2014-01-23 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 12:07:00', 'Market at Sansome', 77, 614, 'Subscriber', 94040),
	(163273, 1249, '2014-01-23 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 12:24:00', 'Market at Sansome', 77, 450, 'Subscriber', 94122),
	(163274, 391, '2014-01-23 12:04:00', '2nd at Townsend', 61, '2014-01-23 12:10:00', '5th at Howard', 57, 411, 'Subscriber', 94608),
	(163275, 436, '2014-01-23 12:04:00', 'Broadway St at Battery St', 82, '2014-01-23 12:12:00', 'Spear at Folsom', 49, 419, 'Subscriber', 95110),
	(163276, 11984, '2014-01-23 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 15:24:00', 'Embarcadero at Vallejo', 48, 285, 'Customer', NULL),
	(163277, 295, '2014-01-23 12:05:00', 'Howard at 2nd', 63, '2014-01-23 12:10:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(163278, 1439, '2014-01-23 12:06:00', 'Powell Street BART', 53, '2014-01-23 12:30:00', 'Washington at Kearney', 46, 391, 'Customer', 95628),
	(163279, 541, '2014-01-23 12:07:00', 'Market at 10th', 67, '2014-01-23 12:16:00', 'Market at Sansome', 77, 431, 'Subscriber', 94117),
	(163280, 1374, '2014-01-23 12:07:00', 'Powell Street BART', 53, '2014-01-23 12:30:00', 'Washington at Kearney', 46, 379, 'Customer', 95724),
	(163281, 1387, '2014-01-23 12:08:00', 'Powell Street BART', 53, '2014-01-23 12:31:00', 'Washington at Kearney', 46, 464, 'Customer', 95724),
	(163282, 161, '2014-01-23 12:09:00', '2nd at Folsom', 62, '2014-01-23 12:11:00', '2nd at South Park', 64, 358, 'Subscriber', 94501),
	(163285, 1164, '2014-01-23 12:11:00', 'Powell Street BART', 53, '2014-01-23 12:30:00', 'Washington at Kearney', 46, 348, 'Customer', 95724),
	(163286, 381, '2014-01-23 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 12:17:00', 'Market at 4th', 76, 343, 'Subscriber', 94118),
	(163287, 1166, '2014-01-23 12:11:00', 'Powell Street BART', 53, '2014-01-23 12:30:00', 'Washington at Kearney', 46, 315, 'Customer', 95724),
	(163288, 186, '2014-01-23 12:11:00', 'Spear at Folsom', 49, '2014-01-23 12:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94114),
	(163291, 359, '2014-01-23 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94110),
	(163292, 364, '2014-01-23 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94110),
	(163293, 716, '2014-01-23 12:13:00', 'Townsend at 7th', 65, '2014-01-23 12:25:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94549),
	(163294, 332, '2014-01-23 12:16:00', 'Steuart at Market', 74, '2014-01-23 12:22:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94597),
	(163295, 734, '2014-01-23 12:17:00', 'Embarcadero at Sansome', 60, '2014-01-23 12:29:00', 'Market at Sansome', 77, 377, 'Subscriber', 94115),
	(163296, 884, '2014-01-23 12:18:00', '2nd at South Park', 64, '2014-01-23 12:32:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94065),
	(163297, 342, '2014-01-23 12:18:00', 'Market at Sansome', 77, '2014-01-23 12:24:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94306),
	(163298, 155, '2014-01-23 12:19:00', 'Market at Sansome', 77, '2014-01-23 12:22:00', 'Market at 4th', 76, 492, 'Subscriber', 94596),
	(163300, 1372, '2014-01-23 12:21:00', 'San Jose Government Center', 80, '2014-01-23 12:44:00', 'Japantown', 9, 19, 'Customer', NULL),
	(163301, 270, '2014-01-23 12:20:00', 'Commercial at Montgomery', 45, '2014-01-23 12:24:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94123),
	(163302, 234, '2014-01-23 12:25:00', 'Market at 4th', 76, '2014-01-23 12:29:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94133),
	(163303, 1241, '2014-01-23 12:25:00', 'San Jose Government Center', 80, '2014-01-23 12:46:00', 'Japantown', 9, 174, 'Customer', 95124),
	(163304, 10831, '2014-01-23 12:25:00', 'Powell at Post (Union Square)', 71, '2014-01-23 15:26:00', 'Howard at 2nd', 63, 613, 'Customer', NULL),
	(163306, 587, '2014-01-23 12:26:00', 'Market at 4th', 76, '2014-01-23 12:36:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94114),
	(163308, 956, '2014-01-23 12:26:00', 'Embarcadero at Folsom', 51, '2014-01-23 12:42:00', 'Townsend at 7th', 65, 589, 'Customer', 46614),
	(163309, 478, '2014-01-23 12:26:00', 'SJSU 4th at San Carlos', 12, '2014-01-23 12:34:00', 'Santa Clara at Almaden', 4, 91, 'Subscriber', 95112),
	(163314, 1075, '2014-01-23 12:27:00', 'Howard at 2nd', 63, '2014-01-23 12:45:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94610),
	(163316, 1003, '2014-01-23 12:28:00', 'Howard at 2nd', 63, '2014-01-23 12:45:00', 'Post at Kearney', 47, 587, 'Customer', 94602),
	(163318, 830, '2014-01-23 12:31:00', 'San Jose Government Center', 80, '2014-01-23 12:45:00', 'Japantown', 9, 99, 'Customer', 95112),
	(163319, 836, '2014-01-23 12:31:00', 'Howard at 2nd', 63, '2014-01-23 12:45:00', 'Post at Kearney', 47, 268, 'Customer', 95112),
	(163320, 1039, '2014-01-23 12:31:00', 'Davis at Jackson', 42, '2014-01-23 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Customer', 2163),
	(163321, 833, '2014-01-23 12:31:00', 'Howard at 2nd', 63, '2014-01-23 12:45:00', 'Washington at Kearney', 46, 502, 'Customer', NULL),
	(163323, 788, '2014-01-23 12:31:00', 'San Jose Government Center', 80, '2014-01-23 12:44:00', 'Japantown', 9, 256, 'Customer', 95112),
	(163324, 111, '2014-01-23 12:32:00', 'Market at Sansome', 77, '2014-01-23 12:34:00', 'Market at Sansome', 77, 529, 'Subscriber', 94115),
	(163325, 406, '2014-01-23 12:36:00', 'Post at Kearney', 47, '2014-01-23 12:42:00', 'Steuart at Market', 74, 628, 'Subscriber', 94117),
	(163326, 204, '2014-01-23 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94611),
	(163328, 830, '2014-01-23 12:38:00', 'Embarcadero at Sansome', 60, '2014-01-23 12:52:00', 'Powell at Post (Union Square)', 71, 527, 'Subscriber', 94109),
	(163329, 198, '2014-01-23 12:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 12:42:00', 'Townsend at 7th', 65, 510, 'Subscriber', 96768),
	(163330, 563, '2014-01-23 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 12:52:00', 'Steuart at Market', 74, 525, 'Subscriber', 95051),
	(163331, 257, '2014-01-23 12:43:00', 'MLK Library', 11, '2014-01-23 12:48:00', 'Paseo de San Antonio', 7, 208, 'Subscriber', 95112),
	(163332, 237, '2014-01-23 12:44:00', 'MLK Library', 11, '2014-01-23 12:47:00', 'Paseo de San Antonio', 7, 11, 'Subscriber', 94041),
	(163333, 401, '2014-01-23 12:44:00', 'Embarcadero at Folsom', 51, '2014-01-23 12:51:00', 'Market at Sansome', 77, 396, 'Subscriber', 94549),
	(163334, 281, '2014-01-23 12:46:00', 'San Salvador at 1st', 8, '2014-01-23 12:51:00', 'MLK Library', 11, 307, 'Subscriber', 95113),
	(163335, 1731, '2014-01-23 12:48:00', 'Embarcadero at Vallejo', 48, '2014-01-23 13:16:00', 'Embarcadero at Bryant', 54, 420, 'Customer', 94558),
	(163336, 1741, '2014-01-23 12:48:00', 'Embarcadero at Vallejo', 48, '2014-01-23 13:17:00', 'Embarcadero at Bryant', 54, 521, 'Customer', 94558),
	(163338, 430, '2014-01-23 12:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94107),
	(163339, 1018, '2014-01-23 12:48:00', 'California Ave Caltrain Station', 36, '2014-01-23 13:05:00', 'University and Emerson', 35, 165, 'Customer', 94117),
	(163340, 493, '2014-01-23 12:48:00', 'Market at 4th', 76, '2014-01-23 12:56:00', 'Market at 10th', 67, 481, 'Subscriber', 94102),
	(163341, 807, '2014-01-23 12:48:00', 'Embarcadero at Sansome', 60, '2014-01-23 13:02:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94404),
	(163342, 2390, '2014-01-23 12:51:00', 'Golden Gate at Polk', 59, '2014-01-23 13:31:00', 'Golden Gate at Polk', 59, 513, 'Customer', 60045),
	(163343, 2417, '2014-01-23 12:51:00', 'Golden Gate at Polk', 59, '2014-01-23 13:31:00', 'Golden Gate at Polk', 59, 509, 'Customer', 60641),
	(163344, 388, '2014-01-23 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94122),
	(163345, 346, '2014-01-23 12:55:00', 'Powell Street BART', 53, '2014-01-23 13:00:00', 'Market at Sansome', 77, 541, 'Subscriber', 94601),
	(163347, 516, '2014-01-23 12:55:00', 'Beale at Market', 56, '2014-01-23 13:04:00', '2nd at South Park', 64, 496, 'Subscriber', 94553),
	(163348, 363, '2014-01-23 12:57:00', 'Market at Sansome', 77, '2014-01-23 13:03:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94105),
	(163349, 510, '2014-01-23 12:57:00', 'Steuart at Market', 74, '2014-01-23 13:06:00', 'Post at Kearney', 47, 628, 'Subscriber', 94117),
	(163350, 712, '2014-01-23 12:57:00', 'Powell at Post (Union Square)', 71, '2014-01-23 13:09:00', 'Market at Sansome', 77, 374, 'Subscriber', 94062),
	(163351, 162, '2014-01-23 12:57:00', 'San Pedro Square', 6, '2014-01-23 13:00:00', 'Santa Clara at Almaden', 4, 648, 'Subscriber', 95112),
	(163352, 743, '2014-01-23 12:58:00', 'Steuart at Market', 74, '2014-01-23 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94080),
	(163353, 622, '2014-01-23 12:59:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 13:09:00', '2nd at Folsom', 62, 630, 'Subscriber', 94102),
	(163357, 272, '2014-01-23 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 13:07:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 95126),
	(163358, 924, '2014-01-23 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 13:18:00', '2nd at South Park', 64, 359, 'Customer', 94107),
	(163359, 374, '2014-01-23 13:03:00', 'Embarcadero at Bryant', 54, '2014-01-23 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94127),
	(163360, 477, '2014-01-23 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94903),
	(163361, 759, '2014-01-23 13:04:00', 'Broadway St at Battery St', 82, '2014-01-23 13:17:00', 'Powell Street BART', 53, 413, 'Subscriber', 94133),
	(163362, 182, '2014-01-23 13:05:00', 'Embarcadero at Vallejo', 48, '2014-01-23 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94550),
	(163364, 380, '2014-01-23 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 13:12:00', '2nd at Folsom', 62, 535, 'Subscriber', 94107),
	(163367, 474, '2014-01-23 13:08:00', 'South Van Ness at Market', 66, '2014-01-23 13:16:00', 'Powell Street BART', 53, 441, 'Subscriber', 94103),
	(163370, 377, '2014-01-23 13:10:00', 'Spear at Folsom', 49, '2014-01-23 13:17:00', 'Broadway St at Battery St', 82, 342, 'Subscriber', 95110),
	(163371, 208, '2014-01-23 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 13:16:00', 'Beale at Market', 56, 551, 'Subscriber', 94122),
	(163372, 3031, '2014-01-23 13:13:00', '2nd at South Park', 64, '2014-01-23 14:03:00', '2nd at South Park', 64, 436, 'Customer', 94109),
	(163373, 449, '2014-01-23 13:13:00', '5th at Howard', 57, '2014-01-23 13:21:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94158),
	(163376, 899, '2014-01-23 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 13:29:00', 'Steuart at Market', 74, 337, 'Subscriber', 94080),
	(163377, 519, '2014-01-23 13:14:00', '2nd at Townsend', 61, '2014-01-23 13:23:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94105),
	(163378, 410, '2014-01-23 13:17:00', 'Embarcadero at Sansome', 60, '2014-01-23 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94065),
	(163379, 287, '2014-01-23 13:17:00', 'Davis at Jackson', 42, '2014-01-23 13:21:00', 'Market at Sansome', 77, 428, 'Subscriber', 94306),
	(163381, 358, '2014-01-23 13:17:00', 'Spear at Folsom', 49, '2014-01-23 13:23:00', '2nd at Townsend', 61, 419, 'Subscriber', 94103),
	(163382, 408, '2014-01-23 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 13:24:00', 'Powell at Post (Union Square)', 71, 514, 'Customer', 94501),
	(163383, 921, '2014-01-23 13:19:00', 'Howard at 2nd', 63, '2014-01-23 13:35:00', '5th at Howard', 57, 631, 'Subscriber', 94134),
	(163384, 226, '2014-01-23 13:21:00', 'Townsend at 7th', 65, '2014-01-23 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 96768),
	(163385, 1379, '2014-01-23 13:22:00', 'Embarcadero at Bryant', 54, '2014-01-23 13:45:00', '2nd at Townsend', 61, 521, 'Customer', 94558),
	(163386, 1351, '2014-01-23 13:22:00', 'Embarcadero at Bryant', 54, '2014-01-23 13:45:00', '2nd at Townsend', 61, 420, 'Customer', 94558),
	(163391, 250, '2014-01-23 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 13:30:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94550),
	(163392, 301, '2014-01-23 13:26:00', 'Howard at 2nd', 63, '2014-01-23 13:31:00', 'Market at 4th', 76, 534, 'Subscriber', 94708),
	(163394, 385, '2014-01-23 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 13:34:00', 'Powell Street BART', 53, 417, 'Subscriber', 94601),
	(163395, 523, '2014-01-23 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 13:36:00', '2nd at South Park', 64, 594, 'Subscriber', 94065),
	(163396, 999, '2014-01-23 13:29:00', 'University and Emerson', 35, '2014-01-23 13:46:00', 'California Ave Caltrain Station', 36, 187, 'Customer', 94117),
	(163397, 291, '2014-01-23 13:30:00', 'Market at Sansome', 77, '2014-01-23 13:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94040),
	(163398, 481, '2014-01-23 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 13:38:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94104),
	(163399, 220, '2014-01-23 13:30:00', 'SJSU 4th at San Carlos', 12, '2014-01-23 13:34:00', 'San Salvador at 1st', 8, 207, 'Subscriber', 95112),
	(163400, 627, '2014-01-23 13:31:00', 'Clay at Battery', 41, '2014-01-23 13:41:00', 'Post at Kearney', 47, 325, 'Subscriber', 94703),
	(163401, 190, '2014-01-23 13:31:00', 'SJSU 4th at San Carlos', 12, '2014-01-23 13:34:00', 'San Salvador at 1st', 8, 249, 'Subscriber', 94041),
	(163402, 1213, '2014-01-23 13:32:00', 'Washington at Kearney', 46, '2014-01-23 13:52:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94044),
	(163403, 456, '2014-01-23 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 13:40:00', 'Market at Sansome', 77, 314, 'Subscriber', 94110),
	(163404, 176, '2014-01-23 13:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94611),
	(163405, 925, '2014-01-23 13:33:00', 'Clay at Battery', 41, '2014-01-23 13:49:00', 'Post at Kearney', 47, 477, 'Customer', 94114),
	(163406, 111, '2014-01-23 13:34:00', 'South Van Ness at Market', 66, '2014-01-23 13:36:00', 'Market at 10th', 67, 491, 'Subscriber', 94703),
	(163407, 466, '2014-01-23 13:36:00', 'Embarcadero at Folsom', 51, '2014-01-23 13:44:00', '2nd at South Park', 64, 614, 'Subscriber', 94122),
	(163409, 410, '2014-01-23 13:36:00', 'Embarcadero at Sansome', 60, '2014-01-23 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', 19038),
	(163410, 866, '2014-01-23 13:37:00', 'San Salvador at 1st', 8, '2014-01-23 13:51:00', 'San Jose Civic Center', 3, 249, 'Subscriber', 94041),
	(163411, 865, '2014-01-23 13:37:00', 'San Salvador at 1st', 8, '2014-01-23 13:51:00', 'San Jose Civic Center', 3, 56, 'Subscriber', 95112),
	(163412, 282, '2014-01-23 13:37:00', '2nd at South Park', 64, '2014-01-23 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(163414, 332, '2014-01-23 13:38:00', 'Commercial at Montgomery', 45, '2014-01-23 13:44:00', 'Market at 4th', 76, 313, 'Subscriber', 94102),
	(163415, 333, '2014-01-23 13:39:00', '2nd at Townsend', 61, '2014-01-23 13:44:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94610),
	(163416, 661, '2014-01-23 13:39:00', 'San Francisco City Hall', 58, '2014-01-23 13:50:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94030),
	(163424, 3813, '2014-01-23 13:41:00', 'Japantown', 9, '2014-01-23 14:44:00', 'Japantown', 9, 59, 'Customer', 95158),
	(163425, 3798, '2014-01-23 13:41:00', 'Japantown', 9, '2014-01-23 14:44:00', 'Japantown', 9, 256, 'Customer', 95158),
	(163426, 980, '2014-01-23 13:42:00', 'Market at 10th', 67, '2014-01-23 13:58:00', 'Beale at Market', 56, 491, 'Customer', 10010),
	(163427, 995, '2014-01-23 13:42:00', 'Market at 10th', 67, '2014-01-23 13:58:00', 'Beale at Market', 56, 287, 'Customer', 10010),
	(163428, 19193, '2014-01-23 13:42:00', 'Post at Kearney', 47, '2014-01-23 19:02:00', 'Davis at Jackson', 42, 587, 'Customer', NULL),
	(163429, 971, '2014-01-23 13:42:00', 'Market at 10th', 67, '2014-01-23 13:58:00', 'Beale at Market', 56, 398, 'Customer', 10025),
	(163430, 19136, '2014-01-23 13:43:00', 'Post at Kearney', 47, '2014-01-23 19:02:00', 'Davis at Jackson', 42, 278, 'Customer', NULL),
	(163431, 788, '2014-01-23 13:43:00', 'Japantown', 9, '2014-01-23 13:56:00', 'San Jose Government Center', 80, 19, 'Customer', NULL),
	(163432, 11430, '2014-01-23 13:44:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:54:00', 'San Francisco City Hall', 58, 426, 'Customer', NULL),
	(163433, 740, '2014-01-23 13:44:00', 'Japantown', 9, '2014-01-23 13:56:00', 'San Jose Government Center', 80, 99, 'Customer', 95112),
	(163434, 711, '2014-01-23 13:44:00', 'Japantown', 9, '2014-01-23 13:56:00', 'San Jose Government Center', 80, 174, 'Customer', 95112),
	(163435, 851, '2014-01-23 13:46:00', 'Post at Kearney', 47, '2014-01-23 14:00:00', '2nd at Folsom', 62, 268, 'Customer', 94602),
	(163436, 829, '2014-01-23 13:47:00', 'Post at Kearney', 47, '2014-01-23 14:00:00', '2nd at Folsom', 62, 427, 'Customer', 95112),
	(163437, 584, '2014-01-23 13:47:00', 'Japantown', 9, '2014-01-23 13:56:00', 'San Jose Government Center', 80, 45, 'Customer', 95124),
	(163438, 398, '2014-01-23 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 13:54:00', 'Powell Street BART', 53, 317, 'Subscriber', 94706),
	(163439, 521, '2014-01-23 13:47:00', 'Embarcadero at Folsom', 51, '2014-01-23 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94303),
	(163440, 11209, '2014-01-23 13:47:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:54:00', 'San Francisco City Hall', 58, 482, 'Customer', NULL),
	(163441, 590, '2014-01-23 13:48:00', 'Embarcadero at Bryant', 54, '2014-01-23 13:58:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94107),
	(163442, 1209, '2014-01-23 13:48:00', 'Washington at Kearney', 46, '2014-01-23 14:08:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 95724),
	(163443, 1173, '2014-01-23 13:49:00', 'Washington at Kearney', 46, '2014-01-23 14:08:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 95724),
	(163444, 516, '2014-01-23 13:49:00', '5th at Howard', 57, '2014-01-23 13:58:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94549),
	(163446, 429, '2014-01-23 13:49:00', 'Embarcadero at Bryant', 54, '2014-01-23 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94107),
	(163447, 404, '2014-01-23 13:49:00', '2nd at South Park', 64, '2014-01-23 13:56:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94107),
	(163448, 688, '2014-01-23 13:52:00', 'San Jose Civic Center', 3, '2014-01-23 14:03:00', 'Arena Green / SAP Center', 14, 254, 'Subscriber', 95112),
	(163449, 671, '2014-01-23 13:52:00', 'San Jose Civic Center', 3, '2014-01-23 14:03:00', 'Arena Green / SAP Center', 14, 643, 'Subscriber', 94041),
	(163450, 686, '2014-01-23 13:53:00', '2nd at South Park', 64, '2014-01-23 14:04:00', 'Beale at Market', 56, 496, 'Subscriber', 94553),
	(163451, 1063, '2014-01-23 13:53:00', '2nd at Townsend', 61, '2014-01-23 14:11:00', 'Powell at Post (Union Square)', 71, 339, 'Subscriber', 94107),
	(163452, 552, '2014-01-23 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 14:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94903),
	(163453, 551, '2014-01-23 14:00:00', 'Powell at Post (Union Square)', 71, '2014-01-23 14:10:00', 'Clay at Battery', 41, 514, 'Customer', 94501),
	(163454, 176, '2014-01-23 14:01:00', 'San Jose City Hall', 10, '2014-01-23 14:04:00', 'SJSU 4th at San Carlos', 12, 143, 'Subscriber', 95148),
	(163455, 1779, '2014-01-23 14:01:00', 'Powell Street BART', 53, '2014-01-23 14:31:00', 'Civic Center BART (7th at Market)', 72, 417, 'Customer', 60614),
	(163456, 215, '2014-01-23 14:02:00', 'Commercial at Montgomery', 45, '2014-01-23 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94111),
	(163457, 134, '2014-01-23 14:05:00', 'Santa Clara at Almaden', 4, '2014-01-23 14:07:00', 'San Pedro Square', 6, 715, 'Subscriber', 95112),
	(163458, 1187, '2014-01-23 14:05:00', 'Market at 10th', 67, '2014-01-23 14:25:00', 'Market at 10th', 67, 265, 'Customer', 98122),
	(163459, 967, '2014-01-23 14:05:00', 'Spear at Folsom', 49, '2014-01-23 14:21:00', 'Market at 10th', 67, 330, 'Subscriber', 94123),
	(163460, 162, '2014-01-23 14:05:00', 'Santa Clara at Almaden', 4, '2014-01-23 14:08:00', 'Arena Green / SAP Center', 14, 699, 'Subscriber', 95113),
	(163461, 1061, '2014-01-23 14:07:00', 'Arena Green / SAP Center', 14, '2014-01-23 14:24:00', 'Arena Green / SAP Center', 14, 696, 'Subscriber', 94041),
	(163462, 1063, '2014-01-23 14:07:00', 'Arena Green / SAP Center', 14, '2014-01-23 14:24:00', 'Arena Green / SAP Center', 14, 254, 'Subscriber', 95112),
	(163463, 429, '2014-01-23 14:08:00', 'Market at Sansome', 77, '2014-01-23 14:15:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94502),
	(163464, 458, '2014-01-23 14:09:00', 'Golden Gate at Polk', 59, '2014-01-23 14:16:00', 'Market at 4th', 76, 513, 'Subscriber', 94109),
	(163465, 6998, '2014-01-23 14:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 16:06:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94703),
	(163466, 227, '2014-01-23 14:09:00', 'Market at 4th', 76, '2014-01-23 14:13:00', 'Market at Sansome', 77, 397, 'Subscriber', 94114),
	(163467, 458, '2014-01-23 14:11:00', 'Market at 10th', 67, '2014-01-23 14:19:00', 'Market at 4th', 76, 480, 'Subscriber', 94102),
	(163468, 1336, '2014-01-23 14:13:00', 'Embarcadero at Sansome', 60, '2014-01-23 14:36:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 95724),
	(163469, 1309, '2014-01-23 14:14:00', 'Embarcadero at Sansome', 60, '2014-01-23 14:35:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 95724),
	(163470, 547, '2014-01-23 14:14:00', 'Commercial at Montgomery', 45, '2014-01-23 14:23:00', '2nd at Folsom', 62, 552, 'Subscriber', 94610),
	(163471, 585, '2014-01-23 14:14:00', 'Commercial at Montgomery', 45, '2014-01-23 14:23:00', '2nd at Folsom', 62, 269, 'Subscriber', 94107),
	(163472, 268, '2014-01-23 14:14:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 14:18:00', 'Golden Gate at Polk', 59, 575, 'Subscriber', 94109),
	(163473, 496, '2014-01-23 14:14:00', 'Commercial at Montgomery', 45, '2014-01-23 14:22:00', '2nd at Folsom', 62, 383, 'Customer', NULL),
	(163475, 460, '2014-01-23 14:17:00', 'South Van Ness at Market', 66, '2014-01-23 14:24:00', '5th at Howard', 57, 291, 'Subscriber', 94596),
	(163476, 3992, '2014-01-23 14:20:00', 'Powell at Post (Union Square)', 71, '2014-01-23 15:26:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 60613),
	(163477, 942, '2014-01-23 14:20:00', '2nd at South Park', 64, '2014-01-23 14:36:00', 'San Francisco City Hall', 58, 507, 'Subscriber', 94118),
	(163478, 803, '2014-01-23 14:20:00', 'Embarcadero at Sansome', 60, '2014-01-23 14:34:00', 'Market at 4th', 76, 448, 'Subscriber', 94102),
	(163479, 402, '2014-01-23 14:21:00', 'Powell Street BART', 53, '2014-01-23 14:28:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94596),
	(163480, 1597, '2014-01-23 14:23:00', 'Steuart at Market', 74, '2014-01-23 14:49:00', 'San Francisco City Hall', 58, 574, 'Customer', 19038),
	(163481, 778, '2014-01-23 14:24:00', 'Commercial at Montgomery', 45, '2014-01-23 14:37:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94105),
	(163482, 1482, '2014-01-23 14:24:00', 'Arena Green / SAP Center', 14, '2014-01-23 14:49:00', 'San Jose Government Center', 80, 232, 'Subscriber', 95112),
	(163483, 1462, '2014-01-23 14:25:00', 'Arena Green / SAP Center', 14, '2014-01-23 14:49:00', 'San Jose Government Center', 80, 699, 'Subscriber', 94041),
	(163484, 10109, '2014-01-23 14:26:00', '2nd at Townsend', 61, '2014-01-23 17:14:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 2163),
	(163485, 371, '2014-01-23 14:26:00', 'Spear at Folsom', 49, '2014-01-23 14:32:00', '2nd at Townsend', 61, 444, 'Subscriber', 94105),
	(163486, 450, '2014-01-23 14:27:00', 'Powell at Post (Union Square)', 71, '2014-01-23 14:35:00', 'Beale at Market', 56, 339, 'Subscriber', 94502),
	(163487, 572, '2014-01-23 14:32:00', 'Post at Kearney', 47, '2014-01-23 14:42:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94107),
	(163488, 1199, '2014-01-23 14:33:00', 'Post at Kearney', 47, '2014-01-23 14:53:00', 'Market at 4th', 76, 628, 'Subscriber', 94117),
	(163489, 890, '2014-01-23 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 14:48:00', 'Market at 4th', 76, 619, 'Subscriber', 94107),
	(163490, 873, '2014-01-23 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 14:48:00', 'Market at 4th', 76, 276, 'Subscriber', 94107),
	(163491, 301, '2014-01-23 14:34:00', 'Commercial at Montgomery', 45, '2014-01-23 14:39:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(163492, 475, '2014-01-23 14:34:00', '2nd at Townsend', 61, '2014-01-23 14:42:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94103),
	(163493, 955, '2014-01-23 14:35:00', 'South Van Ness at Market', 66, '2014-01-23 14:51:00', '2nd at South Park', 64, 539, 'Subscriber', 94117),
	(163494, 1449, '2014-01-23 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 14:59:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 10010),
	(163495, 1417, '2014-01-23 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 14:59:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 10010),
	(163496, 1413, '2014-01-23 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 14:59:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 10025),
	(163497, 127, '2014-01-23 14:38:00', 'Golden Gate at Polk', 59, '2014-01-23 14:40:00', 'San Francisco City Hall', 58, 509, 'Subscriber', 94102),
	(163498, 498, '2014-01-23 14:38:00', 'Embarcadero at Sansome', 60, '2014-01-23 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 95724),
	(163499, 605, '2014-01-23 14:39:00', 'Embarcadero at Folsom', 51, '2014-01-23 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94158),
	(163500, 278, '2014-01-23 14:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 14:44:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94114),
	(163501, 606, '2014-01-23 14:40:00', 'Commercial at Montgomery', 45, '2014-01-23 14:50:00', '2nd at Townsend', 61, 336, 'Subscriber', 94710),
	(163502, 401, '2014-01-23 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 14:47:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94107),
	(163503, 537, '2014-01-23 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 14:50:00', 'Market at 4th', 76, 608, 'Subscriber', 94158),
	(163506, 11418, '2014-01-23 14:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 17:54:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 8700),
	(163507, 11397, '2014-01-23 14:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 17:54:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 8700),
	(163508, 601, '2014-01-23 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 14:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 95113),
	(163510, 657, '2014-01-23 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94107),
	(163511, 719, '2014-01-23 14:47:00', 'Davis at Jackson', 42, '2014-01-23 14:59:00', 'Market at 10th', 67, 586, 'Subscriber', 94108),
	(163514, 313, '2014-01-23 14:48:00', '2nd at South Park', 64, '2014-01-23 14:53:00', 'Market at Sansome', 77, 423, 'Subscriber', 94703),
	(163516, 248, '2014-01-23 14:49:00', 'Davis at Jackson', 42, '2014-01-23 14:53:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94111),
	(163517, 824, '2014-01-23 14:51:00', 'San Jose Government Center', 80, '2014-01-23 15:04:00', 'St James Park', 13, 699, 'Subscriber', 94041),
	(163518, 828, '2014-01-23 14:51:00', 'San Jose Government Center', 80, '2014-01-23 15:04:00', 'St James Park', 13, 232, 'Subscriber', 95112),
	(163519, 10904, '2014-01-23 14:53:00', 'San Francisco City Hall', 58, '2014-01-23 17:54:00', 'Embarcadero at Sansome', 60, 507, 'Customer', NULL),
	(163520, 538, '2014-01-23 14:54:00', 'Steuart at Market', 74, '2014-01-23 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94107),
	(163521, 456, '2014-01-23 14:57:00', '2nd at South Park', 64, '2014-01-23 15:04:00', 'Market at Sansome', 77, 393, 'Subscriber', 94132),
	(163522, 10603, '2014-01-23 14:58:00', 'San Francisco City Hall', 58, '2014-01-23 17:54:00', 'Embarcadero at Sansome', 60, 574, 'Customer', NULL),
	(163523, 310, '2014-01-23 14:59:00', 'Spear at Folsom', 49, '2014-01-23 15:04:00', '2nd at South Park', 64, 407, 'Subscriber', 94107),
	(163524, 383, '2014-01-23 15:00:00', 'Market at 4th', 76, '2014-01-23 15:06:00', 'Market at 10th', 67, 366, 'Subscriber', 94103),
	(163525, 1619, '2014-01-23 15:01:00', 'Embarcadero at Sansome', 60, '2014-01-23 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 10025),
	(163526, 1614, '2014-01-23 15:02:00', 'Embarcadero at Sansome', 60, '2014-01-23 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 10010),
	(163527, 1613, '2014-01-23 15:02:00', 'Embarcadero at Sansome', 60, '2014-01-23 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 10010),
	(163528, 552, '2014-01-23 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 15:11:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94107),
	(163529, 406, '2014-01-23 15:04:00', '2nd at South Park', 64, '2014-01-23 15:11:00', 'Market at 4th', 76, 614, 'Subscriber', 94122),
	(163530, 258, '2014-01-23 15:04:00', 'SJSU - San Salvador at 9th', 16, '2014-01-23 15:09:00', 'SJSU 4th at San Carlos', 12, 88, 'Subscriber', 95112),
	(163531, 392, '2014-01-23 15:04:00', 'Steuart at Market', 74, '2014-01-23 15:11:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94705),
	(163532, 161, '2014-01-23 15:05:00', 'St James Park', 13, '2014-01-23 15:07:00', 'San Jose City Hall', 10, 153, 'Subscriber', 95112),
	(163533, 146, '2014-01-23 15:05:00', 'St James Park', 13, '2014-01-23 15:07:00', 'San Jose City Hall', 10, 710, 'Subscriber', 94041),
	(163534, 2038, '2014-01-23 15:05:00', 'Embarcadero at Sansome', 60, '2014-01-23 15:39:00', 'Market at 4th', 76, 401, 'Subscriber', 94549),
	(163537, 566, '2014-01-23 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 15:17:00', '2nd at Townsend', 61, 333, 'Subscriber', 94107),
	(163539, 759, '2014-01-23 15:08:00', 'Post at Kearney', 47, '2014-01-23 15:21:00', 'San Francisco City Hall', 58, 531, 'Subscriber', 94102),
	(163540, 274, '2014-01-23 15:09:00', 'Market at 4th', 76, '2014-01-23 15:13:00', 'Post at Kearney', 47, 443, 'Subscriber', 94117),
	(163541, 457, '2014-01-23 15:10:00', 'Steuart at Market', 74, '2014-01-23 15:17:00', '2nd at South Park', 64, 337, 'Subscriber', 94133),
	(163542, 714, '2014-01-23 15:10:00', 'Spear at Folsom', 49, '2014-01-23 15:22:00', 'Powell at Post (Union Square)', 71, 612, 'Subscriber', 94131),
	(163543, 4246, '2014-01-23 15:10:00', 'Market at Sansome', 77, '2014-01-23 16:21:00', 'Market at Sansome', 77, 431, 'Customer', 35209),
	(163545, 468, '2014-01-23 15:14:00', '2nd at Townsend', 61, '2014-01-23 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94945),
	(163546, 393, '2014-01-23 15:14:00', 'Powell at Post (Union Square)', 71, '2014-01-23 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94945),
	(163547, 654, '2014-01-23 15:16:00', 'Washington at Kearney', 46, '2014-01-23 15:26:00', 'Beale at Market', 56, 311, 'Subscriber', 94133),
	(163548, 892, '2014-01-23 15:19:00', '2nd at South Park', 64, '2014-01-23 15:34:00', 'San Francisco City Hall', 58, 395, 'Subscriber', 94107),
	(163549, 216, '2014-01-23 15:19:00', 'Steuart at Market', 74, '2014-01-23 15:23:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94105),
	(163551, 402, '2014-01-23 15:22:00', 'Howard at 2nd', 63, '2014-01-23 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94087),
	(163552, 243, '2014-01-23 15:24:00', 'SJSU 4th at San Carlos', 12, '2014-01-23 15:28:00', 'SJSU - San Salvador at 9th', 16, 651, 'Subscriber', 95112),
	(163554, 1113, '2014-01-23 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 15:49:00', 'Civic Center BART (7th at Market)', 72, 478, 'Customer', 10025),
	(163555, 1097, '2014-01-23 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 15:49:00', 'Civic Center BART (7th at Market)', 72, 405, 'Customer', 10010),
	(163556, 476, '2014-01-23 15:35:00', 'Post at Kearney', 47, '2014-01-23 15:43:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94104),
	(163557, 962, '2014-01-23 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94107),
	(163560, 276, '2014-01-23 15:42:00', 'Embarcadero at Sansome', 60, '2014-01-23 15:46:00', 'Clay at Battery', 41, 524, 'Subscriber', 94117),
	(163562, 272, '2014-01-23 15:43:00', 'Castro Street and El Camino Real', 32, '2014-01-23 15:48:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94103),
	(163564, 953, '2014-01-23 15:44:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95111),
	(163565, 306, '2014-01-23 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 15:50:00', '5th at Howard', 57, 506, 'Subscriber', 94105),
	(163566, 836, '2014-01-23 15:45:00', '5th at Howard', 57, '2014-01-23 15:59:00', 'Market at Sansome', 77, 433, 'Subscriber', 94122),
	(163568, 166, '2014-01-23 15:51:00', 'Steuart at Market', 74, '2014-01-23 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94114),
	(163570, 253, '2014-01-23 15:52:00', '5th at Howard', 57, '2014-01-23 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 95032),
	(163573, 526, '2014-01-23 15:54:00', '2nd at Townsend', 61, '2014-01-23 16:02:00', 'Market at Sansome', 77, 336, 'Subscriber', 94519),
	(163575, 285, '2014-01-23 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94965),
	(163578, 357, '2014-01-23 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95014),
	(163579, 532, '2014-01-23 15:56:00', 'Powell Street BART', 53, '2014-01-23 16:05:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94102),
	(163580, 337, '2014-01-23 15:56:00', 'Steuart at Market', 74, '2014-01-23 16:02:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94131),
	(163581, 287, '2014-01-23 15:57:00', 'Embarcadero at Vallejo', 48, '2014-01-23 16:02:00', 'Beale at Market', 56, 557, 'Subscriber', 94550),
	(163582, 183, '2014-01-23 15:58:00', 'Adobe on Almaden', 5, '2014-01-23 16:01:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 94002),
	(163585, 488, '2014-01-23 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 16:06:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 95724),
	(163586, 571, '2014-01-23 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94086),
	(163587, 648, '2014-01-23 15:59:00', 'Beale at Market', 56, '2014-01-23 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94066),
	(163588, 372, '2014-01-23 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 16:06:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 95724),
	(163591, 975, '2014-01-23 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94107),
	(163592, 258, '2014-01-23 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 16:08:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94965),
	(163594, 383, '2014-01-23 16:05:00', '2nd at Folsom', 62, '2014-01-23 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94089),
	(163596, 585, '2014-01-23 16:05:00', 'San Francisco City Hall', 58, '2014-01-23 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94010),
	(163597, 599, '2014-01-23 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 16:16:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94111),
	(163599, 489, '2014-01-23 16:07:00', 'San Jose City Hall', 10, '2014-01-23 16:15:00', 'San Jose Diridon Caltrain Station', 2, 153, 'Subscriber', 94502),
	(163601, 566, '2014-01-23 16:08:00', 'SJSU - San Salvador at 9th', 16, '2014-01-23 16:18:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95112),
	(163602, 474, '2014-01-23 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94403),
	(163603, 846, '2014-01-23 16:09:00', 'Embarcadero at Vallejo', 48, '2014-01-23 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 95110),
	(163604, 773, '2014-01-23 16:10:00', 'Market at Sansome', 77, '2014-01-23 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94609),
	(163606, 1119, '2014-01-23 16:10:00', '2nd at Townsend', 61, '2014-01-23 16:29:00', 'Embarcadero at Vallejo', 48, 373, 'Customer', 94558),
	(163608, 492, '2014-01-23 16:11:00', 'Market at 4th', 76, '2014-01-23 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95014),
	(163609, 1019, '2014-01-23 16:11:00', '2nd at Townsend', 61, '2014-01-23 16:28:00', 'Embarcadero at Vallejo', 48, 333, 'Customer', 94558),
	(163610, 555, '2014-01-23 16:11:00', 'Market at Sansome', 77, '2014-01-23 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94002),
	(163613, 384, '2014-01-23 16:13:00', '2nd at Townsend', 61, '2014-01-23 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94534),
	(163614, 411, '2014-01-23 16:13:00', '2nd at Townsend', 61, '2014-01-23 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94710),
	(163615, 1580, '2014-01-23 16:14:00', 'Clay at Battery', 41, '2014-01-23 16:41:00', 'Powell Street BART', 53, 632, 'Customer', 70130),
	(163616, 251, '2014-01-23 16:15:00', 'Howard at 2nd', 63, '2014-01-23 16:19:00', '2nd at South Park', 64, 568, 'Subscriber', 94104),
	(163617, 256, '2014-01-23 16:15:00', 'Howard at 2nd', 63, '2014-01-23 16:19:00', '2nd at South Park', 64, 613, 'Subscriber', 94105),
	(163618, 1133, '2014-01-23 16:15:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:34:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 60613),
	(163621, 514, '2014-01-23 16:16:00', 'Spear at Folsom', 49, '2014-01-23 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94107),
	(163622, 4992, '2014-01-23 16:17:00', 'Powell at Post (Union Square)', 71, '2014-01-23 17:40:00', 'Powell at Post (Union Square)', 71, 464, 'Customer', 2492),
	(163624, 600, '2014-01-23 16:18:00', 'Beale at Market', 56, '2014-01-23 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95050),
	(163628, 389, '2014-01-23 16:18:00', 'Powell Street BART', 53, '2014-01-23 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95129),
	(163630, 311, '2014-01-23 16:19:00', 'Market at 4th', 76, '2014-01-23 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94558),
	(163631, 435, '2014-01-23 16:20:00', 'Commercial at Montgomery', 45, '2014-01-23 16:28:00', 'Powell Street BART', 53, 277, 'Subscriber', 94610),
	(163632, 1178, '2014-01-23 16:21:00', 'Market at Sansome', 77, '2014-01-23 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94107),
	(163633, 503, '2014-01-23 16:21:00', 'Powell Street BART', 53, '2014-01-23 16:30:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94114),
	(163637, 456, '2014-01-23 16:22:00', 'Adobe on Almaden', 5, '2014-01-23 16:30:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94117),
	(163638, 1666, '2014-01-23 16:23:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94107),
	(163639, 280, '2014-01-23 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 16:28:00', '2nd at Folsom', 62, 273, 'Subscriber', 94518),
	(163641, 459, '2014-01-23 16:25:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94605),
	(163642, 318, '2014-01-23 16:25:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:30:00', 'Steuart at Market', 74, 576, 'Subscriber', 94705),
	(163644, 563, '2014-01-23 16:26:00', 'Beale at Market', 56, '2014-01-23 16:35:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(163645, 304, '2014-01-23 16:26:00', 'Market at 4th', 76, '2014-01-23 16:31:00', 'Steuart at Market', 74, 313, 'Subscriber', 94608),
	(163647, 357, '2014-01-23 16:26:00', 'San Pedro Square', 6, '2014-01-23 16:32:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95113),
	(163648, 1032, '2014-01-23 16:27:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:44:00', 'Golden Gate at Polk', 59, 461, 'Subscriber', 94102),
	(163649, 589, '2014-01-23 16:28:00', 'Market at Sansome', 77, '2014-01-23 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94158),
	(163650, 502, '2014-01-23 16:28:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:36:00', 'Steuart at Market', 74, 527, 'Subscriber', 94110),
	(163651, 675, '2014-01-23 16:29:00', 'Steuart at Market', 74, '2014-01-23 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94002),
	(163652, 234, '2014-01-23 16:30:00', 'Santa Clara at Almaden', 4, '2014-01-23 16:34:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95020),
	(163654, 116, '2014-01-23 16:33:00', 'Embarcadero at Folsom', 51, '2014-01-23 16:35:00', 'Steuart at Market', 74, 442, 'Subscriber', 94582),
	(163655, 870, '2014-01-23 16:33:00', 'San Antonio Shopping Center', 31, '2014-01-23 16:47:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94105),
	(163656, 611, '2014-01-23 16:33:00', 'South Van Ness at Market', 66, '2014-01-23 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94061),
	(163657, 540, '2014-01-23 16:34:00', 'Embarcadero at Bryant', 54, '2014-01-23 16:43:00', '2nd at Folsom', 62, 349, 'Subscriber', 94105),
	(163658, 548, '2014-01-23 16:34:00', 'Market at 10th', 67, '2014-01-23 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94041),
	(163659, 909, '2014-01-23 16:35:00', 'San Francisco City Hall', 58, '2014-01-23 16:51:00', '5th at Howard', 57, 518, 'Subscriber', 94027),
	(163661, 371, '2014-01-23 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 16:44:00', '2nd at South Park', 64, 592, 'Subscriber', 94061),
	(163662, 561, '2014-01-23 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 16:47:00', '2nd at Townsend', 61, 428, 'Customer', 94708),
	(163663, 590, '2014-01-23 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94939),
	(163664, 412, '2014-01-23 16:39:00', 'Spear at Folsom', 49, '2014-01-23 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(163666, 546, '2014-01-23 16:40:00', '2nd at Townsend', 61, '2014-01-23 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94558),
	(163667, 447, '2014-01-23 16:40:00', 'Embarcadero at Folsom', 51, '2014-01-23 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94403),
	(163668, 607, '2014-01-23 16:41:00', 'Japantown', 9, '2014-01-23 16:51:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95112),
	(163669, 645, '2014-01-23 16:41:00', 'Embarcadero at Sansome', 60, '2014-01-23 16:52:00', 'Post at Kearney', 47, 439, 'Subscriber', 94133),
	(163670, 199, '2014-01-23 16:41:00', 'Steuart at Market', 74, '2014-01-23 16:45:00', 'Steuart at Market', 74, 329, 'Subscriber', 94605),
	(163671, 679, '2014-01-23 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 16:53:00', '5th at Howard', 57, 540, 'Subscriber', 94404),
	(163672, 382, '2014-01-23 16:42:00', 'Embarcadero at Bryant', 54, '2014-01-23 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94043),
	(163673, 752, '2014-01-23 16:43:00', 'Market at Sansome', 77, '2014-01-23 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94089),
	(163674, 526, '2014-01-23 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94404),
	(163677, 195, '2014-01-23 16:46:00', '2nd at South Park', 64, '2014-01-23 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95051),
	(163678, 282, '2014-01-23 16:47:00', '2nd at South Park', 64, '2014-01-23 16:52:00', 'Market at Sansome', 77, 407, 'Subscriber', 94552),
	(163680, 272, '2014-01-23 16:47:00', 'Clay at Battery', 41, '2014-01-23 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94105),
	(163682, 254, '2014-01-23 16:48:00', 'San Jose City Hall', 10, '2014-01-23 16:52:00', 'SJSU - San Salvador at 9th', 16, 717, 'Subscriber', 95126),
	(163683, 644, '2014-01-23 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94549),
	(163684, 382, '2014-01-23 16:48:00', 'San Pedro Square', 6, '2014-01-23 16:55:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94002),
	(163686, 614, '2014-01-23 16:49:00', 'Townsend at 7th', 65, '2014-01-23 17:00:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94108),
	(163687, 321, '2014-01-23 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 16:55:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94960),
	(163688, 341, '2014-01-23 16:50:00', 'Clay at Battery', 41, '2014-01-23 16:56:00', 'Spear at Folsom', 49, 524, 'Subscriber', 95404),
	(163689, 126, '2014-01-23 16:51:00', 'Market at 10th', 67, '2014-01-23 16:53:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94117),
	(163690, 434, '2014-01-23 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 16:58:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(163691, 453, '2014-01-23 16:51:00', 'South Van Ness at Market', 66, '2014-01-23 16:58:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94612),
	(163692, 240, '2014-01-23 16:51:00', 'Castro Street and El Camino Real', 32, '2014-01-23 16:55:00', 'Mountain View Caltrain Station', 28, 131, 'Subscriber', 94122),
	(163693, 1063, '2014-01-23 16:51:00', 'Market at Sansome', 77, '2014-01-23 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94402),
	(163694, 665, '2014-01-23 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94070),
	(163695, 199, '2014-01-23 16:53:00', '2nd at Folsom', 62, '2014-01-23 16:56:00', 'Market at Sansome', 77, 268, 'Subscriber', 94115),
	(163696, 406, '2014-01-23 16:53:00', 'Market at 4th', 76, '2014-01-23 17:00:00', 'Market at 10th', 67, 480, 'Subscriber', 94102),
	(163697, 587, '2014-01-23 16:54:00', '2nd at South Park', 64, '2014-01-23 17:04:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94588),
	(163698, 151, '2014-01-23 16:54:00', '2nd at South Park', 64, '2014-01-23 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94133),
	(163700, 470, '2014-01-23 16:55:00', 'Market at 4th', 76, '2014-01-23 17:03:00', 'Market at Sansome', 77, 619, 'Customer', 7311),
	(163704, 366, '2014-01-23 16:57:00', 'Market at Sansome', 77, '2014-01-23 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94040),
	(163705, 240, '2014-01-23 16:57:00', 'South Van Ness at Market', 66, '2014-01-23 17:01:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94115),
	(163706, 457, '2014-01-23 16:57:00', 'Howard at 2nd', 63, '2014-01-23 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94062),
	(163707, 249, '2014-01-23 16:57:00', 'Beale at Market', 56, '2014-01-23 17:01:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94111),
	(163708, 528, '2014-01-23 16:58:00', 'Embarcadero at Folsom', 51, '2014-01-23 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 95127),
	(163709, 509, '2014-01-23 17:00:00', 'Howard at 2nd', 63, '2014-01-23 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94920),
	(163710, 378, '2014-01-23 17:00:00', 'Market at 4th', 76, '2014-01-23 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94158),
	(163711, 375, '2014-01-23 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94404),
	(163713, 196, '2014-01-23 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:05:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94121),
	(163714, 872, '2014-01-23 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94103),
	(163715, 260, '2014-01-23 17:03:00', 'Townsend at 7th', 65, '2014-01-23 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94030),
	(163717, 731, '2014-01-23 17:03:00', 'Market at Sansome', 77, '2014-01-23 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94062),
	(163718, 313, '2014-01-23 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94086),
	(163720, 73, '2014-01-23 17:05:00', '2nd at Folsom', 62, '2014-01-23 17:06:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94102),
	(163721, 413, '2014-01-23 17:05:00', 'Market at 4th', 76, '2014-01-23 17:12:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(163724, 668, '2014-01-23 17:06:00', 'Townsend at 7th', 65, '2014-01-23 17:17:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94105),
	(163725, 451, '2014-01-23 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 17:14:00', 'Powell Street BART', 53, 410, 'Subscriber', 94501),
	(163726, 534, '2014-01-23 17:06:00', '2nd at Townsend', 61, '2014-01-23 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94611),
	(163727, 277, '2014-01-23 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94402),
	(163728, 272, '2014-01-23 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94087),
	(163730, 229, '2014-01-23 17:08:00', 'San Jose City Hall', 10, '2014-01-23 17:12:00', 'San Salvador at 1st', 8, 37, 'Subscriber', 95113),
	(163731, 378, '2014-01-23 17:08:00', 'Embarcadero at Folsom', 51, '2014-01-23 17:15:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94133),
	(163732, 653, '2014-01-23 17:05:00', 'Commercial at Montgomery', 45, '2014-01-23 17:15:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94122),
	(163733, 831, '2014-01-23 17:09:00', 'Clay at Battery', 41, '2014-01-23 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94062),
	(163734, 406, '2014-01-23 17:09:00', 'Washington at Kearney', 46, '2014-01-23 17:16:00', 'Beale at Market', 56, 583, 'Subscriber', 94133),
	(163735, 587, '2014-01-23 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 17:19:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94105),
	(163737, 1007, '2014-01-23 17:12:00', 'SJSU 4th at San Carlos', 12, '2014-01-23 17:28:00', 'San Jose Government Center', 80, 212, 'Subscriber', 94109),
	(163738, 552, '2014-01-23 17:12:00', '2nd at Townsend', 61, '2014-01-23 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94920),
	(163739, 547, '2014-01-23 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 17:17:00', 'Paseo de San Antonio', 7, 487, 'Subscriber', 95113),
	(163740, 357, '2014-01-23 17:12:00', 'Embarcadero at Sansome', 60, '2014-01-23 17:18:00', 'Steuart at Market', 74, 525, 'Subscriber', 94510),
	(163741, 460, '2014-01-23 17:13:00', '2nd at South Park', 64, '2014-01-23 17:20:00', 'Steuart at Market', 74, 343, 'Subscriber', 94110),
	(163742, 290, '2014-01-23 17:13:00', 'Embarcadero at Vallejo', 48, '2014-01-23 17:18:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94105),
	(163743, 356, '2014-01-23 17:13:00', 'Steuart at Market', 74, '2014-01-23 17:19:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94133),
	(163744, 258, '2014-01-23 17:13:00', '2nd at Townsend', 61, '2014-01-23 17:17:00', '2nd at Folsom', 62, 420, 'Subscriber', 94107),
	(163746, 583, '2014-01-23 17:14:00', 'Broadway St at Battery St', 82, '2014-01-23 17:23:00', '2nd at South Park', 64, 342, 'Subscriber', 94105),
	(163747, 391, '2014-01-23 17:13:00', 'Commercial at Montgomery', 45, '2014-01-23 17:20:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(163748, 307, '2014-01-23 17:14:00', '2nd at South Park', 64, '2014-01-23 17:19:00', 'Market at Sansome', 77, 568, 'Subscriber', 94606),
	(163749, 731, '2014-01-23 17:14:00', 'South Van Ness at Market', 66, '2014-01-23 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94010),
	(163750, 466, '2014-01-23 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94040),
	(163751, 666, '2014-01-23 17:15:00', 'Steuart at Market', 74, '2014-01-23 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94107),
	(163753, 307, '2014-01-23 17:15:00', 'Davis at Jackson', 42, '2014-01-23 17:20:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94111),
	(163754, 668, '2014-01-23 17:15:00', 'Golden Gate at Polk', 59, '2014-01-23 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94610),
	(163755, 889, '2014-01-23 17:17:00', 'SJSU - San Salvador at 9th', 16, '2014-01-23 17:31:00', 'Japantown', 9, 717, 'Customer', NULL),
	(163756, 877, '2014-01-23 17:18:00', 'Market at Sansome', 77, '2014-01-23 17:32:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94107),
	(163757, 483, '2014-01-23 17:18:00', 'South Van Ness at Market', 66, '2014-01-23 17:26:00', 'Market at 4th', 76, 469, 'Subscriber', 94108),
	(163758, 424, '2014-01-23 17:18:00', 'Market at 4th', 76, '2014-01-23 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94062),
	(163759, 864, '2014-01-23 17:18:00', 'Market at Sansome', 77, '2014-01-23 17:32:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94107),
	(163762, 220, '2014-01-23 17:18:00', 'Townsend at 7th', 65, '2014-01-23 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94103),
	(163764, 534, '2014-01-23 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 17:27:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94133),
	(163765, 418, '2014-01-23 17:19:00', 'Washington at Kearney', 46, '2014-01-23 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94114),
	(163766, 486, '2014-01-23 17:20:00', 'San Pedro Square', 6, '2014-01-23 17:28:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95377),
	(163767, 293, '2014-01-23 17:21:00', 'Santa Clara at Almaden', 4, '2014-01-23 17:26:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94103),
	(163768, 818, '2014-01-23 17:21:00', 'Powell Street BART', 53, '2014-01-23 17:35:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94133),
	(163769, 876, '2014-01-23 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 17:36:00', 'Market at 10th', 67, 381, 'Subscriber', 94103),
	(163770, 223, '2014-01-23 17:22:00', 'Embarcadero at Vallejo', 48, '2014-01-23 17:25:00', 'Steuart at Market', 74, 355, 'Subscriber', 94556),
	(163773, 388, '2014-01-23 17:23:00', '2nd at Townsend', 61, '2014-01-23 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94606),
	(163774, 305, '2014-01-23 17:23:00', 'Mountain View City Hall', 27, '2014-01-23 17:28:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94102),
	(163775, 510, '2014-01-23 17:24:00', 'MLK Library', 11, '2014-01-23 17:32:00', 'Japantown', 9, 705, 'Subscriber', 95112),
	(163776, 245, '2014-01-23 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 17:28:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(163777, 780, '2014-01-23 17:24:00', 'Embarcadero at Folsom', 51, '2014-01-23 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94310),
	(163778, 495, '2014-01-23 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 17:33:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94588),
	(163779, 517, '2014-01-23 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 17:33:00', '2nd at Townsend', 61, 444, 'Subscriber', 94107),
	(163781, 202, '2014-01-23 17:25:00', 'Steuart at Market', 74, '2014-01-23 17:29:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94133),
	(163785, 450, '2014-01-23 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94609),
	(163786, 398, '2014-01-23 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:33:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94105),
	(163787, 348, '2014-01-23 17:26:00', 'Spear at Folsom', 49, '2014-01-23 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94103),
	(163790, 413, '2014-01-23 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 17:35:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94596),
	(163791, 980, '2014-01-23 17:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94133),
	(163793, 133, '2014-01-23 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 17:31:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94116),
	(163796, 770, '2014-01-23 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:43:00', 'Steuart at Market', 74, 472, 'Subscriber', 94608),
	(163797, 425, '2014-01-23 17:30:00', 'San Francisco City Hall', 58, '2014-01-23 17:37:00', 'Powell Street BART', 53, 500, 'Subscriber', 94707),
	(163798, 290, '2014-01-23 17:31:00', 'Spear at Folsom', 49, '2014-01-23 17:36:00', 'Beale at Market', 56, 358, 'Subscriber', 94588),
	(163799, 665, '2014-01-23 17:32:00', 'Townsend at 7th', 65, '2014-01-23 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94925),
	(163801, 215, '2014-01-23 17:32:00', 'Commercial at Montgomery', 45, '2014-01-23 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94133),
	(163802, 233, '2014-01-23 17:34:00', 'Santa Clara at Almaden', 4, '2014-01-23 17:38:00', 'San Jose Diridon Caltrain Station', 2, 241, 'Subscriber', 94041),
	(163803, 577, '2014-01-23 17:34:00', 'San Jose Civic Center', 3, '2014-01-23 17:44:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 94501),
	(163804, 503, '2014-01-23 17:34:00', 'Market at Sansome', 77, '2014-01-23 17:43:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94123),
	(163805, 282, '2014-01-23 17:34:00', 'Townsend at 7th', 65, '2014-01-23 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94065),
	(163806, 623, '2014-01-23 17:34:00', 'Beale at Market', 56, '2014-01-23 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94010),
	(163807, 767, '2014-01-23 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94025),
	(163808, 545, '2014-01-23 17:35:00', 'Commercial at Montgomery', 45, '2014-01-23 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94061),
	(163809, 883, '2014-01-23 17:35:00', 'Townsend at 7th', 65, '2014-01-23 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94611),
	(163810, 276, '2014-01-23 17:35:00', 'Palo Alto Caltrain Station', 34, '2014-01-23 17:40:00', 'Cowper at University', 37, 118, 'Subscriber', 95126),
	(163811, 299, '2014-01-23 17:35:00', '2nd at South Park', 64, '2014-01-23 17:40:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94105),
	(163812, 198, '2014-01-23 17:36:00', 'South Van Ness at Market', 66, '2014-01-23 17:39:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94703),
	(163817, 210, '2014-01-23 17:37:00', '2nd at South Park', 64, '2014-01-23 17:40:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94104),
	(163818, 1177, '2014-01-23 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 421, 'Subscriber', 94133),
	(163819, 293, '2014-01-23 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:42:00', '2nd at South Park', 64, 612, 'Subscriber', 94109),
	(163821, 265, '2014-01-23 17:38:00', '2nd at Folsom', 62, '2014-01-23 17:42:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94105),
	(163822, 462, '2014-01-23 17:38:00', '2nd at South Park', 64, '2014-01-23 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94608),
	(163825, 312, '2014-01-23 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 17:44:00', 'Market at Sansome', 77, 416, 'Subscriber', 94010),
	(163827, 310, '2014-01-23 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 17:45:00', 'Santa Clara at Almaden', 4, 154, 'Subscriber', 95110),
	(163828, 818, '2014-01-23 17:40:00', 'Townsend at 7th', 65, '2014-01-23 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94611),
	(163829, 213, '2014-01-23 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 17:44:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94107),
	(163830, 574, '2014-01-23 17:40:00', 'Spear at Folsom', 49, '2014-01-23 17:50:00', '5th at Howard', 57, 584, 'Subscriber', 94105),
	(163831, 363, '2014-01-23 17:41:00', 'Howard at 2nd', 63, '2014-01-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94025),
	(163832, 586, '2014-01-23 17:41:00', '2nd at Townsend', 61, '2014-01-23 17:50:00', 'Beale at Market', 56, 444, 'Subscriber', 94709),
	(163835, 526, '2014-01-23 17:42:00', 'Spear at Folsom', 49, '2014-01-23 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94122),
	(163836, 1053, '2014-01-23 17:43:00', 'Spear at Folsom', 49, '2014-01-23 18:00:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94103),
	(163837, 404, '2014-01-23 17:44:00', 'Davis at Jackson', 42, '2014-01-23 17:51:00', 'Post at Kearney', 47, 386, 'Subscriber', 94111),
	(163839, 237, '2014-01-23 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:48:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(163840, 583, '2014-01-23 17:45:00', '2nd at South Park', 64, '2014-01-23 17:54:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94501),
	(163841, 209, '2014-01-23 17:45:00', 'Townsend at 7th', 65, '2014-01-23 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94404),
	(163842, 798, '2014-01-23 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 95032),
	(163843, 350, '2014-01-23 17:46:00', 'Embarcadero at Bryant', 54, '2014-01-23 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94041),
	(163844, 600, '2014-01-23 17:46:00', 'Townsend at 7th', 65, '2014-01-23 17:56:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94117),
	(163846, 221, '2014-01-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:51:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94107),
	(163847, 485, '2014-01-23 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 17:56:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94105),
	(163848, 616, '2014-01-23 17:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94611),
	(163849, 269, '2014-01-23 17:48:00', 'Townsend at 7th', 65, '2014-01-23 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94105),
	(163850, 1887, '2014-01-23 17:48:00', '2nd at South Park', 64, '2014-01-23 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 96768),
	(163856, 314, '2014-01-23 17:51:00', 'Embarcadero at Sansome', 60, '2014-01-23 17:56:00', 'Steuart at Market', 74, 527, 'Subscriber', 94609),
	(163858, 4008, '2014-01-23 17:51:00', 'San Jose Civic Center', 3, '2014-01-23 18:58:00', 'San Jose Civic Center', 3, 104, 'Customer', NULL),
	(163859, 674, '2014-01-23 17:51:00', 'Clay at Battery', 41, '2014-01-23 18:03:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94122),
	(163860, 439, '2014-01-23 17:52:00', 'Embarcadero at Folsom', 51, '2014-01-23 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94062),
	(163861, 236, '2014-01-23 17:53:00', 'Townsend at 7th', 65, '2014-01-23 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94107),
	(163862, 327, '2014-01-23 17:53:00', 'Mountain View Caltrain Station', 28, '2014-01-23 17:59:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94041),
	(163864, 272, '2014-01-23 17:54:00', '2nd at South Park', 64, '2014-01-23 17:59:00', 'Market at Sansome', 77, 367, 'Subscriber', 94702),
	(163865, 675, '2014-01-23 17:54:00', '2nd at Townsend', 61, '2014-01-23 18:06:00', 'Broadway St at Battery St', 82, 597, 'Subscriber', 94109),
	(163866, 3740, '2014-01-23 17:55:00', 'San Jose Civic Center', 3, '2014-01-23 18:57:00', 'San Jose Civic Center', 3, 200, 'Customer', 95307),
	(163867, 602, '2014-01-23 17:55:00', 'Powell Street BART', 53, '2014-01-23 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 94109),
	(163868, 223, '2014-01-23 17:55:00', 'Mountain View City Hall', 27, '2014-01-23 17:59:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94107),
	(163871, 208, '2014-01-23 17:56:00', 'Howard at 2nd', 63, '2014-01-23 18:00:00', '5th at Howard', 57, 613, 'Subscriber', 94105),
	(163872, 614, '2014-01-23 17:56:00', 'Embarcadero at Folsom', 51, '2014-01-23 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95014),
	(163873, 578, '2014-01-23 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 18:06:00', 'Powell Street BART', 53, 393, 'Subscriber', 94538),
	(163874, 383, '2014-01-23 17:57:00', 'Embarcadero at Folsom', 51, '2014-01-23 18:04:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94109),
	(163875, 715, '2014-01-23 17:58:00', 'Powell Street BART', 53, '2014-01-23 18:10:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(163877, 928, '2014-01-23 17:59:00', 'Embarcadero at Sansome', 60, '2014-01-23 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 99403),
	(163878, 440, '2014-01-23 17:59:00', 'Embarcadero at Folsom', 51, '2014-01-23 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94025),
	(163880, 307, '2014-01-23 18:00:00', '2nd at South Park', 64, '2014-01-23 18:05:00', 'Market at Sansome', 77, 594, 'Subscriber', 94568),
	(163881, 615, '2014-01-23 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 18:11:00', 'Market at 4th', 76, 477, 'Subscriber', 94127),
	(163882, 665, '2014-01-23 18:01:00', 'Steuart at Market', 74, '2014-01-23 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94114),
	(163883, 609, '2014-01-23 18:01:00', '2nd at South Park', 64, '2014-01-23 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94501),
	(163885, 569, '2014-01-23 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 18:11:00', 'Powell Street BART', 53, 452, 'Subscriber', 94544),
	(163886, 388, '2014-01-23 18:02:00', '2nd at South Park', 64, '2014-01-23 18:09:00', 'Market at Sansome', 77, 603, 'Subscriber', 94103),
	(163887, 885, '2014-01-23 18:03:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94619),
	(163888, 374, '2014-01-23 18:04:00', 'Embarcadero at Bryant', 54, '2014-01-23 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(163890, 524, '2014-01-23 18:06:00', 'Steuart at Market', 74, '2014-01-23 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94062),
	(163891, 859, '2014-01-23 18:07:00', 'Steuart at Market', 74, '2014-01-23 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(163893, 939, '2014-01-23 18:07:00', 'Washington at Kearney', 46, '2014-01-23 18:23:00', 'Powell Street BART', 53, 626, 'Subscriber', 94111),
	(163894, 609, '2014-01-23 18:07:00', 'Embarcadero at Vallejo', 48, '2014-01-23 18:18:00', '2nd at South Park', 64, 490, 'Subscriber', 94602),
	(163895, 623, '2014-01-23 18:08:00', 'Steuart at Market', 74, '2014-01-23 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95051),
	(163896, 584, '2014-01-23 18:08:00', '2nd at South Park', 64, '2014-01-23 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94501),
	(163897, 724, '2014-01-23 18:09:00', 'Howard at 2nd', 63, '2014-01-23 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94002),
	(163898, 390, '2014-01-23 18:10:00', '2nd at Folsom', 62, '2014-01-23 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94065),
	(163899, 261, '2014-01-23 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94025),
	(163900, 284, '2014-01-23 18:10:00', 'Embarcadero at Sansome', 60, '2014-01-23 18:15:00', 'Steuart at Market', 74, 515, 'Subscriber', 94597),
	(163901, 481, '2014-01-23 18:11:00', 'St James Park', 13, '2014-01-23 18:19:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94108),
	(163902, 838, '2014-01-23 18:11:00', 'Embarcadero at Sansome', 60, '2014-01-23 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94111),
	(163903, 908, '2014-01-23 18:12:00', 'Spear at Folsom', 49, '2014-01-23 18:27:00', 'Post at Kearney', 47, 548, 'Subscriber', 94105),
	(163904, 451, '2014-01-23 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 18:19:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(163905, 289, '2014-01-23 18:13:00', 'Market at Sansome', 77, '2014-01-23 18:18:00', 'Steuart at Market', 74, 374, 'Subscriber', 94103),
	(163906, 593, '2014-01-23 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94611),
	(163907, 175, '2014-01-23 18:14:00', '2nd at Folsom', 62, '2014-01-23 18:17:00', 'Market at Sansome', 77, 273, 'Subscriber', 94117),
	(163908, 291, '2014-01-23 18:16:00', '2nd at South Park', 64, '2014-01-23 18:21:00', 'Market at Sansome', 77, 520, 'Subscriber', 94705),
	(163909, 821, '2014-01-23 18:18:00', 'Post at Kearney', 47, '2014-01-23 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94107),
	(163910, 266, '2014-01-23 18:18:00', 'Townsend at 7th', 65, '2014-01-23 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94306),
	(163911, 420, '2014-01-23 18:19:00', 'Embarcadero at Sansome', 60, '2014-01-23 18:26:00', 'Steuart at Market', 74, 353, 'Subscriber', 94611),
	(163912, 716, '2014-01-23 18:20:00', 'Embarcadero at Sansome', 60, '2014-01-23 18:32:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94105),
	(163913, 525, '2014-01-23 18:20:00', 'Market at 10th', 67, '2014-01-23 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94086),
	(163914, 384, '2014-01-23 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 18:28:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94111),
	(163915, 630, '2014-01-23 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 18:32:00', '2nd at Townsend', 61, 612, 'Subscriber', 94107),
	(163916, 1457, '2014-01-23 18:22:00', 'Embarcadero at Sansome', 60, '2014-01-23 18:46:00', 'Powell Street BART', 53, 507, 'Customer', 95724),
	(163917, 380, '2014-01-23 18:22:00', '2nd at Folsom', 62, '2014-01-23 18:28:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94107),
	(163918, 366, '2014-01-23 18:22:00', 'SJSU 4th at San Carlos', 12, '2014-01-23 18:28:00', 'Santa Clara at Almaden', 4, 88, 'Subscriber', 95110),
	(163919, 611, '2014-01-23 18:23:00', 'Clay at Battery', 41, '2014-01-23 18:33:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94103),
	(163920, 482, '2014-01-23 18:23:00', 'Market at Sansome', 77, '2014-01-23 18:31:00', '5th at Howard', 57, 594, 'Subscriber', 94107),
	(163922, 593, '2014-01-23 18:23:00', 'Market at Sansome', 77, '2014-01-23 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94107),
	(163923, 378, '2014-01-23 18:24:00', '5th at Howard', 57, '2014-01-23 18:30:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94103),
	(163924, 1322, '2014-01-23 18:24:00', 'Embarcadero at Sansome', 60, '2014-01-23 18:46:00', 'Powell Street BART', 53, 521, 'Customer', 95724),
	(163926, 750, '2014-01-23 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 18:38:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94107),
	(163927, 238, '2014-01-23 18:27:00', 'Embarcadero at Vallejo', 48, '2014-01-23 18:31:00', 'Beale at Market', 56, 373, 'Subscriber', 94609),
	(163928, 696, '2014-01-23 18:27:00', 'Post at Kearney', 47, '2014-01-23 18:38:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94133),
	(163930, 509, '2014-01-23 18:28:00', 'Market at 4th', 76, '2014-01-23 18:36:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94102),
	(163931, 403, '2014-01-23 18:30:00', '2nd at Folsom', 62, '2014-01-23 18:37:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94133),
	(163932, 170, '2014-01-23 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94102),
	(163934, 811, '2014-01-23 18:32:00', 'Market at 10th', 67, '2014-01-23 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94040),
	(163936, 197, '2014-01-23 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 18:36:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94107),
	(163937, 205, '2014-01-23 18:33:00', 'Townsend at 7th', 65, '2014-01-23 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94107),
	(163938, 579, '2014-01-23 18:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 18:43:00', '2nd at Folsom', 62, 618, 'Subscriber', 94107),
	(163940, 648, '2014-01-23 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 18:45:00', 'Market at Sansome', 77, 365, 'Subscriber', 95112),
	(163941, 1027, '2014-01-23 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 18:52:00', 'San Francisco City Hall', 58, 454, 'Subscriber', 94102),
	(163942, 560, '2014-01-23 18:35:00', '5th at Howard', 57, '2014-01-23 18:44:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 95110),
	(163943, 422, '2014-01-23 18:35:00', '2nd at Townsend', 61, '2014-01-23 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94612),
	(163945, 578, '2014-01-23 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94107),
	(163948, 860, '2014-01-23 18:37:00', 'Mountain View Caltrain Station', 28, '2014-01-23 18:52:00', 'San Antonio Shopping Center', 31, 713, 'Subscriber', 94040),
	(163949, 515, '2014-01-23 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94403),
	(163951, 257, '2014-01-23 18:39:00', 'Mountain View City Hall', 27, '2014-01-23 18:44:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94401),
	(163952, 491, '2014-01-23 18:42:00', 'Howard at 2nd', 63, '2014-01-23 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94403),
	(163953, 465, '2014-01-23 18:43:00', 'Commercial at Montgomery', 45, '2014-01-23 18:51:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94107),
	(163954, 664, '2014-01-23 18:44:00', 'Beale at Market', 56, '2014-01-23 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94158),
	(163955, 257, '2014-01-23 18:42:00', 'Embarcadero at Folsom', 51, '2014-01-23 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94133),
	(163957, 143, '2014-01-23 18:45:00', 'San Salvador at 1st', 8, '2014-01-23 18:48:00', 'Paseo de San Antonio', 7, 108, 'Subscriber', 95112),
	(163958, 749, '2014-01-23 18:45:00', '2nd at South Park', 64, '2014-01-23 18:58:00', 'Powell at Post (Union Square)', 71, 436, 'Subscriber', 94109),
	(163959, 183, '2014-01-23 18:47:00', 'Commercial at Montgomery', 45, '2014-01-23 18:50:00', 'Beale at Market', 56, 396, 'Subscriber', 94606),
	(163960, 352, '2014-01-23 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94087),
	(163961, 400, '2014-01-23 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-23 18:53:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94105),
	(163962, 928, '2014-01-23 18:47:00', 'Powell Street BART', 53, '2014-01-23 19:03:00', 'Market at 10th', 67, 500, 'Customer', 95724),
	(163963, 784, '2014-01-23 18:49:00', 'Powell Street BART', 53, '2014-01-23 19:02:00', 'Market at 10th', 67, 521, 'Customer', 95724),
	(163964, 727, '2014-01-23 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 19:02:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94111),
	(163965, 408, '2014-01-23 18:49:00', 'Cowper at University', 37, '2014-01-23 18:56:00', 'Palo Alto Caltrain Station', 34, 70, 'Subscriber', 95126),
	(163966, 436, '2014-01-23 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 18:59:00', '2nd at South Park', 64, 355, 'Subscriber', 94105),
	(163967, 366, '2014-01-23 18:51:00', 'Embarcadero at Folsom', 51, '2014-01-23 18:58:00', '2nd at Townsend', 61, 508, 'Subscriber', 94025),
	(163968, 300, '2014-01-23 18:51:00', 'Market at Sansome', 77, '2014-01-23 18:56:00', 'Market at 4th', 76, 420, 'Subscriber', 94114),
	(163969, 171, '2014-01-23 18:52:00', 'Paseo de San Antonio', 7, '2014-01-23 18:55:00', 'San Salvador at 1st', 8, 108, 'Subscriber', 95112),
	(163971, 570, '2014-01-23 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 19:02:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94105),
	(163973, 250, '2014-01-23 18:54:00', 'Commercial at Montgomery', 45, '2014-01-23 18:59:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(163976, 152, '2014-01-23 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94104),
	(163979, 665, '2014-01-23 18:57:00', 'Spear at Folsom', 49, '2014-01-23 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94131),
	(163980, 257, '2014-01-23 18:58:00', '2nd at South Park', 64, '2014-01-23 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94618),
	(163981, 382, '2014-01-23 18:59:00', 'Embarcadero at Bryant', 54, '2014-01-23 19:05:00', '2nd at Folsom', 62, 463, 'Subscriber', 94107),
	(163982, 483, '2014-01-23 19:00:00', 'San Francisco City Hall', 58, '2014-01-23 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 95125),
	(163984, 581, '2014-01-23 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 19:11:00', 'Steuart at Market', 74, 362, 'Subscriber', 94610),
	(163985, 742, '2014-01-23 19:01:00', 'Market at 10th', 67, '2014-01-23 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94501),
	(163986, 216, '2014-01-23 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 19:05:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(163987, 262, '2014-01-23 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 19:06:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(163988, 605, '2014-01-23 19:01:00', 'Market at Sansome', 77, '2014-01-23 19:12:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94102),
	(163989, 415, '2014-01-23 19:03:00', 'Commercial at Montgomery', 45, '2014-01-23 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94610),
	(163990, 240, '2014-01-23 19:04:00', 'Post at Kearney', 47, '2014-01-23 19:08:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94133),
	(163992, 690, '2014-01-23 19:06:00', 'Embarcadero at Folsom', 51, '2014-01-23 19:18:00', 'Powell Street BART', 53, 449, 'Subscriber', 94611),
	(163993, 314, '2014-01-23 19:09:00', 'Market at 4th', 76, '2014-01-23 19:14:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94102),
	(163996, 589, '2014-01-23 19:10:00', 'Embarcadero at Folsom', 51, '2014-01-23 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 95130),
	(163997, 615, '2014-01-23 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-23 19:21:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94107),
	(164000, 696, '2014-01-23 19:14:00', 'Market at Sansome', 77, '2014-01-23 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94114),
	(164001, 771, '2014-01-23 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 19:28:00', 'Japantown', 9, 657, 'Subscriber', 95112),
	(164002, 178, '2014-01-23 19:16:00', 'Townsend at 7th', 65, '2014-01-23 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94061),
	(164003, 204, '2014-01-23 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 19:19:00', 'Arena Green / SAP Center', 14, 153, 'Subscriber', 94107),
	(164004, 196, '2014-01-23 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 19:19:00', 'Arena Green / SAP Center', 14, 648, 'Subscriber', 94133),
	(164005, 448, '2014-01-23 19:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 19:25:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(164007, 1416, '2014-01-23 19:24:00', '2nd at South Park', 64, '2014-01-23 19:47:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94109),
	(164008, 716, '2014-01-23 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 19:38:00', 'Powell at Post (Union Square)', 71, 604, 'Subscriber', 94108),
	(164009, 289, '2014-01-23 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 19:33:00', '2nd at South Park', 64, 481, 'Subscriber', 94105),
	(164010, 608, '2014-01-23 19:31:00', 'South Van Ness at Market', 66, '2014-01-23 19:41:00', 'Market at Sansome', 77, 378, 'Subscriber', 94102),
	(164011, 332, '2014-01-23 19:31:00', 'Embarcadero at Bryant', 54, '2014-01-23 19:36:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(164012, 305, '2014-01-23 19:31:00', 'Embarcadero at Bryant', 54, '2014-01-23 19:36:00', '2nd at Townsend', 61, 607, 'Subscriber', 94107),
	(164013, 491, '2014-01-23 19:31:00', '2nd at South Park', 64, '2014-01-23 19:40:00', 'Powell at Post (Union Square)', 71, 343, 'Subscriber', 94109),
	(164014, 586, '2014-01-23 19:31:00', '5th at Howard', 57, '2014-01-23 19:41:00', 'San Francisco City Hall', 58, 518, 'Subscriber', 94027),
	(164015, 467, '2014-01-23 19:32:00', 'Paseo de San Antonio', 7, '2014-01-23 19:40:00', 'SJSU - San Salvador at 9th', 16, 168, 'Subscriber', 95112),
	(164016, 1173, '2014-01-23 19:32:00', 'Embarcadero at Sansome', 60, '2014-01-23 19:52:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94301),
	(164018, 748, '2014-01-23 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 19:47:00', 'SJSU - San Salvador at 9th', 16, 651, 'Subscriber', 95112),
	(164019, 743, '2014-01-23 19:39:00', '2nd at South Park', 64, '2014-01-23 19:51:00', 'Washington at Kearney', 46, 317, 'Subscriber', 94133),
	(164020, 405, '2014-01-23 19:42:00', 'Market at Sansome', 77, '2014-01-23 19:48:00', 'Civic Center BART (7th at Market)', 72, 365, 'Subscriber', 94103);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(164021, 572, '2014-01-23 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 19:53:00', '5th at Howard', 57, 336, 'Subscriber', 94127),
	(164022, 604, '2014-01-23 19:45:00', 'Davis at Jackson', 42, '2014-01-23 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94030),
	(164023, 498, '2014-01-23 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-23 19:54:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94109),
	(164024, 373, '2014-01-23 19:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-23 19:52:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94109),
	(164025, 204, '2014-01-23 19:49:00', 'Golden Gate at Polk', 59, '2014-01-23 19:52:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94117),
	(164026, 551, '2014-01-23 19:49:00', 'Market at 10th', 67, '2014-01-23 19:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94107),
	(164028, 645, '2014-01-23 19:54:00', 'Howard at 2nd', 63, '2014-01-23 20:05:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94103),
	(164030, 294, '2014-01-23 19:57:00', 'Spear at Folsom', 49, '2014-01-23 20:02:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94105),
	(164036, 258, '2014-01-23 20:01:00', '2nd at South Park', 64, '2014-01-23 20:06:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94105),
	(164037, 427, '2014-01-23 20:02:00', 'Market at 10th', 67, '2014-01-23 20:09:00', 'Powell Street BART', 53, 480, 'Customer', 95724),
	(164038, 328, '2014-01-23 20:03:00', 'Market at 10th', 67, '2014-01-23 20:09:00', 'Powell Street BART', 53, 521, 'Customer', 95724),
	(164039, 325, '2014-01-23 20:03:00', 'Post at Kearney', 47, '2014-01-23 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94111),
	(164040, 373, '2014-01-23 20:04:00', 'Market at 4th', 76, '2014-01-23 20:10:00', 'Market at 10th', 67, 469, 'Subscriber', 94102),
	(164041, 686, '2014-01-23 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-23 20:16:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94133),
	(164042, 440, '2014-01-23 20:08:00', 'Beale at Market', 56, '2014-01-23 20:16:00', '2nd at Townsend', 61, 358, 'Subscriber', 94107),
	(164043, 568, '2014-01-23 20:10:00', 'Embarcadero at Bryant', 54, '2014-01-23 20:20:00', '5th at Howard', 57, 450, 'Subscriber', 95110),
	(164044, 1062, '2014-01-23 20:13:00', 'Steuart at Market', 74, '2014-01-23 20:31:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94103),
	(164045, 649, '2014-01-23 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 20:26:00', 'Paseo de San Antonio', 7, 642, 'Subscriber', 95113),
	(164046, 458, '2014-01-23 20:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 20:23:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94102),
	(164047, 826, '2014-01-23 20:17:00', 'South Van Ness at Market', 66, '2014-01-23 20:31:00', '2nd at South Park', 64, 386, 'Subscriber', 94107),
	(164049, 504, '2014-01-23 20:20:00', 'Market at Sansome', 77, '2014-01-23 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94402),
	(164050, 714, '2014-01-23 20:21:00', 'Steuart at Market', 74, '2014-01-23 20:33:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94103),
	(164052, 1823, '2014-01-23 20:26:00', 'South Van Ness at Market', 66, '2014-01-23 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94602),
	(164054, 569, '2014-01-23 20:29:00', 'Washington at Kearney', 46, '2014-01-23 20:39:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94044),
	(164055, 913, '2014-01-23 20:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 20:54:00', '2nd at Townsend', 61, 361, 'Subscriber', 94107),
	(164056, 1211, '2014-01-23 20:42:00', 'Market at 10th', 67, '2014-01-23 21:02:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94608),
	(164057, 462, '2014-01-23 20:43:00', 'Post at Kearney', 47, '2014-01-23 20:50:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(164059, 158, '2014-01-23 20:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-23 20:46:00', 'Broadway St at Battery St', 82, 539, 'Subscriber', 94133),
	(164060, 462, '2014-01-23 20:44:00', 'Powell at Post (Union Square)', 71, '2014-01-23 20:52:00', '2nd at Folsom', 62, 592, 'Subscriber', 94107),
	(164062, 771, '2014-01-23 20:49:00', 'Townsend at 7th', 65, '2014-01-23 21:02:00', 'Market at 4th', 76, 321, 'Subscriber', 94108),
	(164064, 817, '2014-01-23 21:10:00', 'Market at 10th', 67, '2014-01-23 21:23:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94133),
	(164065, 675, '2014-01-23 21:11:00', 'Market at 10th', 67, '2014-01-23 21:22:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94133),
	(164066, 571, '2014-01-23 21:12:00', 'South Van Ness at Market', 66, '2014-01-23 21:22:00', 'Market at Sansome', 77, 558, 'Subscriber', 94104),
	(164067, 743, '2014-01-23 21:20:00', 'Townsend at 7th', 65, '2014-01-23 21:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94107),
	(164068, 538, '2014-01-23 21:20:00', 'Market at 4th', 76, '2014-01-23 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94102),
	(164070, 420, '2014-01-23 21:23:00', '5th at Howard', 57, '2014-01-23 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94303),
	(164072, 177, '2014-01-23 21:24:00', 'Powell Street BART', 53, '2014-01-23 21:27:00', 'Civic Center BART (7th at Market)', 72, 521, 'Customer', 95724),
	(164074, 423, '2014-01-23 21:27:00', 'Market at Sansome', 77, '2014-01-23 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 95112),
	(164075, 705, '2014-01-23 21:28:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 21:39:00', 'Golden Gate at Polk', 59, 521, 'Customer', 95724),
	(164076, 653, '2014-01-23 21:28:00', 'Civic Center BART (7th at Market)', 72, '2014-01-23 21:39:00', 'Golden Gate at Polk', 59, 452, 'Customer', 95724),
	(164077, 660, '2014-01-23 21:35:00', 'Powell Street BART', 53, '2014-01-23 21:46:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94611),
	(164078, 542, '2014-01-23 21:42:00', 'Powell at Post (Union Square)', 71, '2014-01-23 21:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94501),
	(164079, 454, '2014-01-23 21:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-23 21:53:00', 'Powell Street BART', 53, 609, 'Subscriber', 94108),
	(164081, 663, '2014-01-23 22:14:00', '2nd at Folsom', 62, '2014-01-23 22:26:00', 'Howard at 2nd', 63, 592, 'Customer', 94105),
	(164082, 161, '2014-01-23 22:16:00', 'Arena Green / SAP Center', 14, '2014-01-23 22:19:00', 'San Jose Diridon Caltrain Station', 2, 153, 'Subscriber', 94107),
	(164083, 149, '2014-01-23 22:16:00', 'Arena Green / SAP Center', 14, '2014-01-23 22:19:00', 'San Jose Diridon Caltrain Station', 2, 254, 'Subscriber', 94133),
	(164084, 643, '2014-01-23 22:17:00', 'Market at Sansome', 77, '2014-01-23 22:27:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94107),
	(164085, 152, '2014-01-23 22:21:00', 'San Pedro Square', 6, '2014-01-23 22:23:00', 'St James Park', 13, 685, 'Subscriber', 94550),
	(164086, 388, '2014-01-23 22:21:00', '5th at Howard', 57, '2014-01-23 22:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94107),
	(164087, 181, '2014-01-23 22:35:00', 'Howard at 2nd', 63, '2014-01-23 22:38:00', 'Market at Sansome', 77, 349, 'Subscriber', 94108),
	(164088, 441, '2014-01-23 22:50:00', '2nd at Townsend', 61, '2014-01-23 22:57:00', 'Steuart at Market', 74, 361, 'Subscriber', 94116),
	(164089, 281, '2014-01-23 22:56:00', 'Market at Sansome', 77, '2014-01-23 23:01:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94111),
	(164090, 502, '2014-01-23 22:58:00', 'Market at 4th', 76, '2014-01-23 23:07:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94109),
	(164091, 176, '2014-01-23 23:04:00', 'Arena Green / SAP Center', 14, '2014-01-23 23:07:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95113),
	(164093, 510, '2014-01-23 23:09:00', 'Embarcadero at Sansome', 60, '2014-01-23 23:18:00', 'Market at Sansome', 77, 339, 'Subscriber', 94111),
	(164094, 390, '2014-01-23 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-23 23:18:00', 'San Pedro Square', 6, 153, 'Subscriber', 95110),
	(164096, 645, '2014-01-23 23:38:00', 'Market at Sansome', 77, '2014-01-23 23:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 95014),
	(164097, 575, '2014-01-23 23:39:00', 'Market at 4th', 76, '2014-01-23 23:48:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94110),
	(164098, 747, '2014-01-23 23:39:00', 'Townsend at 7th', 65, '2014-01-23 23:51:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94103),
	(164099, 142, '2014-01-23 23:55:00', '5th at Howard', 57, '2014-01-23 23:57:00', 'Powell Street BART', 53, 506, 'Subscriber', 94510),
	(164100, 1050, '2014-01-24 00:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 00:28:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94133),
	(164101, 141, '2014-01-24 00:14:00', 'Arena Green / SAP Center', 14, '2014-01-24 00:17:00', 'Santa Clara at Almaden', 4, 245, 'Subscriber', 95113),
	(164102, 734, '2014-01-24 01:13:00', 'Palo Alto Caltrain Station', 34, '2014-01-24 01:25:00', 'Park at Olive', 38, 167, 'Subscriber', 94301),
	(164103, 603, '2014-01-24 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 01:42:00', 'Japantown', 9, 119, 'Subscriber', 95112),
	(164104, 802, '2014-01-24 04:25:00', 'Embarcadero at Bryant', 54, '2014-01-24 04:39:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(164105, 923, '2014-01-24 04:40:00', 'Embarcadero at Bryant', 54, '2014-01-24 04:55:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(164106, 271, '2014-01-24 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 05:32:00', 'Market at Sansome', 77, 407, 'Subscriber', 94133),
	(164107, 434, '2014-01-24 05:28:00', 'Powell at Post (Union Square)', 71, '2014-01-24 05:36:00', 'Steuart at Market', 74, 604, 'Subscriber', 94109),
	(164108, 290, '2014-01-24 05:35:00', 'Santa Clara at Almaden', 4, '2014-01-24 05:39:00', 'San Jose Diridon Caltrain Station', 2, 91, 'Subscriber', 95110),
	(164109, 486, '2014-01-24 05:40:00', 'Embarcadero at Bryant', 54, '2014-01-24 05:48:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94107),
	(164110, 630, '2014-01-24 05:47:00', '2nd at South Park', 64, '2014-01-24 05:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 94107),
	(164111, 192, '2014-01-24 05:49:00', '2nd at Folsom', 62, '2014-01-24 05:52:00', 'Market at Sansome', 77, 463, 'Subscriber', 94107),
	(164112, 436, '2014-01-24 05:51:00', 'Spear at Folsom', 49, '2014-01-24 05:58:00', '5th at Howard', 57, 370, 'Subscriber', 94105),
	(164113, 232, '2014-01-24 06:01:00', '2nd at Folsom', 62, '2014-01-24 06:05:00', '2nd at Townsend', 61, 427, 'Customer', 94107),
	(164114, 220, '2014-01-24 06:09:00', 'Steuart at Market', 74, '2014-01-24 06:13:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94109),
	(164115, 244, '2014-01-24 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 94104),
	(164116, 233, '2014-01-24 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 06:30:00', 'Market at 4th', 76, 622, 'Subscriber', 94952),
	(164117, 491, '2014-01-24 06:32:00', 'Powell at Post (Union Square)', 71, '2014-01-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94550),
	(164118, 823, '2014-01-24 06:33:00', 'Embarcadero at Sansome', 60, '2014-01-24 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94111),
	(164119, 527, '2014-01-24 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 06:42:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94107),
	(164120, 319, '2014-01-24 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 06:38:00', '2nd at Townsend', 61, 341, 'Subscriber', 94610),
	(164121, 777, '2014-01-24 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 06:47:00', 'San Francisco City Hall', 58, 620, 'Subscriber', 95125),
	(164123, 486, '2014-01-24 06:34:00', 'Spear at Folsom', 49, '2014-01-24 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94105),
	(164124, 352, '2014-01-24 06:35:00', 'St James Park', 13, '2014-01-24 06:40:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95112),
	(164125, 415, '2014-01-24 06:35:00', '5th at Howard', 57, '2014-01-24 06:42:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94103),
	(164126, 708, '2014-01-24 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 06:47:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94010),
	(164127, 508, '2014-01-24 06:37:00', 'Steuart at Market', 74, '2014-01-24 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94610),
	(164128, 215, '2014-01-24 06:38:00', '2nd at Folsom', 62, '2014-01-24 06:41:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94105),
	(164129, 842, '2014-01-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 06:55:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 99403),
	(164130, 612, '2014-01-24 06:42:00', 'Embarcadero at Sansome', 60, '2014-01-24 06:52:00', '2nd at Townsend', 61, 473, 'Subscriber', 94111),
	(164131, 763, '2014-01-24 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 06:55:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 95110),
	(164132, 355, '2014-01-24 06:42:00', 'Embarcadero at Bryant', 54, '2014-01-24 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94105),
	(164133, 443, '2014-01-24 06:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94103),
	(164134, 797, '2014-01-24 06:51:00', 'Davis at Jackson', 42, '2014-01-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94111),
	(164135, 292, '2014-01-24 06:55:00', 'Mountain View City Hall', 27, '2014-01-24 07:00:00', 'Mountain View Caltrain Station', 28, 61, 'Customer', 20003),
	(164140, 467, '2014-01-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:12:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94062),
	(164141, 557, '2014-01-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:13:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94025),
	(164142, 838, '2014-01-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:19:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94061),
	(164143, 207, '2014-01-24 07:06:00', 'SJSU - San Salvador at 9th', 16, '2014-01-24 07:09:00', 'SJSU 4th at San Carlos', 12, 80, 'Subscriber', 95112),
	(164144, 514, '2014-01-24 07:06:00', '2nd at Townsend', 61, '2014-01-24 07:15:00', 'Beale at Market', 56, 607, 'Subscriber', 94107),
	(164146, 345, '2014-01-24 07:08:00', 'Powell at Post (Union Square)', 71, '2014-01-24 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94109),
	(164152, 192, '2014-01-24 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 07:14:00', 'Market at Sansome', 77, 557, 'Subscriber', 94930),
	(164153, 870, '2014-01-24 07:10:00', 'Powell at Post (Union Square)', 71, '2014-01-24 07:25:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 60613),
	(164154, 260, '2014-01-24 07:12:00', 'Spear at Folsom', 49, '2014-01-24 07:16:00', '2nd at Townsend', 61, 568, 'Subscriber', 94105),
	(164155, 443, '2014-01-24 07:15:00', 'Paseo de San Antonio', 7, '2014-01-24 07:22:00', 'Japantown', 9, 208, 'Subscriber', 95112),
	(164156, 417, '2014-01-24 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:24:00', 'Market at Sansome', 77, 343, 'Subscriber', 94040),
	(164157, 365, '2014-01-24 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94062),
	(164158, 625, '2014-01-24 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94070),
	(164160, 221, '2014-01-24 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 07:23:00', '5th at Howard', 57, 465, 'Subscriber', 94303),
	(164161, 154, '2014-01-24 07:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 07:22:00', 'Market at 10th', 67, 503, 'Subscriber', 94117),
	(164162, 344, '2014-01-24 07:22:00', '2nd at South Park', 64, '2014-01-24 07:27:00', 'Market at Sansome', 77, 386, 'Subscriber', 94107),
	(164163, 330, '2014-01-24 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 07:27:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(164164, 578, '2014-01-24 07:22:00', 'Embarcadero at Sansome', 60, '2014-01-24 07:32:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94111),
	(164165, 461, '2014-01-24 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 07:30:00', '5th at Howard', 57, 365, 'Subscriber', 94102),
	(164166, 186, '2014-01-24 07:22:00', 'Post at Kearney', 47, '2014-01-24 07:26:00', 'Washington at Kearney', 46, 325, 'Subscriber', 94109),
	(164167, 459, '2014-01-24 07:23:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 07:31:00', 'Market at Sansome', 77, 332, 'Subscriber', 94103),
	(164168, 212, '2014-01-24 07:23:00', 'Powell at Post (Union Square)', 71, '2014-01-24 07:27:00', 'Powell Street BART', 53, 436, 'Subscriber', 94085),
	(164169, 239, '2014-01-24 07:21:00', 'Cowper at University', 37, '2014-01-24 07:25:00', 'Palo Alto Caltrain Station', 34, 693, 'Subscriber', 94301),
	(164172, 458, '2014-01-24 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94530),
	(164173, 180, '2014-01-24 07:28:00', 'Market at Sansome', 77, '2014-01-24 07:31:00', 'Market at 4th', 76, 431, 'Subscriber', 94107),
	(164175, 290, '2014-01-24 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 07:33:00', 'Market at Sansome', 77, 366, 'Subscriber', 94534),
	(164176, 491, '2014-01-24 07:29:00', 'Market at Sansome', 77, '2014-01-24 07:37:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94112),
	(164179, 204, '2014-01-24 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 07:33:00', 'Beale at Market', 56, 537, 'Subscriber', 94510),
	(164182, 766, '2014-01-24 07:30:00', 'Steuart at Market', 74, '2014-01-24 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94706),
	(164183, 594, '2014-01-24 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 07:41:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94605),
	(164184, 277, '2014-01-24 07:32:00', 'Santa Clara at Almaden', 4, '2014-01-24 07:36:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95110),
	(164185, 417, '2014-01-24 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 07:39:00', 'Market at 4th', 76, 569, 'Subscriber', 94703),
	(164186, 849, '2014-01-24 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:47:00', 'Beale at Market', 56, 309, 'Subscriber', 94158),
	(164188, 278, '2014-01-24 07:33:00', 'Beale at Market', 56, '2014-01-24 07:38:00', 'Market at Sansome', 77, 396, 'Subscriber', 94510),
	(164189, 363, '2014-01-24 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 07:43:00', 'San Jose Civic Center', 3, 211, 'Subscriber', 94501),
	(164190, 384, '2014-01-24 07:37:00', 'Golden Gate at Polk', 59, '2014-01-24 07:43:00', 'Market at 4th', 76, 575, 'Subscriber', 94102),
	(164191, 373, '2014-01-24 07:37:00', 'Davis at Jackson', 42, '2014-01-24 07:43:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94111),
	(164192, 776, '2014-01-24 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 07:50:00', 'Market at 10th', 67, 612, 'Subscriber', 94930),
	(164193, 898, '2014-01-24 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94133),
	(164195, 181, '2014-01-24 07:39:00', 'Embarcadero at Bryant', 54, '2014-01-24 07:42:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(164196, 338, '2014-01-24 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 07:46:00', '2nd at Townsend', 61, 318, 'Subscriber', 94606),
	(164198, 1298, '2014-01-24 07:41:00', 'South Van Ness at Market', 66, '2014-01-24 08:03:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94133),
	(164199, 622, '2014-01-24 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:52:00', 'Steuart at Market', 74, 510, 'Subscriber', 94022),
	(164200, 1106, '2014-01-24 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:00:00', 'Beale at Market', 56, 282, 'Subscriber', 95037),
	(164201, 149, '2014-01-24 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 07:44:00', '5th at Howard', 57, 523, 'Subscriber', 94134),
	(164202, 688, '2014-01-24 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:54:00', 'Steuart at Market', 74, 582, 'Subscriber', 94002),
	(164203, 640, '2014-01-24 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 95050),
	(164204, 463, '2014-01-24 07:44:00', 'Spear at Folsom', 49, '2014-01-24 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94105),
	(164206, 513, '2014-01-24 07:44:00', 'Embarcadero at Bryant', 54, '2014-01-24 07:53:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94105),
	(164207, 542, '2014-01-24 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:54:00', 'Market at 4th', 76, 361, 'Subscriber', 94403),
	(164208, 827, '2014-01-24 07:45:00', 'South Van Ness at Market', 66, '2014-01-24 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94102),
	(164209, 1088, '2014-01-24 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94133),
	(164210, 800, '2014-01-24 07:47:00', 'San Francisco City Hall', 58, '2014-01-24 08:00:00', 'Market at 4th', 76, 620, 'Subscriber', 94117),
	(164211, 483, '2014-01-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 07:55:00', 'Market at Sansome', 77, 381, 'Subscriber', 94010),
	(164212, 359, '2014-01-24 07:48:00', 'Embarcadero at Bryant', 54, '2014-01-24 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94105),
	(164214, 297, '2014-01-24 07:49:00', '2nd at Townsend', 61, '2014-01-24 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(164215, 726, '2014-01-24 07:50:00', 'Market at 4th', 76, '2014-01-24 08:02:00', '2nd at Townsend', 61, 575, 'Subscriber', 94115),
	(164218, 378, '2014-01-24 07:51:00', 'Paseo de San Antonio', 7, '2014-01-24 07:57:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95112),
	(164219, 1161, '2014-01-24 07:51:00', 'South Van Ness at Market', 66, '2014-01-24 08:10:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94301),
	(164220, 609, '2014-01-24 07:52:00', 'Townsend at 7th', 65, '2014-01-24 08:02:00', '2nd at South Park', 64, 379, 'Subscriber', 94107),
	(164223, 176, '2014-01-24 07:53:00', 'Howard at 2nd', 63, '2014-01-24 07:56:00', '2nd at South Park', 64, 354, 'Subscriber', 94618),
	(164224, 435, '2014-01-24 07:53:00', 'Embarcadero at Sansome', 60, '2014-01-24 08:00:00', 'Steuart at Market', 74, 593, 'Subscriber', 94111),
	(164225, 517, '2014-01-24 07:53:00', 'Powell Street BART', 53, '2014-01-24 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94605),
	(164226, 482, '2014-01-24 07:53:00', 'Townsend at 7th', 65, '2014-01-24 08:01:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94612),
	(164229, 435, '2014-01-24 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94133),
	(164232, 716, '2014-01-24 07:56:00', 'Embarcadero at Folsom', 51, '2014-01-24 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94703),
	(164233, 525, '2014-01-24 07:56:00', '5th at Howard', 57, '2014-01-24 08:04:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(164234, 719, '2014-01-24 07:56:00', 'South Van Ness at Market', 66, '2014-01-24 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94102),
	(164235, 466, '2014-01-24 07:56:00', 'Embarcadero at Bryant', 54, '2014-01-24 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95608),
	(164236, 536, '2014-01-24 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:05:00', '2nd at Townsend', 61, 532, 'Subscriber', 94706),
	(164237, 795, '2014-01-24 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 96768),
	(164238, 1033, '2014-01-24 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94066),
	(164239, 386, '2014-01-24 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 486, 'Subscriber', 95112),
	(164240, 490, '2014-01-24 07:59:00', 'Steuart at Market', 74, '2014-01-24 08:07:00', '2nd at Townsend', 61, 582, 'Subscriber', 94501),
	(164241, 678, '2014-01-24 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94002),
	(164242, 604, '2014-01-24 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:09:00', 'Steuart at Market', 74, 527, 'Subscriber', 95051),
	(164243, 401, '2014-01-24 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:06:00', '2nd at Folsom', 62, 321, 'Subscriber', 95051),
	(164244, 276, '2014-01-24 08:00:00', 'Mountain View Caltrain Station', 28, '2014-01-24 08:04:00', 'Castro Street and El Camino Real', 32, 131, 'Subscriber', 94122),
	(164245, 442, '2014-01-24 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:08:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94002),
	(164246, 949, '2014-01-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Customer', 20003),
	(164247, 234, '2014-01-24 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:05:00', 'Clay at Battery', 41, 404, 'Subscriber', 94105),
	(164248, 725, '2014-01-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:13:00', 'Steuart at Market', 74, 433, 'Subscriber', 94070),
	(164249, 222, '2014-01-24 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:05:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94065),
	(164250, 289, '2014-01-24 08:02:00', 'San Salvador at 1st', 8, '2014-01-24 08:07:00', 'MLK Library', 11, 308, 'Subscriber', 95113),
	(164251, 739, '2014-01-24 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:15:00', 'Steuart at Market', 74, 506, 'Subscriber', 94158),
	(164252, 673, '2014-01-24 08:02:00', 'Market at 10th', 67, '2014-01-24 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94103),
	(164253, 586, '2014-01-24 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94402),
	(164254, 726, '2014-01-24 08:03:00', 'South Van Ness at Market', 66, '2014-01-24 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94111),
	(164255, 704, '2014-01-24 08:04:00', 'San Salvador at 1st', 8, '2014-01-24 08:15:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Customer', 95113),
	(164256, 201, '2014-01-24 08:04:00', 'Townsend at 7th', 65, '2014-01-24 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(164258, 202, '2014-01-24 08:04:00', 'Steuart at Market', 74, '2014-01-24 08:07:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94133),
	(164259, 439, '2014-01-24 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 08:11:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94609),
	(164260, 561, '2014-01-24 08:04:00', '2nd at Townsend', 61, '2014-01-24 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94107),
	(164261, 625, '2014-01-24 08:01:00', 'Powell Street BART', 53, '2014-01-24 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94117),
	(164262, 337, '2014-01-24 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94602),
	(164263, 360, '2014-01-24 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94105),
	(164264, 542, '2014-01-24 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:14:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94133),
	(164265, 732, '2014-01-24 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 08:17:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94925),
	(164266, 546, '2014-01-24 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:15:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94062),
	(164268, 178, '2014-01-24 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:10:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94109),
	(164269, 520, '2014-01-24 08:09:00', 'Market at 4th', 76, '2014-01-24 08:17:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94041),
	(164271, 271, '2014-01-24 08:10:00', '2nd at South Park', 64, '2014-01-24 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(164272, 1261, '2014-01-24 08:11:00', 'Embarcadero at Sansome', 60, '2014-01-24 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94133),
	(164273, 304, '2014-01-24 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:16:00', 'Market at Sansome', 77, 383, 'Subscriber', 94519),
	(164274, 345, '2014-01-24 08:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 08:17:00', 'San Pedro Square', 6, 649, 'Subscriber', 95377),
	(164275, 665, '2014-01-24 08:11:00', 'South Van Ness at Market', 66, '2014-01-24 08:22:00', 'Washington at Kearney', 46, 602, 'Subscriber', 94114),
	(164276, 213, '2014-01-24 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94501),
	(164277, 175, '2014-01-24 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94118),
	(164278, 436, '2014-01-24 08:12:00', 'Embarcadero at Folsom', 51, '2014-01-24 08:19:00', 'Clay at Battery', 41, 637, 'Subscriber', 94610),
	(164279, 469, '2014-01-24 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 08:23:00', '2nd at Townsend', 61, 360, 'Subscriber', 94549),
	(164280, 774, '2014-01-24 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:28:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94107),
	(164281, 316, '2014-01-24 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 08:21:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94607),
	(164283, 234, '2014-01-24 08:16:00', 'Townsend at 7th', 65, '2014-01-24 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94107),
	(164284, 379, '2014-01-24 08:17:00', 'Spear at Folsom', 49, '2014-01-24 08:23:00', '2nd at Folsom', 62, 276, 'Subscriber', 94105),
	(164285, 358, '2014-01-24 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:23:00', 'Market at Sansome', 77, 625, 'Subscriber', 94133),
	(164286, 974, '2014-01-24 08:18:00', 'Golden Gate at Polk', 59, '2014-01-24 08:34:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94108),
	(164287, 239, '2014-01-24 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94114),
	(164288, 485, '2014-01-24 08:20:00', 'Spear at Folsom', 49, '2014-01-24 08:28:00', 'Market at Sansome', 77, 392, 'Subscriber', 94105),
	(164290, 720, '2014-01-24 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:33:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94030),
	(164291, 1120, '2014-01-24 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:41:00', '2nd at Townsend', 61, 348, 'Subscriber', 94133),
	(164292, 638, '2014-01-24 08:22:00', '2nd at South Park', 64, '2014-01-24 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94941),
	(164293, 809, '2014-01-24 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 08:35:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94610),
	(164294, 623, '2014-01-24 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:33:00', 'Market at Sansome', 77, 630, 'Subscriber', 94062),
	(164295, 540, '2014-01-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:32:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94403),
	(164297, 579, '2014-01-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94061),
	(164298, 1031, '2014-01-24 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:41:00', 'Clay at Battery', 41, 469, 'Subscriber', 94070),
	(164299, 699, '2014-01-24 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94930),
	(164300, 926, '2014-01-24 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:40:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94611),
	(164301, 708, '2014-01-24 08:26:00', 'Golden Gate at Polk', 59, '2014-01-24 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94109),
	(164302, 522, '2014-01-24 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 08:34:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94114),
	(164303, 770, '2014-01-24 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:39:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94611),
	(164304, 254, '2014-01-24 08:27:00', '2nd at Townsend', 61, '2014-01-24 08:32:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94107),
	(164305, 215, '2014-01-24 08:28:00', 'Redwood City Caltrain Station', 22, '2014-01-24 08:31:00', 'Redwood City Medical Center', 26, 240, 'Subscriber', 94105),
	(164306, 185, '2014-01-24 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 08:31:00', 'Market at 4th', 76, 484, 'Subscriber', 94608),
	(164307, 217, '2014-01-24 08:28:00', 'Redwood City Caltrain Station', 22, '2014-01-24 08:32:00', 'Redwood City Public Library', 24, 683, 'Subscriber', 94105),
	(164308, 533, '2014-01-24 08:28:00', 'Commercial at Montgomery', 45, '2014-01-24 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94133),
	(164309, 368, '2014-01-24 08:24:00', 'Commercial at Montgomery', 45, '2014-01-24 08:30:00', 'Post at Kearney', 47, 566, 'Subscriber', 94133),
	(164310, 670, '2014-01-24 08:29:00', '2nd at Townsend', 61, '2014-01-24 08:40:00', 'Market at 4th', 76, 341, 'Subscriber', 94542),
	(164311, 429, '2014-01-24 08:29:00', 'Golden Gate at Polk', 59, '2014-01-24 08:37:00', 'Market at 4th', 76, 452, 'Subscriber', 94109),
	(164312, 355, '2014-01-24 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 08:36:00', 'San Pedro Square', 6, 56, 'Subscriber', 94103),
	(164313, 216, '2014-01-24 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 08:34:00', 'Santa Clara at Almaden', 4, 229, 'Subscriber', 94403),
	(164314, 344, '2014-01-24 08:31:00', 'Market at 10th', 67, '2014-01-24 08:37:00', 'Market at 4th', 76, 612, 'Subscriber', 94129),
	(164315, 628, '2014-01-24 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:41:00', 'Market at 4th', 76, 350, 'Subscriber', 94062),
	(164316, 414, '2014-01-24 08:31:00', 'Steuart at Market', 74, '2014-01-24 08:38:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 94549),
	(164319, 676, '2014-01-24 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94133),
	(164320, 249, '2014-01-24 08:32:00', '2nd at Folsom', 62, '2014-01-24 08:36:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(164321, 260, '2014-01-24 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 08:36:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94115),
	(164322, 105, '2014-01-24 08:32:00', 'Steuart at Market', 74, '2014-01-24 08:34:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94044),
	(164323, 545, '2014-01-24 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:41:00', 'Beale at Market', 56, 421, 'Subscriber', 94133),
	(164328, 427, '2014-01-24 08:33:00', 'Market at 10th', 67, '2014-01-24 08:41:00', 'Market at 4th', 76, 589, 'Subscriber', 94102),
	(164329, 758, '2014-01-24 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:46:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94707),
	(164332, 556, '2014-01-24 08:34:00', 'Beale at Market', 56, '2014-01-24 08:43:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94114),
	(164333, 250, '2014-01-24 08:34:00', 'Townsend at 7th', 65, '2014-01-24 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94107),
	(164334, 223, '2014-01-24 08:34:00', 'Townsend at 7th', 65, '2014-01-24 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(164337, 288, '2014-01-24 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 08:40:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94609),
	(164340, 446, '2014-01-24 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:43:00', '2nd at Townsend', 61, 412, 'Subscriber', 94555),
	(164341, 922, '2014-01-24 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:51:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94105),
	(164344, 457, '2014-01-24 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:44:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 94609),
	(164345, 513, '2014-01-24 08:38:00', '2nd at Townsend', 61, '2014-01-24 08:46:00', 'Market at Sansome', 77, 360, 'Subscriber', 94107),
	(164346, 584, '2014-01-24 08:39:00', '2nd at Folsom', 62, '2014-01-24 08:48:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94107),
	(164347, 350, '2014-01-24 08:39:00', 'Market at Sansome', 77, '2014-01-24 08:45:00', '2nd at Folsom', 62, 268, 'Customer', 94546),
	(164348, 430, '2014-01-24 08:39:00', '2nd at Townsend', 61, '2014-01-24 08:46:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94107),
	(164350, 203, '2014-01-24 08:41:00', 'Steuart at Market', 74, '2014-01-24 08:44:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94105),
	(164351, 601, '2014-01-24 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:51:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94122),
	(164352, 299, '2014-01-24 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:46:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(164353, 265, '2014-01-24 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:46:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94105),
	(164354, 356, '2014-01-24 08:42:00', 'Powell at Post (Union Square)', 71, '2014-01-24 08:48:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94111),
	(164355, 509, '2014-01-24 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94403),
	(164356, 340, '2014-01-24 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:48:00', '5th at Howard', 57, 355, 'Subscriber', 95110),
	(164357, 564, '2014-01-24 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:52:00', 'Steuart at Market', 74, 525, 'Subscriber', 95050),
	(164358, 440, '2014-01-24 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 08:51:00', 'San Pedro Square', 6, 91, 'Subscriber', 94002),
	(164360, 416, '2014-01-24 08:44:00', 'Steuart at Market', 74, '2014-01-24 08:51:00', 'Steuart at Market', 74, 374, 'Subscriber', 94109),
	(164361, 306, '2014-01-24 08:44:00', 'Embarcadero at Bryant', 54, '2014-01-24 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94105),
	(164362, 666, '2014-01-24 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:55:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94010),
	(164364, 252, '2014-01-24 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:48:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94103),
	(164365, 546, '2014-01-24 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 08:53:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 95130),
	(164366, 406, '2014-01-24 08:44:00', '2nd at Folsom', 62, '2014-01-24 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94107),
	(164367, 1143, '2014-01-24 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:03:00', 'Beale at Market', 56, 448, 'Subscriber', 94158),
	(164368, 231, '2014-01-24 08:44:00', 'Market at Sansome', 77, '2014-01-24 08:48:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94117),
	(164369, 1381, '2014-01-24 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94158),
	(164370, 716, '2014-01-24 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:57:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 95014),
	(164371, 830, '2014-01-24 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 95014),
	(164372, 999, '2014-01-24 08:45:00', 'San Antonio Caltrain Station', 29, '2014-01-24 09:02:00', 'California Ave Caltrain Station', 36, 12, 'Subscriber', 94530),
	(164373, 861, '2014-01-24 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 09:00:00', 'Market at 10th', 67, 529, 'Subscriber', 94040),
	(164374, 589, '2014-01-24 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 08:56:00', 'Clay at Battery', 41, 417, 'Subscriber', 94103),
	(164375, 886, '2014-01-24 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 09:01:00', 'Market at 10th', 67, 636, 'Subscriber', 94610),
	(164376, 336, '2014-01-24 08:46:00', '2nd at South Park', 64, '2014-01-24 08:52:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94107),
	(164377, 542, '2014-01-24 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:55:00', 'Market at 4th', 76, 413, 'Subscriber', 94304),
	(164378, 527, '2014-01-24 08:46:00', 'Townsend at 7th', 65, '2014-01-24 08:55:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94107),
	(164379, 433, '2014-01-24 08:46:00', 'Clay at Battery', 41, '2014-01-24 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Subscriber', 94611),
	(164380, 851, '2014-01-24 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94024),
	(164381, 907, '2014-01-24 08:47:00', 'Mountain View Caltrain Station', 28, '2014-01-24 09:02:00', 'San Antonio Shopping Center', 31, 225, 'Subscriber', 94706),
	(164382, 595, '2014-01-24 08:47:00', 'Spear at Folsom', 49, '2014-01-24 08:57:00', 'Clay at Battery', 41, 442, 'Subscriber', 94105),
	(164383, 236, '2014-01-24 08:47:00', 'Mountain View Caltrain Station', 28, '2014-01-24 08:51:00', 'Mountain View City Hall', 27, 251, 'Subscriber', 94107),
	(164384, 234, '2014-01-24 08:47:00', 'Mountain View Caltrain Station', 28, '2014-01-24 08:51:00', 'Castro Street and El Camino Real', 32, 84, 'Subscriber', 94040),
	(164385, 509, '2014-01-24 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 08:56:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94609),
	(164386, 131, '2014-01-24 08:48:00', 'Beale at Market', 56, '2014-01-24 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94110),
	(164387, 1354, '2014-01-24 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 09:11:00', 'Clay at Battery', 41, 428, 'Customer', 94301),
	(164388, 335, '2014-01-24 08:49:00', 'Spear at Folsom', 49, '2014-01-24 08:54:00', '2nd at South Park', 64, 510, 'Subscriber', 94105),
	(164389, 251, '2014-01-24 08:49:00', 'Clay at Battery', 41, '2014-01-24 08:53:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94109),
	(164392, 285, '2014-01-24 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 08:54:00', 'Townsend at 7th', 65, 599, 'Subscriber', 95128),
	(164393, 447, '2014-01-24 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:57:00', '2nd at Townsend', 61, 551, 'Subscriber', 94608),
	(164394, 270, '2014-01-24 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 08:55:00', 'Commercial at Montgomery', 45, 615, 'Subscriber', 94710),
	(164395, 542, '2014-01-24 08:50:00', 'Embarcadero at Bryant', 54, '2014-01-24 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94105),
	(164396, 329, '2014-01-24 08:50:00', 'Post at Kearney', 47, '2014-01-24 08:56:00', 'Steuart at Market', 74, 419, 'Subscriber', 94117),
	(164401, 225, '2014-01-24 08:51:00', '2nd at South Park', 64, '2014-01-24 08:55:00', 'Howard at 2nd', 63, 481, 'Subscriber', 94107),
	(164403, 349, '2014-01-24 08:52:00', '2nd at Folsom', 62, '2014-01-24 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Customer', 94105),
	(164406, 413, '2014-01-24 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 08:59:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94111),
	(164407, 1186, '2014-01-24 08:52:00', 'Embarcadero at Folsom', 51, '2014-01-24 09:12:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94105),
	(164408, 465, '2014-01-24 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94706),
	(164410, 1165, '2014-01-24 08:54:00', 'Embarcadero at Sansome', 60, '2014-01-24 09:13:00', 'Powell at Post (Union Square)', 71, 464, 'Customer', 60613),
	(164411, 206, '2014-01-24 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 08:58:00', 'Clay at Battery', 41, 391, 'Subscriber', 94111),
	(164412, 420, '2014-01-24 08:54:00', 'Market at Sansome', 77, '2014-01-24 09:01:00', '2nd at South Park', 64, 396, 'Subscriber', 94103),
	(164414, 515, '2014-01-24 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 09:03:00', '2nd at Townsend', 61, 544, 'Subscriber', 94558),
	(164415, 264, '2014-01-24 08:55:00', 'Embarcadero at Folsom', 51, '2014-01-24 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94114),
	(164416, 525, '2014-01-24 08:55:00', '2nd at Townsend', 61, '2014-01-24 09:04:00', 'Spear at Folsom', 49, 485, 'Subscriber', 95113),
	(164418, 596, '2014-01-24 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94939),
	(164419, 29016, '2014-01-24 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 16:59:00', '2nd at Townsend', 61, 269, 'Subscriber', 94939),
	(164420, 264, '2014-01-24 08:55:00', 'Beale at Market', 56, '2014-01-24 09:00:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94606),
	(164423, 542, '2014-01-24 08:57:00', 'Clay at Battery', 41, '2014-01-24 09:06:00', 'Powell Street BART', 53, 637, 'Subscriber', 94115),
	(164424, 1046, '2014-01-24 08:58:00', 'Washington at Kearney', 46, '2014-01-24 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94133),
	(164425, 679, '2014-01-24 08:58:00', 'Townsend at 7th', 65, '2014-01-24 09:10:00', 'Powell Street BART', 53, 457, 'Subscriber', 94107),
	(164426, 864, '2014-01-24 08:59:00', 'Embarcadero at Bryant', 54, '2014-01-24 09:14:00', 'Washington at Kearney', 46, 356, 'Subscriber', 94044),
	(164428, 262, '2014-01-24 09:00:00', 'Mountain View Caltrain Station', 28, '2014-01-24 09:04:00', 'Mountain View City Hall', 27, 31, 'Subscriber', 94107),
	(164429, 819, '2014-01-24 09:00:00', 'Broadway St at Battery St', 82, '2014-01-24 09:14:00', 'Powell Street BART', 53, 345, 'Subscriber', 94133),
	(164430, 482, '2014-01-24 09:01:00', 'Golden Gate at Polk', 59, '2014-01-24 09:09:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94109),
	(164431, 288, '2014-01-24 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94903),
	(164432, 748, '2014-01-24 09:01:00', 'Steuart at Market', 74, '2014-01-24 09:14:00', '2nd at Townsend', 61, 419, 'Subscriber', 94122),
	(164433, 400, '2014-01-24 09:02:00', 'South Van Ness at Market', 66, '2014-01-24 09:08:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94127),
	(164434, 417, '2014-01-24 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 276, 'Subscriber', 94086),
	(164435, 571, '2014-01-24 09:02:00', 'Market at Sansome', 77, '2014-01-24 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94105),
	(164436, 466, '2014-01-24 09:02:00', 'Powell at Post (Union Square)', 71, '2014-01-24 09:10:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94116),
	(164437, 356, '2014-01-24 09:04:00', 'Mountain View Caltrain Station', 28, '2014-01-24 09:09:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94110),
	(164439, 269, '2014-01-24 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 09:08:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94306),
	(164440, 575, '2014-01-24 09:04:00', 'Golden Gate at Polk', 59, '2014-01-24 09:13:00', 'Steuart at Market', 74, 614, 'Subscriber', 94102),
	(164441, 554, '2014-01-24 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:13:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94107),
	(164442, 466, '2014-01-24 09:04:00', 'Steuart at Market', 74, '2014-01-24 09:12:00', '2nd at Townsend', 61, 525, 'Subscriber', 94568),
	(164446, 414, '2014-01-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:13:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 95127),
	(164447, 545, '2014-01-24 09:07:00', 'Steuart at Market', 74, '2014-01-24 09:16:00', '2nd at South Park', 64, 313, 'Subscriber', 94110),
	(164448, 784, '2014-01-24 09:07:00', 'Spear at Folsom', 49, '2014-01-24 09:20:00', 'Market at Sansome', 77, 573, 'Customer', 20904),
	(164449, 389, '2014-01-24 09:07:00', '2nd at Townsend', 61, '2014-01-24 09:14:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94107),
	(164450, 215, '2014-01-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:11:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94061),
	(164451, 395, '2014-01-24 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 09:14:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94105),
	(164452, 307, '2014-01-24 09:08:00', 'Powell at Post (Union Square)', 71, '2014-01-24 09:13:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94115),
	(164453, 343, '2014-01-24 09:09:00', '2nd at South Park', 64, '2014-01-24 09:15:00', 'Market at Sansome', 77, 510, 'Subscriber', 94107),
	(164457, 738, '2014-01-24 09:10:00', 'South Van Ness at Market', 66, '2014-01-24 09:22:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94102),
	(164458, 502, '2014-01-24 09:10:00', 'Market at 4th', 76, '2014-01-24 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94608),
	(164459, 415, '2014-01-24 09:11:00', 'Market at 4th', 76, '2014-01-24 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94104),
	(164460, 610, '2014-01-24 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 09:22:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94606),
	(164461, 302, '2014-01-24 09:12:00', 'Powell Street BART', 53, '2014-01-24 09:17:00', 'Market at Sansome', 77, 504, 'Subscriber', 94116),
	(164462, 857, '2014-01-24 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:27:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94306),
	(164463, 331, '2014-01-24 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 09:18:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94131),
	(164468, 459, '2014-01-24 09:14:00', 'Embarcadero at Sansome', 60, '2014-01-24 09:22:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94111),
	(164469, 620, '2014-01-24 09:15:00', 'Market at Sansome', 77, '2014-01-24 09:25:00', '2nd at South Park', 64, 381, 'Subscriber', 94080),
	(164470, 586, '2014-01-24 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 09:25:00', '2nd at Folsom', 62, 282, 'Subscriber', 94107),
	(164471, 360, '2014-01-24 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 09:22:00', '2nd at South Park', 64, 491, 'Subscriber', 94705),
	(164472, 477, '2014-01-24 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 09:24:00', 'St James Park', 13, 301, 'Subscriber', 94108),
	(164473, 227, '2014-01-24 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 09:21:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94109),
	(164474, 529, '2014-01-24 09:17:00', 'South Van Ness at Market', 66, '2014-01-24 09:26:00', 'Market at Sansome', 77, 379, 'Subscriber', 94102),
	(164475, 537, '2014-01-24 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:27:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94303),
	(164476, 679, '2014-01-24 09:18:00', 'Steuart at Market', 74, '2014-01-24 09:29:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94611),
	(164477, 658, '2014-01-24 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:29:00', 'Beale at Market', 56, 366, 'Subscriber', 94062),
	(164478, 490, '2014-01-24 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:27:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94025),
	(164479, 811, '2014-01-24 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:32:00', 'Market at 10th', 67, 284, 'Subscriber', 94086),
	(164480, 216, '2014-01-24 09:20:00', 'Steuart at Market', 74, '2014-01-24 09:23:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94556),
	(164481, 566, '2014-01-24 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 09:30:00', 'Market at 10th', 67, 500, 'Subscriber', 94107),
	(164482, 286, '2014-01-24 09:21:00', 'Market at Sansome', 77, '2014-01-24 09:25:00', '2nd at Folsom', 62, 557, 'Subscriber', 94122),
	(164484, 1107, '2014-01-24 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 09:40:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94133),
	(164485, 1128, '2014-01-24 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 09:40:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Customer', NULL),
	(164486, 252, '2014-01-24 09:22:00', 'Market at Sansome', 77, '2014-01-24 09:26:00', 'Clay at Battery', 41, 520, 'Subscriber', 94015),
	(164489, 185, '2014-01-24 09:23:00', 'San Antonio Shopping Center', 31, '2014-01-24 09:26:00', 'San Antonio Caltrain Station', 29, 713, 'Subscriber', 94040),
	(164490, 385, '2014-01-24 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 09:30:00', '2nd at South Park', 64, 583, 'Subscriber', 94611),
	(164491, 363, '2014-01-24 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Subscriber', 94107),
	(164492, 444, '2014-01-24 09:25:00', '2nd at Folsom', 62, '2014-01-24 09:32:00', 'Clay at Battery', 41, 535, 'Subscriber', 94107),
	(164493, 414, '2014-01-24 09:25:00', '2nd at Townsend', 61, '2014-01-24 09:32:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94022),
	(164494, 586, '2014-01-24 09:25:00', 'SJSU - San Salvador at 9th', 16, '2014-01-24 09:35:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95112),
	(164495, 397, '2014-01-24 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 09:32:00', 'Steuart at Market', 74, 542, 'Subscriber', 94133),
	(164496, 501, '2014-01-24 09:25:00', 'Spear at Folsom', 49, '2014-01-24 09:34:00', 'Clay at Battery', 41, 586, 'Subscriber', 94107),
	(164500, 376, '2014-01-24 09:28:00', 'Powell Street BART', 53, '2014-01-24 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94611),
	(164501, 241, '2014-01-24 09:28:00', 'Palo Alto Caltrain Station', 34, '2014-01-24 09:32:00', 'Cowper at University', 37, 644, 'Subscriber', 94133),
	(164504, 221, '2014-01-24 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 09:32:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(164505, 773, '2014-01-24 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 09:42:00', 'Embarcadero at Vallejo', 48, 545, 'Subscriber', 94117),
	(164508, 328, '2014-01-24 09:30:00', 'Market at Sansome', 77, '2014-01-24 09:35:00', '2nd at Folsom', 62, 504, 'Subscriber', 94107),
	(164509, 560, '2014-01-24 09:30:00', 'Post at Kearney', 47, '2014-01-24 09:39:00', 'Market at 10th', 67, 566, 'Subscriber', 94133),
	(164510, 388, '2014-01-24 09:30:00', 'Market at 4th', 76, '2014-01-24 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94587),
	(164512, 668, '2014-01-24 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:41:00', 'Market at Sansome', 77, 364, 'Subscriber', 94107),
	(164513, 663, '2014-01-24 09:31:00', 'South Van Ness at Market', 66, '2014-01-24 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94107),
	(164514, 518, '2014-01-24 09:32:00', 'Market at Sansome', 77, '2014-01-24 09:40:00', '2nd at South Park', 64, 620, 'Subscriber', 94114),
	(164515, 866, '2014-01-24 09:32:00', 'Golden Gate at Polk', 59, '2014-01-24 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94105),
	(164516, 487, '2014-01-24 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 09:42:00', 'Market at Sansome', 77, 351, 'Subscriber', 94133),
	(164517, 325, '2014-01-24 09:35:00', '5th at Howard', 57, '2014-01-24 09:41:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94703),
	(164518, 436, '2014-01-24 09:37:00', 'Clay at Battery', 41, '2014-01-24 09:44:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94105),
	(164520, 358, '2014-01-24 09:38:00', 'Davis at Jackson', 42, '2014-01-24 09:43:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94105),
	(164521, 759, '2014-01-24 09:38:00', 'Golden Gate at Polk', 59, '2014-01-24 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94109),
	(164522, 1247, '2014-01-24 09:35:00', 'Embarcadero at Folsom', 51, '2014-01-24 09:56:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94133),
	(164524, 495, '2014-01-24 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94103),
	(164527, 186, '2014-01-24 09:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 09:45:00', 'Market at 10th', 67, 438, 'Subscriber', 94703),
	(164528, 493, '2014-01-24 09:43:00', 'Powell Street BART', 53, '2014-01-24 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94501),
	(164529, 796, '2014-01-24 09:43:00', 'Santa Clara at Almaden', 4, '2014-01-24 09:56:00', 'SJSU 4th at San Carlos', 12, 88, 'Subscriber', 95110),
	(164530, 505, '2014-01-24 09:43:00', 'Market at 10th', 67, '2014-01-24 09:52:00', 'Market at Sansome', 77, 636, 'Subscriber', 94102),
	(164531, 576, '2014-01-24 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94404),
	(164532, 766, '2014-01-24 09:46:00', 'Steuart at Market', 74, '2014-01-24 09:59:00', 'Steuart at Market', 74, 472, 'Subscriber', 94105),
	(164533, 334, '2014-01-24 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94107),
	(164534, 659, '2014-01-24 09:46:00', 'Embarcadero at Folsom', 51, '2014-01-24 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94105),
	(164535, 299, '2014-01-24 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-24 09:51:00', 'Castro Street and El Camino Real', 32, 32, 'Subscriber', 94107),
	(164536, 458, '2014-01-24 09:46:00', 'Steuart at Market', 74, '2014-01-24 09:54:00', '2nd at Townsend', 61, 542, 'Subscriber', 94612),
	(164537, 738, '2014-01-24 09:48:00', 'Townsend at 7th', 65, '2014-01-24 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94107),
	(164538, 687, '2014-01-24 09:48:00', 'South Van Ness at Market', 66, '2014-01-24 09:59:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94103),
	(164539, 283, '2014-01-24 09:48:00', 'Spear at Folsom', 49, '2014-01-24 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94105),
	(164540, 1030, '2014-01-24 09:48:00', 'Market at 10th', 67, '2014-01-24 10:05:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94105),
	(164541, 141, '2014-01-24 09:48:00', 'Beale at Market', 56, '2014-01-24 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94122),
	(164542, 582, '2014-01-24 09:48:00', 'Embarcadero at Sansome', 60, '2014-01-24 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94105),
	(164543, 197, '2014-01-24 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 09:52:00', 'Clay at Battery', 41, 469, 'Subscriber', 94111),
	(164544, 612, '2014-01-24 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 09:59:00', '2nd at South Park', 64, 387, 'Subscriber', 94501),
	(164545, 164, '2014-01-24 09:50:00', 'South Van Ness at Market', 66, '2014-01-24 09:52:00', 'Market at 10th', 67, 524, 'Subscriber', 94102),
	(164547, 206, '2014-01-24 09:50:00', '2nd at Folsom', 62, '2014-01-24 09:54:00', 'Market at Sansome', 77, 504, 'Subscriber', 94107),
	(164548, 718, '2014-01-24 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 10:02:00', '2nd at Folsom', 62, 478, 'Customer', 94107),
	(164549, 943, '2014-01-24 09:50:00', 'Beale at Market', 56, '2014-01-24 10:06:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94103),
	(164551, 335, '2014-01-24 09:51:00', '5th at Howard', 57, '2014-01-24 09:57:00', 'Market at Sansome', 77, 613, 'Subscriber', 94107),
	(164554, 505, '2014-01-24 09:53:00', 'Market at 10th', 67, '2014-01-24 10:01:00', 'Market at 10th', 67, 438, 'Subscriber', 94102),
	(164555, 338, '2014-01-24 09:53:00', 'SJSU - San Salvador at 9th', 16, '2014-01-24 09:58:00', 'Paseo de San Antonio', 7, 241, 'Subscriber', 95112),
	(164556, 555, '2014-01-24 09:54:00', 'Market at 10th', 67, '2014-01-24 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94102),
	(164557, 580, '2014-01-24 09:55:00', 'Market at 4th', 76, '2014-01-24 10:05:00', '2nd at South Park', 64, 413, 'Customer', 94114),
	(164558, 516, '2014-01-24 09:56:00', 'Market at Sansome', 77, '2014-01-24 10:05:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94121),
	(164559, 90, '2014-01-24 09:56:00', '2nd at Folsom', 62, '2014-01-24 09:58:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94107),
	(164560, 440, '2014-01-24 09:57:00', 'Santa Clara at Almaden', 4, '2014-01-24 10:04:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95113),
	(164562, 249, '2014-01-24 09:57:00', 'Embarcadero at Bryant', 54, '2014-01-24 10:01:00', '2nd at Townsend', 61, 559, 'Subscriber', 94108),
	(164563, 151, '2014-01-24 09:57:00', 'Market at Sansome', 77, '2014-01-24 10:00:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94110),
	(164564, 695, '2014-01-24 09:58:00', 'Market at 10th', 67, '2014-01-24 10:10:00', 'Steuart at Market', 74, 566, 'Subscriber', 94611),
	(164565, 1227, '2014-01-24 09:59:00', 'Market at 4th', 76, '2014-01-24 10:20:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94102),
	(164566, 986, '2014-01-24 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 10:16:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94507),
	(164567, 194, '2014-01-24 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 10:04:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94158),
	(164569, 282, '2014-01-24 10:01:00', 'Beale at Market', 56, '2014-01-24 10:06:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94111),
	(164572, 507, '2014-01-24 10:04:00', 'Market at 10th', 67, '2014-01-24 10:13:00', 'Townsend at 7th', 65, 500, 'Customer', 94116),
	(164573, 510, '2014-01-24 10:04:00', '2nd at South Park', 64, '2014-01-24 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94107),
	(164576, 369, '2014-01-24 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 10:12:00', 'Spear at Folsom', 49, 628, 'Customer', 94930),
	(164580, 874, '2014-01-24 10:08:00', 'Market at 10th', 67, '2014-01-24 10:23:00', '2nd at South Park', 64, 410, 'Subscriber', 94102),
	(164581, 383, '2014-01-24 10:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 10:16:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94133),
	(164582, 527, '2014-01-24 10:10:00', 'Embarcadero at Folsom', 51, '2014-01-24 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94105),
	(164583, 4159, '2014-01-24 10:13:00', 'University and Emerson', 35, '2014-01-24 11:22:00', 'California Ave Caltrain Station', 36, 165, 'Customer', 5401),
	(164584, 4163, '2014-01-24 10:13:00', 'University and Emerson', 35, '2014-01-24 11:22:00', 'California Ave Caltrain Station', 36, 298, 'Customer', 5401),
	(164585, 685, '2014-01-24 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 10:25:00', 'Market at 10th', 67, 314, 'Subscriber', 94041),
	(164586, 730, '2014-01-24 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 10:27:00', 'Market at 10th', 67, 618, 'Subscriber', 94085),
	(164587, 803, '2014-01-24 10:15:00', 'Powell at Post (Union Square)', 71, '2014-01-24 10:29:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94108),
	(164588, 861, '2014-01-24 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94025),
	(164591, 533, '2014-01-24 10:17:00', 'Market at 4th', 76, '2014-01-24 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94114),
	(164595, 659, '2014-01-24 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94158),
	(164599, 296, '2014-01-24 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 10:26:00', '2nd at South Park', 64, 455, 'Subscriber', 94117),
	(164600, 342, '2014-01-24 10:22:00', 'Howard at 2nd', 63, '2014-01-24 10:28:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(164601, 383, '2014-01-24 10:24:00', '5th at Howard', 57, '2014-01-24 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Customer', 20036),
	(164608, 1117, '2014-01-24 10:28:00', 'Golden Gate at Polk', 59, '2014-01-24 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94109),
	(164610, 498, '2014-01-24 10:30:00', 'Commercial at Montgomery', 45, '2014-01-24 10:39:00', 'Powell Street BART', 53, 615, 'Subscriber', 94111),
	(164611, 731, '2014-01-24 10:34:00', 'Rengstorff Avenue / California Street', 33, '2014-01-24 10:46:00', 'Rengstorff Avenue / California Street', 33, 98, 'Customer', 94040),
	(164612, 441, '2014-01-24 10:35:00', 'Embarcadero at Folsom', 51, '2014-01-24 10:42:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94610),
	(164614, 486, '2014-01-24 10:37:00', 'Embarcadero at Bryant', 54, '2014-01-24 10:45:00', 'Clay at Battery', 41, 516, 'Subscriber', 94105),
	(164615, 250, '2014-01-24 10:42:00', 'Mountain View Caltrain Station', 28, '2014-01-24 10:46:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94158),
	(164616, 481, '2014-01-24 10:46:00', 'Powell Street BART', 53, '2014-01-24 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94538),
	(164617, 327, '2014-01-24 10:46:00', 'Embarcadero at Folsom', 51, '2014-01-24 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94105),
	(164618, 1394, '2014-01-24 10:47:00', 'Rengstorff Avenue / California Street', 33, '2014-01-24 11:10:00', 'California Ave Caltrain Station', 36, 98, 'Customer', 94040),
	(164619, 446, '2014-01-24 10:48:00', 'San Pedro Square', 6, '2014-01-24 10:55:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95110),
	(164620, 574, '2014-01-24 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 10:57:00', 'Powell at Post (Union Square)', 71, 313, 'Subscriber', 94945),
	(164621, 286, '2014-01-24 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 10:53:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(164622, 375, '2014-01-24 10:49:00', 'Embarcadero at Bryant', 54, '2014-01-24 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94105),
	(164623, 252, '2014-01-24 10:49:00', 'Townsend at 7th', 65, '2014-01-24 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94107),
	(164624, 535, '2014-01-24 10:51:00', 'Townsend at 7th', 65, '2014-01-24 11:00:00', '2nd at Townsend', 61, 544, 'Subscriber', 94107),
	(164625, 427, '2014-01-24 10:51:00', '2nd at Townsend', 61, '2014-01-24 10:58:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94102),
	(164626, 452, '2014-01-24 10:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 10:59:00', 'Market at Sansome', 77, 317, 'Subscriber', 94133),
	(164627, 401, '2014-01-24 10:54:00', 'Market at 4th', 76, '2014-01-24 11:01:00', '2nd at South Park', 64, 409, 'Subscriber', 94107),
	(164628, 302, '2014-01-24 10:54:00', 'Beale at Market', 56, '2014-01-24 10:59:00', 'Davis at Jackson', 42, 309, 'Subscriber', 95472),
	(164629, 634, '2014-01-24 10:55:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94015),
	(164631, 464, '2014-01-24 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 11:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94110),
	(164632, 98, '2014-01-24 10:59:00', 'Beale at Market', 56, '2014-01-24 11:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94110),
	(164633, 1030, '2014-01-24 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 11:17:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94109),
	(164634, 464, '2014-01-24 11:03:00', 'Spear at Folsom', 49, '2014-01-24 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94122),
	(164635, 255, '2014-01-24 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 11:10:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94704),
	(164636, 168, '2014-01-24 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 11:09:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94404),
	(164637, 1221, '2014-01-24 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 11:26:00', 'Powell Street BART', 53, 338, 'Subscriber', 94590),
	(164638, 383, '2014-01-24 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 11:13:00', 'Embarcadero at Bryant', 54, 500, 'Subscriber', 94041),
	(164640, 480, '2014-01-24 11:09:00', 'Embarcadero at Sansome', 60, '2014-01-24 11:17:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94111),
	(164641, 434, '2014-01-24 11:11:00', 'Golden Gate at Polk', 59, '2014-01-24 11:18:00', 'Market at 4th', 76, 222, 'Subscriber', 94109),
	(164642, 1564, '2014-01-24 11:12:00', 'California Ave Caltrain Station', 36, '2014-01-24 11:38:00', 'Palo Alto Caltrain Station', 34, 661, 'Customer', 94040),
	(164643, 712, '2014-01-24 11:14:00', 'Embarcadero at Folsom', 51, '2014-01-24 11:26:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94105),
	(164647, 429, '2014-01-24 11:19:00', 'Powell at Post (Union Square)', 71, '2014-01-24 11:27:00', '2nd at Folsom', 62, 464, 'Subscriber', 94108),
	(164649, 464, '2014-01-24 11:19:00', 'Steuart at Market', 74, '2014-01-24 11:27:00', '2nd at Townsend', 61, 472, 'Subscriber', 94116),
	(164654, 913, '2014-01-24 11:22:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 11:37:00', '2nd at Folsom', 62, 281, 'Subscriber', 94102),
	(164655, 296, '2014-01-24 11:23:00', 'Market at 10th', 67, '2014-01-24 11:27:00', 'Market at 4th', 76, 529, 'Subscriber', 94102),
	(164656, 135, '2014-01-24 11:23:00', 'California Ave Caltrain Station', 36, '2014-01-24 11:26:00', 'California Ave Caltrain Station', 36, 165, 'Customer', 5401),
	(164657, 82, '2014-01-24 11:23:00', 'California Ave Caltrain Station', 36, '2014-01-24 11:25:00', 'California Ave Caltrain Station', 36, 298, 'Customer', 5401),
	(164658, 317, '2014-01-24 11:23:00', 'Howard at 2nd', 63, '2014-01-24 11:29:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94107),
	(164659, 622, '2014-01-24 11:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 11:36:00', 'Steuart at Market', 74, 461, 'Subscriber', 94158),
	(164660, 758, '2014-01-24 11:27:00', '2nd at South Park', 64, '2014-01-24 11:40:00', 'Market at 10th', 67, 455, 'Subscriber', 94602),
	(164661, 856, '2014-01-24 11:28:00', 'Powell Street BART', 53, '2014-01-24 11:42:00', '5th at Howard', 57, 554, 'Subscriber', 94590),
	(164662, 234, '2014-01-24 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 11:32:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94602),
	(164663, 174, '2014-01-24 11:28:00', 'Post at Kearney', 47, '2014-01-24 11:31:00', 'Market at 4th', 76, 443, 'Subscriber', 94133),
	(164666, 540, '2014-01-24 11:26:00', 'Spear at Folsom', 49, '2014-01-24 11:35:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94105),
	(164670, 1109, '2014-01-24 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 11:48:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 20036),
	(164674, 294, '2014-01-24 11:32:00', 'Mountain View Caltrain Station', 28, '2014-01-24 11:37:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 95110),
	(164675, 2655, '2014-01-24 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94102),
	(164676, 341, '2014-01-24 11:36:00', '2nd at Townsend', 61, '2014-01-24 11:42:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94025),
	(164677, 896, '2014-01-24 11:38:00', 'Powell Street BART', 53, '2014-01-24 11:53:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94102),
	(164678, 644, '2014-01-24 11:37:00', 'Embarcadero at Folsom', 51, '2014-01-24 11:48:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94044),
	(164679, 219, '2014-01-24 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 11:43:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94102),
	(164680, 344, '2014-01-24 11:40:00', 'Embarcadero at Folsom', 51, '2014-01-24 11:46:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94804),
	(164681, 711, '2014-01-24 11:41:00', 'Commercial at Montgomery', 45, '2014-01-24 11:53:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(164682, 962, '2014-01-24 11:41:00', 'San Francisco City Hall', 58, '2014-01-24 11:57:00', 'Post at Kearney', 47, 518, 'Subscriber', 94127),
	(164683, 558, '2014-01-24 11:43:00', 'Steuart at Market', 74, '2014-01-24 11:53:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94114),
	(164684, 495, '2014-01-24 11:44:00', 'Embarcadero at Folsom', 51, '2014-01-24 11:52:00', '2nd at South Park', 64, 359, 'Customer', 94131),
	(164685, 613, '2014-01-24 11:44:00', 'Howard at 2nd', 63, '2014-01-24 11:55:00', 'Steuart at Market', 74, 388, 'Customer', 20904),
	(164686, 421, '2014-01-24 11:44:00', 'Market at 4th', 76, '2014-01-24 11:51:00', 'Market at 10th', 67, 420, 'Subscriber', 94102),
	(164687, 542, '2014-01-24 11:51:00', 'Post at Kearney', 47, '2014-01-24 12:00:00', 'Market at 10th', 67, 548, 'Subscriber', 94108),
	(164688, 211, '2014-01-24 11:52:00', 'San Jose City Hall', 10, '2014-01-24 11:55:00', 'San Salvador at 1st', 8, 710, 'Subscriber', 95113),
	(164689, 1168, '2014-01-24 11:52:00', 'SJSU - San Salvador at 9th', 16, '2014-01-24 12:12:00', 'MLK Library', 11, 654, 'Subscriber', 95112),
	(164691, 851, '2014-01-24 11:53:00', 'Spear at Folsom', 49, '2014-01-24 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94133),
	(164692, 575, '2014-01-24 11:55:00', '2nd at South Park', 64, '2014-01-24 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94065),
	(164693, 220, '2014-01-24 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Customer', 94930),
	(164694, 217, '2014-01-24 11:58:00', 'Santa Clara at Almaden', 4, '2014-01-24 12:02:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 94103),
	(164695, 336, '2014-01-24 11:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 12:04:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95113),
	(164696, 395, '2014-01-24 11:59:00', '2nd at South Park', 64, '2014-01-24 12:06:00', 'Post at Kearney', 47, 620, 'Subscriber', 94107),
	(164698, 4490, '2014-01-24 12:04:00', 'Castro Street and El Camino Real', 32, '2014-01-24 13:18:00', 'Castro Street and El Camino Real', 32, 131, 'Subscriber', 94041),
	(164699, 4486, '2014-01-24 12:04:00', 'Castro Street and El Camino Real', 32, '2014-01-24 13:18:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94110),
	(164700, 264, '2014-01-24 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 12:08:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94596),
	(164701, 170, '2014-01-24 12:05:00', 'San Salvador at 1st', 8, '2014-01-24 12:08:00', 'Paseo de San Antonio', 7, 710, 'Subscriber', 95113),
	(164702, 2099, '2014-01-24 12:07:00', '2nd at South Park', 64, '2014-01-24 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 94107),
	(164703, 136, '2014-01-24 12:07:00', '2nd at South Park', 64, '2014-01-24 12:09:00', '2nd at Folsom', 62, 410, 'Subscriber', 94107),
	(164705, 187, '2014-01-24 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 12:12:00', 'Post at Kearney', 47, 310, 'Subscriber', 94133),
	(164706, 210, '2014-01-24 12:09:00', 'Steuart at Market', 74, '2014-01-24 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94070),
	(164707, 346, '2014-01-24 12:10:00', 'Market at Sansome', 77, '2014-01-24 12:15:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94306),
	(164708, 673, '2014-01-24 12:11:00', 'Commercial at Montgomery', 45, '2014-01-24 12:22:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94111),
	(164709, 85, '2014-01-24 12:11:00', '2nd at Folsom', 62, '2014-01-24 12:12:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94107),
	(164710, 250, '2014-01-24 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94104),
	(164711, 517, '2014-01-24 12:13:00', '5th at Howard', 57, '2014-01-24 12:22:00', 'Steuart at Market', 74, 554, 'Customer', 94158),
	(164712, 224, '2014-01-24 12:15:00', 'Post at Kearney', 47, '2014-01-24 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94109),
	(164713, 291, '2014-01-24 12:15:00', '2nd at South Park', 64, '2014-01-24 12:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94107),
	(164714, 431, '2014-01-24 12:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 12:23:00', 'Post at Kearney', 47, 431, 'Subscriber', 94111),
	(164715, 463, '2014-01-24 12:16:00', 'Powell Street BART', 53, '2014-01-24 12:24:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94133),
	(164717, 426, '2014-01-24 12:20:00', 'Howard at 2nd', 63, '2014-01-24 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(164718, 569, '2014-01-24 12:21:00', 'Embarcadero at Vallejo', 48, '2014-01-24 12:30:00', 'Howard at 2nd', 63, 368, 'Subscriber', 95110),
	(164719, 374, '2014-01-24 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94110),
	(164720, 131, '2014-01-24 12:23:00', 'South Van Ness at Market', 66, '2014-01-24 12:25:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94117),
	(164721, 456, '2014-01-24 12:23:00', '2nd at Townsend', 61, '2014-01-24 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94107),
	(164722, 7395, '2014-01-24 12:24:00', 'Market at 4th', 76, '2014-01-24 14:27:00', '5th at Howard', 57, 622, 'Subscriber', 94114),
	(164723, 6180, '2014-01-24 12:25:00', '2nd at South Park', 64, '2014-01-24 14:08:00', '2nd at South Park', 64, 387, 'Customer', 94601),
	(164724, 226, '2014-01-24 12:26:00', 'Howard at 2nd', 63, '2014-01-24 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94105),
	(164725, 847, '2014-01-24 12:26:00', 'Golden Gate at Polk', 59, '2014-01-24 12:41:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94102),
	(164726, 365, '2014-01-24 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 12:33:00', 'Steuart at Market', 74, 566, 'Subscriber', 94070),
	(164727, 421, '2014-01-24 12:27:00', 'Powell Street BART', 53, '2014-01-24 12:34:00', 'San Francisco City Hall', 58, 637, 'Subscriber', 94115),
	(164728, 265, '2014-01-24 12:31:00', 'Commercial at Montgomery', 45, '2014-01-24 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94102),
	(164729, 173, '2014-01-24 12:34:00', 'Howard at 2nd', 63, '2014-01-24 12:36:00', 'Market at Sansome', 77, 592, 'Subscriber', 94110),
	(164730, 1016, '2014-01-24 12:35:00', 'Embarcadero at Sansome', 60, '2014-01-24 12:51:00', 'Clay at Battery', 41, 342, 'Customer', 98109),
	(164731, 363, '2014-01-24 12:37:00', 'Market at 10th', 67, '2014-01-24 12:43:00', 'Market at 4th', 76, 540, 'Subscriber', 94102),
	(164733, 2816, '2014-01-24 12:39:00', 'California Ave Caltrain Station', 36, '2014-01-24 13:25:00', 'University and Emerson', 35, 295, 'Customer', 5401),
	(164735, 535, '2014-01-24 12:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94062),
	(164736, 455, '2014-01-24 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 12:47:00', '5th at Howard', 57, 512, 'Subscriber', 94610),
	(164737, 467, '2014-01-24 12:40:00', 'Commercial at Montgomery', 45, '2014-01-24 12:47:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94804),
	(164738, 1037, '2014-01-24 12:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94105),
	(164739, 2730, '2014-01-24 12:40:00', 'California Ave Caltrain Station', 36, '2014-01-24 13:26:00', 'University and Emerson', 35, 98, 'Customer', 5401),
	(164740, 392, '2014-01-24 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 12:48:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94133),
	(164741, 569, '2014-01-24 12:42:00', '2nd at South Park', 64, '2014-01-24 12:51:00', 'Embarcadero at Folsom', 51, 583, 'Customer', 94131),
	(164742, 244, '2014-01-24 12:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 12:47:00', 'Adobe on Almaden', 5, 245, 'Subscriber', 94105),
	(164743, 667, '2014-01-24 12:43:00', 'Embarcadero at Vallejo', 48, '2014-01-24 12:54:00', '2nd at Townsend', 61, 506, 'Subscriber', 94611),
	(164744, 240, '2014-01-24 12:43:00', 'Davis at Jackson', 42, '2014-01-24 12:47:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94111),
	(164745, 611, '2014-01-24 12:44:00', 'Market at 4th', 76, '2014-01-24 12:54:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94158),
	(164746, 328, '2014-01-24 12:46:00', 'Powell Street BART', 53, '2014-01-24 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94530),
	(164747, 814, '2014-01-24 12:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 13:00:00', 'Japantown', 9, 254, 'Subscriber', 95112),
	(164748, 1013, '2014-01-24 12:47:00', 'Powell Street BART', 53, '2014-01-24 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94610),
	(164749, 703, '2014-01-24 12:48:00', '2nd at South Park', 64, '2014-01-24 12:59:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94133),
	(164750, 411, '2014-01-24 12:49:00', 'Post at Kearney', 47, '2014-01-24 12:56:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94304),
	(164751, 167, '2014-01-24 12:50:00', '2nd at Folsom', 62, '2014-01-24 12:52:00', '2nd at South Park', 64, 282, 'Subscriber', 94107),
	(164752, 687, '2014-01-24 12:50:00', 'Cowper at University', 37, '2014-01-24 13:01:00', 'California Ave Caltrain Station', 36, 681, 'Subscriber', 94109),
	(164753, 308, '2014-01-24 12:52:00', 'Clay at Battery', 41, '2014-01-24 12:57:00', 'Market at Sansome', 77, 327, 'Subscriber', 94118),
	(164754, 550, '2014-01-24 12:52:00', 'Steuart at Market', 74, '2014-01-24 13:01:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94066),
	(164755, 547, '2014-01-24 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 13:03:00', '2nd at South Park', 64, 413, 'Subscriber', 94065),
	(164756, 78, '2014-01-24 12:55:00', '2nd at Folsom', 62, '2014-01-24 12:56:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94108),
	(164759, 794, '2014-01-24 12:59:00', 'Embarcadero at Vallejo', 48, '2014-01-24 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94596),
	(164760, 251, '2014-01-24 12:59:00', 'Townsend at 7th', 65, '2014-01-24 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94707),
	(164761, 1076, '2014-01-24 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 13:17:00', 'Embarcadero at Bryant', 54, 359, 'Customer', 94107),
	(164767, 1203, '2014-01-24 13:03:00', 'Market at 10th', 67, '2014-01-24 13:23:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94602),
	(164768, 484, '2014-01-24 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 13:12:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 95110),
	(164769, 765, '2014-01-24 13:06:00', 'Embarcadero at Sansome', 60, '2014-01-24 13:19:00', 'Steuart at Market', 74, 522, 'Subscriber', 94114),
	(164770, 873, '2014-01-24 13:09:00', 'Embarcadero at Folsom', 51, '2014-01-24 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', 20904),
	(164771, 333, '2014-01-24 13:05:00', 'Commercial at Montgomery', 45, '2014-01-24 13:11:00', 'Market at Sansome', 77, 309, 'Subscriber', 94704),
	(164772, 385, '2014-01-24 13:10:00', '2nd at Townsend', 61, '2014-01-24 13:16:00', 'Embarcadero at Folsom', 51, 542, 'Customer', 94123),
	(164773, 243, '2014-01-24 13:10:00', '2nd at Townsend', 61, '2014-01-24 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94107),
	(164775, 239, '2014-01-24 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 13:16:00', '2nd at Folsom', 62, 371, 'Subscriber', 94118),
	(164776, 331, '2014-01-24 13:12:00', 'Howard at 2nd', 63, '2014-01-24 13:17:00', 'Powell Street BART', 53, 619, 'Subscriber', 94102),
	(164777, 560, '2014-01-24 13:12:00', 'Embarcadero at Folsom', 51, '2014-01-24 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94158),
	(164778, 236, '2014-01-24 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94114),
	(164779, 586, '2014-01-24 13:15:00', 'Washington at Kearney', 46, '2014-01-24 13:25:00', 'Powell Street BART', 53, 326, 'Subscriber', 94133),
	(164780, 1388, '2014-01-24 13:16:00', 'SJSU - San Salvador at 9th', 16, '2014-01-24 13:39:00', 'San Jose Government Center', 80, 142, 'Subscriber', 95112),
	(164781, 980, '2014-01-24 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 13:32:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94103),
	(164782, 865, '2014-01-24 13:17:00', 'Davis at Jackson', 42, '2014-01-24 13:31:00', 'Market at Sansome', 77, 492, 'Subscriber', 94306),
	(164783, 486, '2014-01-24 13:18:00', 'Santa Clara at Almaden', 4, '2014-01-24 13:26:00', 'Paseo de San Antonio', 7, 696, 'Subscriber', 94403),
	(164784, 500, '2014-01-24 13:19:00', 'Townsend at 7th', 65, '2014-01-24 13:27:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94103),
	(164785, 449, '2014-01-24 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 13:28:00', '5th at Howard', 57, 578, 'Subscriber', 94114),
	(164786, 501, '2014-01-24 13:21:00', 'South Van Ness at Market', 66, '2014-01-24 13:29:00', 'Market at 4th', 76, 594, 'Subscriber', 94121),
	(164787, 338, '2014-01-24 13:22:00', 'Embarcadero at Folsom', 51, '2014-01-24 13:27:00', '2nd at Townsend', 61, 348, 'Subscriber', 94605),
	(164788, 1400, '2014-01-24 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 94107),
	(164790, 290, '2014-01-24 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 13:28:00', 'Powell at Post (Union Square)', 71, 480, 'Subscriber', 94117),
	(164791, 309, '2014-01-24 13:24:00', '2nd at Folsom', 62, '2014-01-24 13:29:00', 'Market at Sansome', 77, 478, 'Customer', 94546),
	(164792, 247, '2014-01-24 13:25:00', 'Golden Gate at Polk', 59, '2014-01-24 13:29:00', 'Powell Street BART', 53, 634, 'Subscriber', 94108),
	(164795, 172, '2014-01-24 13:27:00', 'Market at Sansome', 77, '2014-01-24 13:30:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94110),
	(164796, 441, '2014-01-24 13:27:00', 'Embarcadero at Folsom', 51, '2014-01-24 13:35:00', '2nd at Townsend', 61, 583, 'Subscriber', 94109),
	(164797, 214, '2014-01-24 13:28:00', '2nd at South Park', 64, '2014-01-24 13:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94702),
	(164798, 341, '2014-01-24 13:28:00', '5th at Howard', 57, '2014-01-24 13:34:00', 'Powell Street BART', 53, 370, 'Subscriber', 94114),
	(164799, 5845, '2014-01-24 13:28:00', 'Howard at 2nd', 63, '2014-01-24 15:06:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 94105),
	(164801, 264, '2014-01-24 13:31:00', 'Market at Sansome', 77, '2014-01-24 13:35:00', 'Beale at Market', 56, 386, 'Subscriber', 94602),
	(164802, 5716, '2014-01-24 13:31:00', 'Howard at 2nd', 63, '2014-01-24 15:06:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 10805),
	(164803, 5601, '2014-01-24 13:32:00', 'Howard at 2nd', 63, '2014-01-24 15:06:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 10128),
	(164804, 326, '2014-01-24 13:34:00', 'Washington at Kearney', 46, '2014-01-24 13:40:00', 'Post at Kearney', 47, 518, 'Subscriber', 94304),
	(164806, 820, '2014-01-24 13:36:00', 'Steuart at Market', 74, '2014-01-24 13:50:00', 'Market at 10th', 67, 388, 'Subscriber', 95051),
	(164807, 185, '2014-01-24 13:36:00', 'Market at 10th', 67, '2014-01-24 13:39:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94086),
	(164808, 725, '2014-01-24 13:37:00', 'San Francisco City Hall', 58, '2014-01-24 13:49:00', 'Post at Kearney', 47, 454, 'Subscriber', 94117),
	(164809, 419, '2014-01-24 13:38:00', 'Howard at 2nd', 63, '2014-01-24 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94002),
	(164810, 206, '2014-01-24 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 13:42:00', '2nd at South Park', 64, 630, 'Subscriber', 94702),
	(164812, 361, '2014-01-24 13:40:00', 'Powell Street BART', 53, '2014-01-24 13:46:00', 'Beale at Market', 56, 619, 'Subscriber', 94102),
	(164813, 336, '2014-01-24 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 13:48:00', '5th at Howard', 57, 407, 'Subscriber', 94158),
	(164814, 344, '2014-01-24 13:44:00', 'MLK Library', 11, '2014-01-24 13:50:00', 'SJSU - San Salvador at 9th', 16, 654, 'Subscriber', 95112),
	(164815, 383, '2014-01-24 13:45:00', 'Paseo de San Antonio', 7, '2014-01-24 13:51:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 94403),
	(164816, 570, '2014-01-24 13:45:00', 'Embarcadero at Folsom', 51, '2014-01-24 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95130),
	(164819, 273, '2014-01-24 13:46:00', 'Powell at Post (Union Square)', 71, '2014-01-24 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94117),
	(164823, 273, '2014-01-24 13:48:00', 'San Jose City Hall', 10, '2014-01-24 13:52:00', 'St James Park', 13, 205, 'Subscriber', 94041),
	(164824, 535, '2014-01-24 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 13:58:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(164825, 553, '2014-01-24 13:50:00', 'Market at 4th', 76, '2014-01-24 13:59:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94121),
	(164828, 399, '2014-01-24 13:51:00', '2nd at Townsend', 61, '2014-01-24 13:58:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94605),
	(164829, 220, '2014-01-24 13:51:00', 'Embarcadero at Bryant', 54, '2014-01-24 13:55:00', '2nd at Townsend', 61, 384, 'Subscriber', 94105),
	(164830, 188, '2014-01-24 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 13:57:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94109),
	(164831, 470, '2014-01-24 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 14:03:00', 'Washington at Kearney', 46, 604, 'Subscriber', 94133),
	(164832, 435, '2014-01-24 13:55:00', 'Howard at 2nd', 63, '2014-01-24 14:02:00', 'Clay at Battery', 41, 405, 'Subscriber', 94110),
	(164833, 221, '2014-01-24 13:57:00', 'Beale at Market', 56, '2014-01-24 14:01:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94102),
	(164834, 1109, '2014-01-24 13:59:00', 'Embarcadero at Sansome', 60, '2014-01-24 14:17:00', 'Market at 4th', 76, 624, 'Subscriber', 94103),
	(164835, 400, '2014-01-24 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 14:07:00', '2nd at South Park', 64, 605, 'Subscriber', 94127),
	(164836, 1256, '2014-01-24 14:03:00', 'Market at Sansome', 77, '2014-01-24 14:24:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94704),
	(164837, 356, '2014-01-24 14:04:00', '2nd at Townsend', 61, '2014-01-24 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94608),
	(164838, 795, '2014-01-24 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94105),
	(164839, 629, '2014-01-24 14:06:00', 'Market at 4th', 76, '2014-01-24 14:16:00', 'South Van Ness at Market', 66, 350, 'Customer', 20036),
	(164840, 236, '2014-01-24 14:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 14:11:00', 'Market at 10th', 67, 452, 'Subscriber', 94086),
	(164841, 705, '2014-01-24 14:10:00', 'Steuart at Market', 74, '2014-01-24 14:22:00', '2nd at Townsend', 61, 522, 'Subscriber', 94111),
	(164842, 800, '2014-01-24 14:13:00', 'California Ave Caltrain Station', 36, '2014-01-24 14:26:00', 'Cowper at University', 37, 681, 'Subscriber', 94109),
	(164843, 1018, '2014-01-24 14:15:00', 'Golden Gate at Polk', 59, '2014-01-24 14:32:00', 'Townsend at 7th', 65, 562, 'Customer', 94107),
	(164844, 782, '2014-01-24 14:16:00', 'Palo Alto Caltrain Station', 34, '2014-01-24 14:29:00', 'Park at Olive', 38, 693, 'Subscriber', 94025),
	(164845, 1658, '2014-01-24 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Customer', NULL),
	(164846, 1055, '2014-01-24 14:18:00', 'Commercial at Montgomery', 45, '2014-01-24 14:36:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94133),
	(164847, 238, '2014-01-24 14:24:00', 'Commercial at Montgomery', 45, '2014-01-24 14:28:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94109),
	(164848, 418, '2014-01-24 14:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 14:32:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94133),
	(164849, 553, '2014-01-24 14:25:00', 'Embarcadero at Sansome', 60, '2014-01-24 14:34:00', 'Steuart at Market', 74, 501, 'Subscriber', 94301),
	(164852, 672, '2014-01-24 14:29:00', '2nd at Townsend', 61, '2014-01-24 14:40:00', 'Steuart at Market', 74, 522, 'Subscriber', 94111),
	(164853, 967, '2014-01-24 14:29:00', 'Park at Olive', 38, '2014-01-24 14:45:00', 'San Antonio Caltrain Station', 29, 693, 'Subscriber', 94025),
	(164854, 1539, '2014-01-24 14:31:00', 'Davis at Jackson', 42, '2014-01-24 14:57:00', '2nd at Townsend', 61, 352, 'Customer', 19103),
	(164855, 590, '2014-01-24 14:32:00', 'Market at Sansome', 77, '2014-01-24 14:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94107),
	(164856, 642, '2014-01-24 14:34:00', 'Townsend at 7th', 65, '2014-01-24 14:44:00', 'Market at 4th', 76, 631, 'Subscriber', 94706),
	(164857, 464, '2014-01-24 14:34:00', 'Market at 4th', 76, '2014-01-24 14:42:00', '2nd at South Park', 64, 222, 'Subscriber', 94107),
	(164858, 171, '2014-01-24 14:35:00', 'Market at Sansome', 77, '2014-01-24 14:38:00', 'Beale at Market', 56, 378, 'Subscriber', 94102),
	(164859, 418, '2014-01-24 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 14:44:00', '2nd at Townsend', 61, 583, 'Subscriber', 94608),
	(164860, 558, '2014-01-24 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 14:46:00', 'Howard at 2nd', 63, 353, 'Customer', 94105),
	(164861, 304, '2014-01-24 14:37:00', '2nd at South Park', 64, '2014-01-24 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94127),
	(164862, 843, '2014-01-24 14:41:00', 'Commercial at Montgomery', 45, '2014-01-24 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 98109),
	(164863, 166, '2014-01-24 14:43:00', '2nd at Folsom', 62, '2014-01-24 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94118),
	(164865, 643, '2014-01-24 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 14:56:00', '2nd at Townsend', 61, 551, 'Subscriber', 94107),
	(164866, 800, '2014-01-24 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(164867, 844, '2014-01-24 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 15:01:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94301),
	(164869, 290, '2014-01-24 14:48:00', 'San Salvador at 1st', 8, '2014-01-24 14:53:00', 'San Jose City Hall', 10, 52, 'Subscriber', 95113),
	(164871, 832, '2014-01-24 14:49:00', 'Clay at Battery', 41, '2014-01-24 15:03:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94110),
	(164872, 578, '2014-01-24 14:49:00', 'Steuart at Market', 74, '2014-01-24 14:59:00', 'Powell Street BART', 53, 501, 'Subscriber', 94103),
	(164874, 523, '2014-01-24 14:52:00', 'Commercial at Montgomery', 45, '2014-01-24 15:01:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94107),
	(164875, 432, '2014-01-24 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94111),
	(164876, 895, '2014-01-24 14:57:00', 'Townsend at 7th', 65, '2014-01-24 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94590),
	(164877, 737, '2014-01-24 14:57:00', 'Commercial at Montgomery', 45, '2014-01-24 15:09:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94105),
	(164878, 862, '2014-01-24 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 15:11:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94127),
	(164879, 218, '2014-01-24 15:01:00', 'San Jose City Hall', 10, '2014-01-24 15:05:00', 'Paseo de San Antonio', 7, 182, 'Subscriber', 95112),
	(164880, 1430, '2014-01-24 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 15:26:00', 'Clay at Battery', 41, 611, 'Customer', 98109),
	(164881, 314, '2014-01-24 15:03:00', 'Paseo de San Antonio', 7, '2014-01-24 15:08:00', 'SJSU - San Salvador at 9th', 16, 47, 'Subscriber', 95112),
	(164882, 326, '2014-01-24 15:03:00', 'Paseo de San Antonio', 7, '2014-01-24 15:08:00', 'SJSU - San Salvador at 9th', 16, 129, 'Subscriber', 95112),
	(164884, 330, '2014-01-24 15:05:00', 'San Jose City Hall', 10, '2014-01-24 15:10:00', 'San Salvador at 1st', 8, 52, 'Subscriber', 95113),
	(164885, 414, '2014-01-24 15:06:00', 'Embarcadero at Sansome', 60, '2014-01-24 15:13:00', 'Steuart at Market', 74, 287, 'Subscriber', 94510),
	(164886, 1510, '2014-01-24 15:10:00', 'San Antonio Shopping Center', 31, '2014-01-24 15:35:00', 'University and Emerson', 35, 293, 'Subscriber', 94301),
	(164887, 505, '2014-01-24 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 15:19:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94129),
	(164888, 247, '2014-01-24 15:11:00', 'Paseo de San Antonio', 7, '2014-01-24 15:16:00', 'MLK Library', 11, 182, 'Subscriber', 95112),
	(164889, 365, '2014-01-24 15:12:00', '2nd at South Park', 64, '2014-01-24 15:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94107),
	(164890, 475, '2014-01-24 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(164891, 607, '2014-01-24 15:18:00', '2nd at Townsend', 61, '2014-01-24 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94107),
	(164892, 409, '2014-01-24 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 15:27:00', 'Market at 4th', 76, 580, 'Subscriber', 94116),
	(164893, 464, '2014-01-24 15:21:00', 'Embarcadero at Folsom', 51, '2014-01-24 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94132),
	(164894, 994, '2014-01-24 15:21:00', 'Embarcadero at Sansome', 60, '2014-01-24 15:37:00', 'Market at 4th', 76, 564, 'Subscriber', 94102),
	(164897, 265, '2014-01-24 15:28:00', 'University and Emerson', 35, '2014-01-24 15:32:00', 'Cowper at University', 37, 694, 'Subscriber', 94119),
	(164898, 358, '2014-01-24 15:31:00', '5th at Howard', 57, '2014-01-24 15:37:00', 'Post at Kearney', 47, 512, 'Subscriber', 94610),
	(164900, 568, '2014-01-24 15:32:00', 'Beale at Market', 56, '2014-01-24 15:42:00', '2nd at Townsend', 61, 349, 'Subscriber', 94107),
	(164901, 710, '2014-01-24 15:31:00', 'Steuart at Market', 74, '2014-01-24 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94022),
	(164904, 1500, '2014-01-24 15:36:00', 'San Francisco City Hall', 58, '2014-01-24 16:01:00', '2nd at Townsend', 61, 426, 'Customer', 46614),
	(164905, 283, '2014-01-24 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 15:42:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94133),
	(164906, 170, '2014-01-24 15:40:00', 'Steuart at Market', 74, '2014-01-24 15:43:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94114),
	(164907, 266, '2014-01-24 15:44:00', 'Steuart at Market', 74, '2014-01-24 15:48:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(164908, 926, '2014-01-24 15:45:00', 'Embarcadero at Vallejo', 48, '2014-01-24 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95110),
	(164909, 591, '2014-01-24 15:45:00', 'Townsend at 7th', 65, '2014-01-24 15:55:00', 'Civic Center BART (7th at Market)', 72, 483, 'Customer', 94116),
	(164910, 246, '2014-01-24 15:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 15:50:00', 'Market at Sansome', 77, 486, 'Subscriber', 94111),
	(164911, 539, '2014-01-24 15:46:00', 'Embarcadero at Folsom', 51, '2014-01-24 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94025),
	(164912, 10721, '2014-01-24 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 78252),
	(164913, 10711, '2014-01-24 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 78252),
	(164914, 843, '2014-01-24 15:46:00', 'San Francisco City Hall', 58, '2014-01-24 16:00:00', 'Beale at Market', 56, 395, 'Subscriber', 94115),
	(164918, 429, '2014-01-24 15:48:00', 'Howard at 2nd', 63, '2014-01-24 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94103),
	(164919, 802, '2014-01-24 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 16:02:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94158),
	(164920, 537, '2014-01-24 15:49:00', 'Embarcadero at Folsom', 51, '2014-01-24 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94303),
	(164921, 307, '2014-01-24 15:50:00', 'Embarcadero at Bryant', 54, '2014-01-24 15:55:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(164922, 795, '2014-01-24 15:50:00', '2nd at Townsend', 61, '2014-01-24 16:03:00', 'Steuart at Market', 74, 583, 'Subscriber', 94539),
	(164927, 480, '2014-01-24 15:52:00', 'St James Park', 13, '2014-01-24 16:00:00', 'SJSU - San Salvador at 9th', 16, 685, 'Subscriber', 95112),
	(164930, 300, '2014-01-24 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94086),
	(164931, 517, '2014-01-24 15:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 16:07:00', 'Market at 10th', 67, 284, 'Subscriber', 94102),
	(164932, 621, '2014-01-24 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94930),
	(164933, 652, '2014-01-24 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 16:10:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94109),
	(164936, 568, '2014-01-24 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94530),
	(164937, 540, '2014-01-24 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 16:09:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94107),
	(164938, 642, '2014-01-24 16:01:00', 'Beale at Market', 56, '2014-01-24 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94066),
	(164939, 915, '2014-01-24 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(164940, 536, '2014-01-24 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94939),
	(164941, 491, '2014-01-24 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 16:09:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94105),
	(164942, 566, '2014-01-24 16:02:00', '2nd at Townsend', 61, '2014-01-24 16:11:00', 'Davis at Jackson', 42, 374, 'Customer', 19103),
	(164943, 430, '2014-01-24 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94402),
	(164944, 398, '2014-01-24 16:02:00', '5th at Howard', 57, '2014-01-24 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94158),
	(164946, 234, '2014-01-24 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 16:07:00', '2nd at Folsom', 62, 282, 'Subscriber', 94518),
	(164948, 258, '2014-01-24 16:04:00', 'Embarcadero at Vallejo', 48, '2014-01-24 16:08:00', 'Steuart at Market', 74, 465, 'Subscriber', 94556),
	(164949, 507, '2014-01-24 16:05:00', 'San Francisco City Hall', 58, '2014-01-24 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95125),
	(164950, 788, '2014-01-24 16:05:00', 'Beale at Market', 56, '2014-01-24 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 95037),
	(164951, 372, '2014-01-24 16:06:00', 'Embarcadero at Sansome', 60, '2014-01-24 16:12:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94105),
	(164953, 526, '2014-01-24 16:07:00', '2nd at Townsend', 61, '2014-01-24 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94555),
	(164954, 2190, '2014-01-24 16:08:00', '2nd at Townsend', 61, '2014-01-24 16:44:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 95819),
	(164955, 2199, '2014-01-24 16:08:00', '2nd at Townsend', 61, '2014-01-24 16:44:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 95819),
	(164956, 240, '2014-01-24 16:10:00', '5th at Howard', 57, '2014-01-24 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(164957, 431, '2014-01-24 16:09:00', '2nd at South Park', 64, '2014-01-24 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94608),
	(164958, 542, '2014-01-24 16:10:00', 'Market at 4th', 76, '2014-01-24 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95014),
	(164959, 780, '2014-01-24 16:10:00', 'Steuart at Market', 74, '2014-01-24 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94024),
	(164960, 508, '2014-01-24 16:10:00', '2nd at Townsend', 61, '2014-01-24 16:19:00', 'Steuart at Market', 74, 551, 'Subscriber', 94501),
	(164962, 416, '2014-01-24 16:11:00', 'Embarcadero at Sansome', 60, '2014-01-24 16:18:00', 'Steuart at Market', 74, 392, 'Subscriber', 94066),
	(164963, 1407, '2014-01-24 16:11:00', 'Market at 10th', 67, '2014-01-24 16:34:00', 'Golden Gate at Polk', 59, 618, 'Customer', 94109),
	(164965, 248, '2014-01-24 16:12:00', 'Steuart at Market', 74, '2014-01-24 16:16:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94010),
	(164966, 501, '2014-01-24 16:12:00', 'Embarcadero at Sansome', 60, '2014-01-24 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94605),
	(164967, 431, '2014-01-24 16:12:00', 'Howard at 2nd', 63, '2014-01-24 16:19:00', 'Steuart at Market', 74, 461, 'Subscriber', 94103),
	(164968, 503, '2014-01-24 16:13:00', 'Market at 4th', 76, '2014-01-24 16:21:00', 'Steuart at Market', 74, 477, 'Customer', 33178),
	(164969, 500, '2014-01-24 16:13:00', 'Market at 4th', 76, '2014-01-24 16:21:00', 'Steuart at Market', 74, 580, 'Customer', 33160),
	(164970, 673, '2014-01-24 16:13:00', 'Beale at Market', 56, '2014-01-24 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 95050),
	(164971, 791, '2014-01-24 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 16:27:00', 'Beale at Market', 56, 506, 'Subscriber', 94121),
	(164972, 331, '2014-01-24 16:19:00', 'Embarcadero at Sansome', 60, '2014-01-24 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94107),
	(164973, 417, '2014-01-24 16:20:00', 'Market at 4th', 76, '2014-01-24 16:27:00', 'Market at 10th', 67, 540, 'Subscriber', 94102),
	(164974, 483, '2014-01-24 16:20:00', 'South Van Ness at Market', 66, '2014-01-24 16:29:00', '5th at Howard', 57, 350, 'Customer', 20036),
	(164975, 819, '2014-01-24 16:22:00', 'San Antonio Shopping Center', 31, '2014-01-24 16:36:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94706),
	(164977, 405, '2014-01-24 16:23:00', 'Adobe on Almaden', 5, '2014-01-24 16:30:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 94105),
	(164978, 280, '2014-01-24 16:23:00', '2nd at South Park', 64, '2014-01-24 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Customer', 94107),
	(164979, 456, '2014-01-24 16:24:00', 'Howard at 2nd', 63, '2014-01-24 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94129),
	(164980, 455, '2014-01-24 16:24:00', 'San Pedro Square', 6, '2014-01-24 16:32:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 95113),
	(164981, 2392, '2014-01-24 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Customer', 98102),
	(164982, 517, '2014-01-24 16:27:00', 'Market at 4th', 76, '2014-01-24 16:36:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(164983, 281, '2014-01-24 16:27:00', 'Embarcadero at Sansome', 60, '2014-01-24 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94507),
	(164989, 481, '2014-01-24 16:29:00', 'MLK Library', 11, '2014-01-24 16:37:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94118),
	(164990, 510, '2014-01-24 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94403),
	(164991, 458, '2014-01-24 16:31:00', 'Powell Street BART', 53, '2014-01-24 16:39:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94103),
	(164992, 315, '2014-01-24 16:31:00', 'Commercial at Montgomery', 45, '2014-01-24 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94710),
	(164993, 387, '2014-01-24 16:32:00', 'Steuart at Market', 74, '2014-01-24 16:38:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94115),
	(164994, 582, '2014-01-24 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94061),
	(164995, 529, '2014-01-24 16:33:00', 'Japantown', 9, '2014-01-24 16:41:00', 'Paseo de San Antonio', 7, 208, 'Subscriber', 95112),
	(164997, 604, '2014-01-24 16:32:00', 'Steuart at Market', 74, '2014-01-24 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94002),
	(164998, 207, '2014-01-24 16:34:00', 'Townsend at 7th', 65, '2014-01-24 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94109),
	(164999, 340, '2014-01-24 16:34:00', 'Market at 4th', 76, '2014-01-24 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94952),
	(165000, 751, '2014-01-24 16:34:00', 'South Van Ness at Market', 66, '2014-01-24 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94061),
	(165001, 601, '2014-01-24 16:35:00', 'Market at 10th', 67, '2014-01-24 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94930),
	(165002, 687, '2014-01-24 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94611),
	(165003, 295, '2014-01-24 16:36:00', 'Embarcadero at Sansome', 60, '2014-01-24 16:41:00', 'Steuart at Market', 74, 398, 'Customer', 94549),
	(165004, 228, '2014-01-24 16:37:00', '2nd at South Park', 64, '2014-01-24 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95051),
	(165005, 536, '2014-01-24 16:37:00', 'Steuart at Market', 74, '2014-01-24 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94403),
	(165006, 1044, '2014-01-24 16:34:00', 'Palo Alto Caltrain Station', 34, '2014-01-24 16:52:00', 'California Ave Caltrain Station', 36, 38, 'Subscriber', 94103),
	(165007, 617, '2014-01-24 16:40:00', 'Market at Sansome', 77, '2014-01-24 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94040),
	(165008, 454, '2014-01-24 16:40:00', 'Embarcadero at Folsom', 51, '2014-01-24 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94107),
	(165010, 672, '2014-01-24 16:41:00', 'Embarcadero at Sansome', 60, '2014-01-24 16:52:00', 'Post at Kearney', 47, 320, 'Subscriber', 94133),
	(165011, 742, '2014-01-24 16:41:00', 'Townsend at 7th', 65, '2014-01-24 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94925),
	(165012, 343, '2014-01-24 16:41:00', 'Embarcadero at Folsom', 51, '2014-01-24 16:47:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(165013, 380, '2014-01-24 16:42:00', 'Market at 4th', 76, '2014-01-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94062),
	(165014, 742, '2014-01-24 16:42:00', 'Market at 10th', 67, '2014-01-24 16:55:00', 'Steuart at Market', 74, 548, 'Subscriber', 95051),
	(165015, 567, '2014-01-24 16:43:00', 'Powell at Post (Union Square)', 71, '2014-01-24 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 95124),
	(165016, 302, '2014-01-24 16:43:00', 'Santa Clara at Almaden', 4, '2014-01-24 16:48:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94403),
	(165017, 547, '2014-01-24 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 16:54:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(165018, 528, '2014-01-24 16:45:00', '2nd at Townsend', 61, '2014-01-24 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94606),
	(165019, 528, '2014-01-24 16:45:00', '2nd at Townsend', 61, '2014-01-24 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94706),
	(165020, 4261, '2014-01-24 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 17:56:00', 'Embarcadero at Vallejo', 48, 615, 'Customer', 33178),
	(165021, 277, '2014-01-24 16:46:00', 'Mountain View City Hall', 27, '2014-01-24 16:51:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94107),
	(165022, 487, '2014-01-24 16:47:00', 'Market at 10th', 67, '2014-01-24 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94041),
	(165023, 4150, '2014-01-24 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 17:56:00', 'Embarcadero at Vallejo', 48, 443, 'Customer', 33160),
	(165024, 379, '2014-01-24 16:47:00', 'San Pedro Square', 6, '2014-01-24 16:53:00', 'San Jose Diridon Caltrain Station', 2, 91, 'Subscriber', 94002),
	(165025, 463, '2014-01-24 16:48:00', 'South Van Ness at Market', 66, '2014-01-24 16:55:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94612),
	(165028, 876, '2014-01-24 16:50:00', 'Market at Sansome', 77, '2014-01-24 17:05:00', 'Market at 10th', 67, 416, 'Subscriber', 94114),
	(165029, 185, '2014-01-24 16:51:00', 'Townsend at 7th', 65, '2014-01-24 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94404),
	(165030, 336, '2014-01-24 16:51:00', 'Howard at 2nd', 63, '2014-01-24 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94062),
	(165031, 546, '2014-01-24 16:52:00', 'Howard at 2nd', 63, '2014-01-24 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94002),
	(165032, 236, '2014-01-24 16:52:00', 'Commercial at Montgomery', 45, '2014-01-24 16:56:00', 'Beale at Market', 56, 553, 'Subscriber', 94606),
	(165033, 502, '2014-01-24 16:52:00', '2nd at Folsom', 62, '2014-01-24 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94108),
	(165034, 172, '2014-01-24 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94602),
	(165035, 393, '2014-01-24 16:53:00', 'Howard at 2nd', 63, '2014-01-24 17:00:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94105),
	(165036, 589, '2014-01-24 16:54:00', 'San Francisco City Hall', 58, '2014-01-24 17:03:00', '5th at Howard', 57, 509, 'Subscriber', 94103),
	(165037, 831, '2014-01-24 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Customer', 20003),
	(165038, 312, '2014-01-24 16:55:00', '2nd at South Park', 64, '2014-01-24 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94301),
	(165039, 728, '2014-01-24 16:55:00', 'Embarcadero at Folsom', 51, '2014-01-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95131),
	(165041, 799, '2014-01-24 16:55:00', 'Howard at 2nd', 63, '2014-01-24 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 95014),
	(165043, 328, '2014-01-24 16:56:00', 'Beale at Market', 56, '2014-01-24 17:02:00', '2nd at South Park', 64, 506, 'Subscriber', 94107),
	(165045, 686, '2014-01-24 16:56:00', 'Davis at Jackson', 42, '2014-01-24 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94030),
	(165046, 735, '2014-01-24 16:57:00', 'Townsend at 7th', 65, '2014-01-24 17:09:00', 'Market at 4th', 76, 494, 'Subscriber', 94108),
	(165047, 399, '2014-01-24 16:57:00', '2nd at Folsom', 62, '2014-01-24 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95112),
	(165048, 1764, '2014-01-24 16:56:00', 'Commercial at Montgomery', 45, '2014-01-24 17:25:00', '2nd at South Park', 64, 380, 'Subscriber', 95131),
	(165049, 946, '2014-01-24 16:59:00', 'Embarcadero at Vallejo', 48, '2014-01-24 17:15:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94103),
	(165050, 694, '2014-01-24 17:00:00', 'Post at Kearney', 47, '2014-01-24 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95125),
	(165051, 206, '2014-01-24 17:00:00', '2nd at Townsend', 61, '2014-01-24 17:03:00', '2nd at Townsend', 61, 269, 'Subscriber', 94939),
	(165052, 384, '2014-01-24 17:00:00', 'Market at Sansome', 77, '2014-01-24 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94534),
	(165053, 743, '2014-01-24 17:01:00', 'Steuart at Market', 74, '2014-01-24 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(165054, 843, '2014-01-24 17:00:00', 'Townsend at 7th', 65, '2014-01-24 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94611),
	(165056, 707, '2014-01-24 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94070),
	(165057, 587, '2014-01-24 17:02:00', 'Steuart at Market', 74, '2014-01-24 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 95051),
	(165058, 224, '2014-01-24 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 17:06:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94107),
	(165059, 714, '2014-01-24 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 17:14:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94102),
	(165060, 647, '2014-01-24 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94002),
	(165061, 409, '2014-01-24 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 280, 'Subscriber', 94704),
	(165065, 406, '2014-01-24 17:04:00', '2nd at Folsom', 62, '2014-01-24 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94903),
	(165066, 262, '2014-01-24 17:04:00', 'Townsend at 7th', 65, '2014-01-24 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94103),
	(165067, 340, '2014-01-24 17:05:00', '5th at Howard', 57, '2014-01-24 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94303),
	(165068, 263, '2014-01-24 17:06:00', 'Embarcadero at Folsom', 51, '2014-01-24 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94705),
	(165069, 829, '2014-01-24 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 17:20:00', 'South Van Ness at Market', 66, 522, 'Customer', 94107),
	(165071, 140, '2014-01-24 17:06:00', 'Embarcadero at Folsom', 51, '2014-01-24 17:08:00', 'Steuart at Market', 74, 376, 'Subscriber', 94109),
	(165072, 433, '2014-01-24 17:06:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 17:13:00', 'Market at Sansome', 77, 483, 'Subscriber', 94103),
	(165075, 305, '2014-01-24 17:07:00', 'Commercial at Montgomery', 45, '2014-01-24 17:12:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94111),
	(165076, 283, '2014-01-24 17:07:00', 'Market at Sansome', 77, '2014-01-24 17:12:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94510),
	(165077, 506, '2014-01-24 17:08:00', '2nd at Townsend', 61, '2014-01-24 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94939),
	(165079, 403, '2014-01-24 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 17:15:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94107),
	(165082, 531, '2014-01-24 17:09:00', 'Embarcadero at Folsom', 51, '2014-01-24 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 95014),
	(165083, 366, '2014-01-24 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 17:15:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94105),
	(165084, 594, '2014-01-24 17:09:00', '2nd at Townsend', 61, '2014-01-24 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94608),
	(165086, 1316, '2014-01-24 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 17:31:00', 'SJSU 4th at San Carlos', 12, 109, 'Subscriber', 94539),
	(165087, 637, '2014-01-24 17:10:00', 'Market at 10th', 67, '2014-01-24 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94085),
	(165090, 582, '2014-01-24 17:11:00', 'Beale at Market', 56, '2014-01-24 17:21:00', '2nd at South Park', 64, 259, 'Subscriber', 94704),
	(165091, 365, '2014-01-24 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94158),
	(165092, 511, '2014-01-24 17:12:00', 'Beale at Market', 56, '2014-01-24 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94010),
	(165094, 569, '2014-01-24 17:10:00', 'Steuart at Market', 74, '2014-01-24 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95050),
	(165095, 365, '2014-01-24 17:09:00', 'Spear at Folsom', 49, '2014-01-24 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94103),
	(165098, 232, '2014-01-24 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94104),
	(165099, 586, '2014-01-24 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94010),
	(165100, 212, '2014-01-24 17:15:00', '2nd at South Park', 64, '2014-01-24 17:18:00', 'Market at Sansome', 77, 472, 'Subscriber', 94080),
	(165101, 415, '2014-01-24 17:15:00', 'Clay at Battery', 41, '2014-01-24 17:22:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94105),
	(165102, 206, '2014-01-24 17:15:00', 'Howard at 2nd', 63, '2014-01-24 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94107),
	(165103, 161, '2014-01-24 17:16:00', 'Howard at 2nd', 63, '2014-01-24 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94133),
	(165104, 171, '2014-01-24 17:16:00', 'Howard at 2nd', 63, '2014-01-24 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94510),
	(165106, 222, '2014-01-24 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 17:21:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94611),
	(165108, 533, '2014-01-24 17:18:00', 'Powell Street BART', 53, '2014-01-24 17:27:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94109),
	(165109, 660, '2014-01-24 17:16:00', 'Market at 10th', 67, '2014-01-24 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94086),
	(165110, 301, '2014-01-24 17:18:00', 'Castro Street and El Camino Real', 32, '2014-01-24 17:23:00', 'Mountain View Caltrain Station', 28, 132, 'Subscriber', 94110),
	(165111, 347, '2014-01-24 17:18:00', 'Howard at 2nd', 63, '2014-01-24 17:24:00', '2nd at Folsom', 62, 425, 'Subscriber', 94306),
	(165112, 368, '2014-01-24 17:20:00', 'Powell Street BART', 53, '2014-01-24 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94085),
	(165113, 472, '2014-01-24 17:20:00', 'Embarcadero at Folsom', 51, '2014-01-24 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94404),
	(165114, 479, '2014-01-24 17:20:00', 'San Pedro Square', 6, '2014-01-24 17:28:00', 'San Jose Diridon Caltrain Station', 2, 642, 'Subscriber', 95377),
	(165117, 365, '2014-01-24 17:21:00', 'Howard at 2nd', 63, '2014-01-24 17:27:00', 'Powell Street BART', 53, 480, 'Subscriber', 94110),
	(165118, 1287, '2014-01-24 17:21:00', '2nd at Townsend', 61, '2014-01-24 17:43:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94103),
	(165119, 354, '2014-01-24 17:22:00', 'SJSU 4th at San Carlos', 12, '2014-01-24 17:28:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 95110),
	(165122, 179, '2014-01-24 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 17:26:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94111),
	(165123, 465, '2014-01-24 17:23:00', 'Market at Sansome', 77, '2014-01-24 17:31:00', '2nd at Townsend', 61, 504, 'Subscriber', 94109),
	(165124, 498, '2014-01-24 17:24:00', 'Commercial at Montgomery', 45, '2014-01-24 17:32:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94105),
	(165125, 296, '2014-01-24 17:24:00', 'Spear at Folsom', 49, '2014-01-24 17:29:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94105),
	(165129, 590, '2014-01-24 17:26:00', 'Powell Street BART', 53, '2014-01-24 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94602),
	(165130, 251, '2014-01-24 17:26:00', 'Castro Street and El Camino Real', 32, '2014-01-24 17:30:00', 'Mountain View Caltrain Station', 28, 131, 'Subscriber', 94107),
	(165131, 218, '2014-01-24 17:27:00', 'Townsend at 7th', 65, '2014-01-24 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94102),
	(165132, 417, '2014-01-24 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 17:34:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94111),
	(165134, 551, '2014-01-24 17:27:00', '2nd at Townsend', 61, '2014-01-24 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94558),
	(165137, 570, '2014-01-24 17:27:00', '2nd at Townsend', 61, '2014-01-24 17:37:00', '2nd at Townsend', 61, 582, 'Subscriber', 94107),
	(165139, 648, '2014-01-24 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 17:39:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94111),
	(165140, 479, '2014-01-24 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 17:36:00', 'Powell Street BART', 53, 580, 'Subscriber', 94122),
	(165144, 196, '2014-01-24 17:30:00', 'Mountain View City Hall', 27, '2014-01-24 17:34:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94107),
	(165146, 248, '2014-01-24 17:33:00', 'South Van Ness at Market', 66, '2014-01-24 17:37:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94607),
	(165149, 445, '2014-01-24 17:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 17:40:00', 'Market at Sansome', 77, 490, 'Subscriber', 94133),
	(165150, 246, '2014-01-24 17:34:00', 'Santa Clara at Almaden', 4, '2014-01-24 17:38:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94041),
	(165151, 760, '2014-01-24 17:33:00', 'Embarcadero at Folsom', 51, '2014-01-24 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94062),
	(165152, 397, '2014-01-24 17:34:00', 'Embarcadero at Folsom', 51, '2014-01-24 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94062),
	(165153, 625, '2014-01-24 17:35:00', 'Market at 4th', 76, '2014-01-24 17:46:00', '2nd at Townsend', 61, 494, 'Subscriber', 94542),
	(165156, 341, '2014-01-24 17:36:00', '5th at Howard', 57, '2014-01-24 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94301),
	(165157, 718, '2014-01-24 17:36:00', 'Golden Gate at Polk', 59, '2014-01-24 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94610),
	(165161, 200, '2014-01-24 17:38:00', '2nd at Folsom', 62, '2014-01-24 17:41:00', 'Market at Sansome', 77, 425, 'Subscriber', 94115),
	(165162, 484, '2014-01-24 17:38:00', '2nd at Townsend', 61, '2014-01-24 17:46:00', 'Steuart at Market', 74, 504, 'Subscriber', 94579),
	(165163, 417, '2014-01-24 17:38:00', 'Embarcadero at Vallejo', 48, '2014-01-24 17:45:00', 'Beale at Market', 56, 285, 'Subscriber', 94707),
	(165164, 465, '2014-01-24 17:39:00', 'Market at 4th', 76, '2014-01-24 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94510),
	(165165, 589, '2014-01-24 17:40:00', 'Spear at Folsom', 49, '2014-01-24 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94022),
	(165166, 267, '2014-01-24 17:40:00', 'San Jose Civic Center', 3, '2014-01-24 17:44:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 94501),
	(165167, 439, '2014-01-24 17:41:00', '2nd at South Park', 64, '2014-01-24 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94705),
	(165168, 588, '2014-01-24 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 17:51:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94015),
	(165169, 967, '2014-01-24 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 17:57:00', 'Steuart at Market', 74, 421, 'Subscriber', 94706),
	(165170, 360, '2014-01-24 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 17:47:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94105),
	(165171, 618, '2014-01-24 17:41:00', '2nd at South Park', 64, '2014-01-24 17:52:00', 'Powell Street BART', 53, 381, 'Subscriber', 94065),
	(165172, 315, '2014-01-24 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 17:47:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(165173, 458, '2014-01-24 17:42:00', 'Howard at 2nd', 63, '2014-01-24 17:50:00', 'Powell Street BART', 53, 351, 'Subscriber', 94960),
	(165174, 897, '2014-01-24 17:44:00', 'Townsend at 7th', 65, '2014-01-24 17:58:00', 'Powell at Post (Union Square)', 71, 486, 'Subscriber', 94109),
	(165175, 593, '2014-01-24 17:44:00', 'Howard at 2nd', 63, '2014-01-24 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94403),
	(165176, 846, '2014-01-24 17:45:00', 'Spear at Folsom', 49, '2014-01-24 17:59:00', 'Powell at Post (Union Square)', 71, 498, 'Subscriber', 94105),
	(165179, 720, '2014-01-24 17:46:00', 'Powell Street BART', 53, '2014-01-24 17:58:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94107),
	(165180, 444, '2014-01-24 17:46:00', 'Market at Sansome', 77, '2014-01-24 17:54:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94105),
	(165182, 941, '2014-01-24 17:48:00', 'Powell Street BART', 53, '2014-01-24 18:04:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94133),
	(165183, 550, '2014-01-24 17:48:00', 'South Van Ness at Market', 66, '2014-01-24 17:57:00', '5th at Howard', 57, 400, 'Subscriber', 94127),
	(165184, 560, '2014-01-24 17:48:00', 'South Van Ness at Market', 66, '2014-01-24 17:58:00', '5th at Howard', 57, 368, 'Subscriber', 94127),
	(165186, 473, '2014-01-24 17:50:00', 'SJSU - San Salvador at 9th', 16, '2014-01-24 17:58:00', 'Paseo de San Antonio', 7, 654, 'Subscriber', 95112),
	(165187, 340, '2014-01-24 17:50:00', 'Embarcadero at Bryant', 54, '2014-01-24 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94107),
	(165188, 213, '2014-01-24 17:50:00', 'Clay at Battery', 41, '2014-01-24 17:54:00', 'Market at Sansome', 77, 347, 'Subscriber', 94107),
	(165189, 543, '2014-01-24 17:52:00', 'Embarcadero at Sansome', 60, '2014-01-24 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94610),
	(165190, 958, '2014-01-24 17:52:00', '2nd at South Park', 64, '2014-01-24 18:08:00', 'Market at 10th', 67, 491, 'Subscriber', 94102),
	(165191, 590, '2014-01-24 17:53:00', 'Embarcadero at Vallejo', 48, '2014-01-24 18:03:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(165192, 585, '2014-01-24 17:53:00', 'Embarcadero at Vallejo', 48, '2014-01-24 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94610),
	(165194, 253, '2014-01-24 17:55:00', 'Mountain View City Hall', 27, '2014-01-24 18:00:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94158),
	(165195, 559, '2014-01-24 17:55:00', '2nd at South Park', 64, '2014-01-24 18:05:00', 'Steuart at Market', 74, 562, 'Subscriber', 94109),
	(165196, 1074, '2014-01-24 17:56:00', 'SJSU 4th at San Carlos', 12, '2014-01-24 18:14:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94539),
	(165197, 873, '2014-01-24 17:57:00', 'Embarcadero at Vallejo', 48, '2014-01-24 18:12:00', 'Market at 4th', 76, 615, 'Customer', 33178),
	(165198, 416, '2014-01-24 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 18:05:00', 'Powell Street BART', 53, 458, 'Subscriber', 94611),
	(165199, 824, '2014-01-24 17:58:00', 'Embarcadero at Vallejo', 48, '2014-01-24 18:12:00', 'Market at 4th', 76, 443, 'Customer', 33160),
	(165200, 2615, '2014-01-24 17:58:00', '2nd at South Park', 64, '2014-01-24 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 94601),
	(165201, 837, '2014-01-24 17:58:00', '2nd at South Park', 64, '2014-01-24 18:12:00', 'Golden Gate at Polk', 59, 222, 'Subscriber', 94102),
	(165202, 442, '2014-01-24 17:59:00', 'Market at 4th', 76, '2014-01-24 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94403),
	(165203, 595, '2014-01-24 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 18:09:00', 'Powell Street BART', 53, 465, 'Subscriber', 94605),
	(165204, 690, '2014-01-24 18:00:00', 'Market at 10th', 67, '2014-01-24 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94610),
	(165205, 1048, '2014-01-24 18:00:00', 'Beale at Market', 56, '2014-01-24 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94158),
	(165206, 496, '2014-01-24 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 18:09:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94105),
	(165207, 209, '2014-01-24 18:02:00', 'Townsend at 7th', 65, '2014-01-24 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94065),
	(165211, 503, '2014-01-24 18:04:00', 'Clay at Battery', 41, '2014-01-24 18:12:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94103),
	(165212, 179, '2014-01-24 18:04:00', '2nd at Folsom', 62, '2014-01-24 18:07:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94108),
	(165213, 471, '2014-01-24 18:04:00', 'Spear at Folsom', 49, '2014-01-24 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94122),
	(165214, 604, '2014-01-24 18:05:00', 'Embarcadero at Sansome', 60, '2014-01-24 18:15:00', 'Clay at Battery', 41, 573, 'Subscriber', 94111),
	(165217, 568, '2014-01-24 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 18:15:00', '2nd at Folsom', 62, 546, 'Subscriber', 94105),
	(165218, 700, '2014-01-24 18:06:00', 'Post at Kearney', 47, '2014-01-24 18:17:00', 'Market at Sansome', 77, 518, 'Subscriber', 94107),
	(165219, 688, '2014-01-24 18:06:00', 'Post at Kearney', 47, '2014-01-24 18:17:00', 'Market at Sansome', 77, 512, 'Subscriber', 94107),
	(165220, 735, '2014-01-24 18:07:00', 'Embarcadero at Sansome', 60, '2014-01-24 18:19:00', 'Powell Street BART', 53, 502, 'Subscriber', 94103),
	(165223, 1267, '2014-01-24 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Customer', 94609),
	(165224, 347, '2014-01-24 18:09:00', 'Market at 4th', 76, '2014-01-24 18:15:00', 'Market at 10th', 67, 484, 'Subscriber', 94129),
	(165225, 813, '2014-01-24 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 18:23:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94121),
	(165228, 289, '2014-01-24 18:10:00', '2nd at South Park', 64, '2014-01-24 18:15:00', 'Market at Sansome', 77, 630, 'Subscriber', 94568),
	(165230, 418, '2014-01-24 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 18:17:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94111),
	(165231, 510, '2014-01-24 18:11:00', 'St James Park', 13, '2014-01-24 18:20:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 94108),
	(165234, 549, '2014-01-24 18:12:00', 'Howard at 2nd', 63, '2014-01-24 18:21:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94111),
	(165236, 817, '2014-01-24 18:12:00', 'Steuart at Market', 74, '2014-01-24 18:26:00', 'Golden Gate at Polk', 59, 461, 'Subscriber', 94102),
	(165239, 699, '2014-01-24 18:13:00', 'South Van Ness at Market', 66, '2014-01-24 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94010),
	(165240, 360, '2014-01-24 18:13:00', 'Palo Alto Caltrain Station', 34, '2014-01-24 18:19:00', 'Cowper at University', 37, 120, 'Subscriber', 95138),
	(165241, 356, '2014-01-24 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 18:20:00', 'Paseo de San Antonio', 7, 211, 'Subscriber', 95112),
	(165242, 282, '2014-01-24 18:14:00', 'Embarcadero at Sansome', 60, '2014-01-24 18:19:00', 'Steuart at Market', 74, 397, 'Subscriber', 94597),
	(165243, 761, '2014-01-24 18:14:00', 'Embarcadero at Vallejo', 48, '2014-01-24 18:27:00', '2nd at South Park', 64, 455, 'Subscriber', 94602),
	(165249, 384, '2014-01-24 18:16:00', 'Clay at Battery', 41, '2014-01-24 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94105),
	(165250, 459, '2014-01-24 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 18:24:00', 'San Salvador at 1st', 8, 154, 'Subscriber', 95112),
	(165252, 475, '2014-01-24 18:17:00', 'Powell at Post (Union Square)', 71, '2014-01-24 18:25:00', 'San Francisco City Hall', 58, 450, 'Subscriber', 94108),
	(165256, 4583, '2014-01-24 18:19:00', 'Palo Alto Caltrain Station', 34, '2014-01-24 19:35:00', 'Palo Alto Caltrain Station', 34, 676, 'Customer', 28226),
	(165258, 243, '2014-01-24 18:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 18:24:00', 'Market at 10th', 67, 339, 'Subscriber', 94103),
	(165260, 328, '2014-01-24 18:21:00', 'Commercial at Montgomery', 45, '2014-01-24 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94704),
	(165261, 462, '2014-01-24 18:21:00', '2nd at South Park', 64, '2014-01-24 18:29:00', 'Market at Sansome', 77, 387, 'Subscriber', 94103),
	(165262, 583, '2014-01-24 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 18:31:00', 'Post at Kearney', 47, 628, 'Subscriber', 94111),
	(165263, 565, '2014-01-24 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 18:31:00', 'Post at Kearney', 47, 388, 'Subscriber', 94538),
	(165264, 188, '2014-01-24 18:22:00', 'Townsend at 7th', 65, '2014-01-24 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94070),
	(165265, 847, '2014-01-24 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 18:37:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94107),
	(165268, 761, '2014-01-24 18:24:00', 'Howard at 2nd', 63, '2014-01-24 18:37:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94103),
	(165270, 665, '2014-01-24 18:24:00', 'Post at Kearney', 47, '2014-01-24 18:36:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94114),
	(165272, 304, '2014-01-24 18:26:00', 'Castro Street and El Camino Real', 32, '2014-01-24 18:31:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94040),
	(165274, 724, '2014-01-24 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 18:38:00', 'Golden Gate at Polk', 59, 406, 'Subscriber', 94109),
	(165275, 267, '2014-01-24 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 18:31:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(165276, 583, '2014-01-24 18:28:00', 'Market at Sansome', 77, '2014-01-24 18:38:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94133),
	(165277, 644, '2014-01-24 18:28:00', 'Steuart at Market', 74, '2014-01-24 18:39:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94556),
	(165278, 598, '2014-01-24 18:29:00', 'Steuart at Market', 74, '2014-01-24 18:39:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94597),
	(165280, 739, '2014-01-24 18:30:00', 'Post at Kearney', 47, '2014-01-24 18:42:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94702),
	(165282, 477, '2014-01-24 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 18:38:00', 'Post at Kearney', 47, 446, 'Subscriber', 94109),
	(165283, 641, '2014-01-24 18:30:00', 'Beale at Market', 56, '2014-01-24 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94158),
	(165284, 176, '2014-01-24 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94105),
	(165286, 557, '2014-01-24 18:33:00', '2nd at South Park', 64, '2014-01-24 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94611),
	(165287, 429, '2014-01-24 18:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 18:40:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94103),
	(165288, 493, '2014-01-24 18:34:00', 'Howard at 2nd', 63, '2014-01-24 18:42:00', 'Powell at Post (Union Square)', 71, 481, 'Subscriber', 94105),
	(165289, 554, '2014-01-24 18:34:00', 'Davis at Jackson', 42, '2014-01-24 18:44:00', 'Market at 4th', 76, 337, 'Subscriber', 94111),
	(165291, 457, '2014-01-24 18:36:00', '2nd at South Park', 64, '2014-01-24 18:43:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 95131),
	(165292, 417, '2014-01-24 18:36:00', 'Embarcadero at Sansome', 60, '2014-01-24 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94114),
	(165293, 756, '2014-01-24 18:36:00', 'Mountain View Caltrain Station', 28, '2014-01-24 18:49:00', 'San Antonio Shopping Center', 31, 656, 'Subscriber', 94040),
	(165294, 412, '2014-01-24 18:36:00', 'Powell at Post (Union Square)', 71, '2014-01-24 18:43:00', 'Market at 4th', 76, 408, 'Subscriber', 94704),
	(165295, 421, '2014-01-24 18:37:00', 'Embarcadero at Sansome', 60, '2014-01-24 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94611),
	(165298, 657, '2014-01-24 18:41:00', '2nd at Folsom', 62, '2014-01-24 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94590),
	(165300, 743, '2014-01-24 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(165302, 893, '2014-01-24 18:43:00', 'Market at 10th', 67, '2014-01-24 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94133),
	(165305, 74, '2014-01-24 18:44:00', '2nd at South Park', 64, '2014-01-24 18:45:00', '2nd at South Park', 64, 384, 'Customer', 94114),
	(165308, 472, '2014-01-24 18:46:00', '2nd at South Park', 64, '2014-01-24 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 94114),
	(165309, 821, '2014-01-24 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 19:00:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(165310, 820, '2014-01-24 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 19:00:00', 'Golden Gate at Polk', 59, 552, 'Subscriber', 94102),
	(165311, 802, '2014-01-24 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 19:00:00', 'Market at Sansome', 77, 576, 'Subscriber', 94107),
	(165312, 777, '2014-01-24 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94025),
	(165313, 200, '2014-01-24 18:48:00', 'Market at 4th', 76, '2014-01-24 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, 615, 'Subscriber', 94608),
	(165314, 517, '2014-01-24 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 18:58:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94103),
	(165315, 708, '2014-01-24 18:50:00', 'Powell Street BART', 53, '2014-01-24 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Subscriber', 94133),
	(165316, 922, '2014-01-24 18:51:00', 'Market at Sansome', 77, '2014-01-24 19:06:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94103),
	(165318, 417, '2014-01-24 18:52:00', 'Howard at 2nd', 63, '2014-01-24 18:59:00', 'Washington at Kearney', 46, 414, 'Subscriber', 94107),
	(165319, 565, '2014-01-24 18:53:00', 'Spear at Folsom', 49, '2014-01-24 19:02:00', 'Powell at Post (Union Square)', 71, 466, 'Subscriber', 94105),
	(165320, 244, '2014-01-24 18:54:00', '2nd at South Park', 64, '2014-01-24 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94618),
	(165321, 317, '2014-01-24 18:55:00', 'Embarcadero at Sansome', 60, '2014-01-24 19:01:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94102),
	(165322, 311, '2014-01-24 18:56:00', 'Post at Kearney', 47, '2014-01-24 19:02:00', '2nd at South Park', 64, 620, 'Subscriber', 94939),
	(165325, 561, '2014-01-24 18:57:00', 'Townsend at 7th', 65, '2014-01-24 19:07:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94550),
	(165326, 666, '2014-01-24 18:58:00', 'Steuart at Market', 74, '2014-01-24 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Subscriber', 94133),
	(165327, 377, '2014-01-24 18:58:00', '2nd at Townsend', 61, '2014-01-24 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94612),
	(165328, 697, '2014-01-24 18:58:00', 'Steuart at Market', 74, '2014-01-24 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(165330, 496, '2014-01-24 18:59:00', 'Market at 10th', 67, '2014-01-24 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94107),
	(165331, 418, '2014-01-24 19:00:00', 'Santa Clara at Almaden', 4, '2014-01-24 19:07:00', 'MLK Library', 11, 11, 'Customer', 95112),
	(165332, 290, '2014-01-24 19:01:00', 'Mountain View Caltrain Station', 28, '2014-01-24 19:06:00', 'Mountain View City Hall', 27, 251, 'Subscriber', 94041),
	(165333, 193, '2014-01-24 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 19:04:00', 'Beale at Market', 56, 455, 'Subscriber', 94110),
	(165334, 629, '2014-01-24 19:02:00', '5th at Howard', 57, '2014-01-24 19:12:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94127),
	(165335, 336, '2014-01-24 19:02:00', 'Market at 10th', 67, '2014-01-24 19:07:00', 'Powell Street BART', 53, 484, 'Subscriber', 94102),
	(165336, 606, '2014-01-24 19:02:00', '5th at Howard', 57, '2014-01-24 19:12:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Subscriber', 94127),
	(165337, 533, '2014-01-24 19:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94103),
	(165340, 415, '2014-01-24 19:05:00', '2nd at South Park', 64, '2014-01-24 19:12:00', 'Market at Sansome', 77, 620, 'Subscriber', 94131),
	(165341, 356, '2014-01-24 19:07:00', '2nd at South Park', 64, '2014-01-24 19:13:00', '5th at Howard', 57, 529, 'Subscriber', 94103),
	(165346, 308, '2014-01-24 19:08:00', 'Post at Kearney', 47, '2014-01-24 19:13:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(165351, 663, '2014-01-24 19:10:00', 'Davis at Jackson', 42, '2014-01-24 19:21:00', 'Market at 4th', 76, 504, 'Subscriber', 94158),
	(165352, 434, '2014-01-24 19:10:00', 'Spear at Folsom', 49, '2014-01-24 19:17:00', '5th at Howard', 57, 507, 'Subscriber', 94105),
	(165353, 464, '2014-01-24 19:12:00', 'Davis at Jackson', 42, '2014-01-24 19:20:00', 'Market at 4th', 76, 600, 'Subscriber', 94102),
	(165354, 504, '2014-01-24 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 19:20:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94105),
	(165356, 726, '2014-01-24 19:13:00', 'Market at 10th', 67, '2014-01-24 19:25:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94108),
	(165357, 429, '2014-01-24 19:13:00', 'Market at 10th', 67, '2014-01-24 19:20:00', 'Market at 4th', 76, 370, 'Subscriber', 94609),
	(165358, 198, '2014-01-24 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 19:17:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94107),
	(165361, 278, '2014-01-24 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-24 19:19:00', 'Market at Sansome', 77, 393, 'Subscriber', 94116),
	(165362, 767, '2014-01-24 19:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-24 19:29:00', 'Market at 10th', 67, 523, 'Subscriber', 94127),
	(165363, 814, '2014-01-24 19:16:00', 'Beale at Market', 56, '2014-01-24 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(165364, 195, '2014-01-24 19:17:00', 'Cowper at University', 37, '2014-01-24 19:20:00', 'Palo Alto Caltrain Station', 34, 644, 'Subscriber', 94133),
	(165365, 392, '2014-01-24 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 19:25:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(165366, 333, '2014-01-24 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94087),
	(165369, 596, '2014-01-24 19:22:00', 'Market at 4th', 76, '2014-01-24 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94102),
	(165372, 407, '2014-01-24 19:24:00', 'Embarcadero at Sansome', 60, '2014-01-24 19:31:00', 'Market at Sansome', 77, 472, 'Customer', 94124),
	(165373, 390, '2014-01-24 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-24 19:30:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94111),
	(165374, 789, '2014-01-24 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 19:38:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94107),
	(165375, 539, '2014-01-24 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 19:34:00', 'Market at 10th', 67, 451, 'Subscriber', 94103),
	(165377, 862, '2014-01-24 19:26:00', 'Embarcadero at Sansome', 60, '2014-01-24 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94111),
	(165379, 629, '2014-01-24 19:31:00', 'Embarcadero at Bryant', 54, '2014-01-24 19:41:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94115),
	(165380, 458, '2014-01-24 19:33:00', '2nd at South Park', 64, '2014-01-24 19:41:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(165381, 377, '2014-01-24 19:34:00', 'Embarcadero at Bryant', 54, '2014-01-24 19:40:00', 'Steuart at Market', 74, 287, 'Subscriber', 94105),
	(165382, 486, '2014-01-24 19:34:00', 'Market at 4th', 76, '2014-01-24 19:42:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94704),
	(165383, 409, '2014-01-24 19:35:00', '2nd at Folsom', 62, '2014-01-24 19:41:00', '5th at Howard', 57, 532, 'Subscriber', 94117),
	(165384, 206, '2014-01-24 19:35:00', 'Market at Sansome', 77, '2014-01-24 19:38:00', 'Market at 4th', 76, 478, 'Subscriber', 94107),
	(165385, 369, '2014-01-24 19:36:00', '2nd at Folsom', 62, '2014-01-24 19:42:00', '5th at Howard', 57, 314, 'Customer', 94117),
	(165386, 684, '2014-01-24 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 19:47:00', 'Powell at Post (Union Square)', 71, 490, 'Subscriber', 94108),
	(165387, 261, '2014-01-24 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 19:42:00', '2nd at South Park', 64, 408, 'Subscriber', 94107),
	(165388, 875, '2014-01-24 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 19:54:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94111),
	(165389, 1003, '2014-01-24 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 19:57:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94133),
	(165391, 819, '2014-01-24 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 20:00:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(165393, 275, '2014-01-24 19:47:00', 'Townsend at 7th', 65, '2014-01-24 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(165395, 704, '2014-01-24 19:48:00', 'Powell at Post (Union Square)', 71, '2014-01-24 20:00:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(165399, 549, '2014-01-24 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 20:04:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94105),
	(165401, 484, '2014-01-24 19:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 20:05:00', '2nd at Folsom', 62, 465, 'Subscriber', 94107),
	(165402, 175, '2014-01-24 19:57:00', 'Davis at Jackson', 42, '2014-01-24 20:00:00', 'Beale at Market', 56, 600, 'Subscriber', 94704),
	(165403, 278, '2014-01-24 19:58:00', 'Townsend at 7th', 65, '2014-01-24 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(165404, 895, '2014-01-24 20:00:00', 'Spear at Folsom', 49, '2014-01-24 20:15:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 95370),
	(165405, 872, '2014-01-24 20:01:00', 'Spear at Folsom', 49, '2014-01-24 20:15:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 95370),
	(165406, 658, '2014-01-24 20:03:00', 'Powell Street BART', 53, '2014-01-24 20:14:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94115),
	(165407, 260, '2014-01-24 20:01:00', 'Howard at 2nd', 63, '2014-01-24 20:05:00', 'Market at 4th', 76, 405, 'Subscriber', 94105),
	(165408, 424, '2014-01-24 20:04:00', '2nd at South Park', 64, '2014-01-24 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94501),
	(165409, 656, '2014-01-24 20:04:00', 'Embarcadero at Folsom', 51, '2014-01-24 20:15:00', 'Powell Street BART', 53, 499, 'Subscriber', 94105),
	(165410, 444, '2014-01-24 20:10:00', 'Powell Street BART', 53, '2014-01-24 20:17:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94107),
	(165411, 542, '2014-01-24 20:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 20:26:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94108),
	(165412, 1319, '2014-01-24 20:20:00', 'Market at Sansome', 77, '2014-01-24 20:42:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94117),
	(165413, 1101, '2014-01-24 20:24:00', 'Market at Sansome', 77, '2014-01-24 20:42:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94129),
	(165414, 1353, '2014-01-24 20:26:00', 'Powell Street BART', 53, '2014-01-24 20:49:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94102),
	(165415, 496, '2014-01-24 20:26:00', 'Market at 10th', 67, '2014-01-24 20:35:00', 'Post at Kearney', 47, 420, 'Subscriber', 94102),
	(165416, 660, '2014-01-24 20:33:00', 'Market at Sansome', 77, '2014-01-24 20:44:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94102),
	(165417, 483, '2014-01-24 20:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-24 20:46:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94105),
	(165418, 643, '2014-01-24 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 20:53:00', 'Market at 4th', 76, 349, 'Subscriber', 94132),
	(165419, 574, '2014-01-24 20:43:00', 'Embarcadero at Vallejo', 48, '2014-01-24 20:52:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94129),
	(165420, 586, '2014-01-24 20:43:00', 'Embarcadero at Vallejo', 48, '2014-01-24 20:53:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94117),
	(165421, 669, '2014-01-24 20:40:00', 'Market at 10th', 67, '2014-01-24 20:51:00', 'Market at 4th', 76, 452, 'Subscriber', 94103),
	(165422, 317, '2014-01-24 20:46:00', 'Post at Kearney', 47, '2014-01-24 20:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94107),
	(165423, 307, '2014-01-24 20:46:00', 'Post at Kearney', 47, '2014-01-24 20:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94107),
	(165427, 205, '2014-01-24 20:49:00', 'Townsend at 7th', 65, '2014-01-24 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(165429, 66615, '2014-01-24 20:54:00', 'Townsend at 7th', 65, '2014-01-25 15:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Customer', 94107),
	(165431, 231, '2014-01-24 20:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 21:02:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(165432, 478, '2014-01-24 21:00:00', 'Paseo de San Antonio', 7, '2014-01-24 21:08:00', 'SJSU - San Salvador at 9th', 16, 654, 'Subscriber', 95112),
	(165433, 238, '2014-01-24 21:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 21:04:00', 'Santa Clara at Almaden', 4, 651, 'Subscriber', 95110),
	(165445, 299, '2014-01-24 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94402),
	(165446, 421, '2014-01-24 21:27:00', 'Market at 4th', 76, '2014-01-24 21:34:00', 'Market at 10th', 67, 504, 'Subscriber', 94103),
	(165447, 912, '2014-01-24 21:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-24 21:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Customer', NULL),
	(165448, 630, '2014-01-24 21:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-24 21:49:00', 'Market at 10th', 67, 395, 'Subscriber', 94103),
	(165449, 662, '2014-01-24 21:59:00', 'Market at Sansome', 77, '2014-01-24 22:10:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94102),
	(165450, 435, '2014-01-24 22:01:00', 'Powell Street BART', 53, '2014-01-24 22:09:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94117),
	(165451, 196, '2014-01-24 22:04:00', 'Franklin at Maple', 21, '2014-01-24 22:07:00', 'Broadway at Main', 25, 700, 'Subscriber', 94063),
	(165452, 1484, '2014-01-24 22:06:00', 'Market at 4th', 76, '2014-01-24 22:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Customer', 94105),
	(165453, 882, '2014-01-24 22:07:00', 'Clay at Battery', 41, '2014-01-24 22:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94103),
	(165454, 1124, '2014-01-24 22:09:00', 'San Francisco City Hall', 58, '2014-01-24 22:28:00', 'San Francisco City Hall', 58, 450, 'Subscriber', 94102),
	(165455, 914, '2014-01-24 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 22:26:00', 'SJSU - San Salvador at 9th', 16, 109, 'Subscriber', 95112),
	(165456, 283, '2014-01-24 22:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 22:22:00', 'Powell Street BART', 53, 370, 'Subscriber', 94103),
	(165457, 272, '2014-01-24 22:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 22:22:00', 'Powell Street BART', 53, 611, 'Subscriber', 95815),
	(165458, 846, '2014-01-24 22:32:00', 'Clay at Battery', 41, '2014-01-24 22:47:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(165460, 392, '2014-01-24 22:40:00', 'Beale at Market', 56, '2014-01-24 22:47:00', 'Washington at Kearney', 46, 600, 'Subscriber', 94133),
	(165461, 623, '2014-01-24 22:45:00', 'Embarcadero at Vallejo', 48, '2014-01-24 22:55:00', 'Spear at Folsom', 49, 401, 'Subscriber', 95370),
	(165462, 614, '2014-01-24 22:45:00', 'Embarcadero at Vallejo', 48, '2014-01-24 22:55:00', 'Spear at Folsom', 49, 628, 'Subscriber', 95370),
	(165464, 467, '2014-01-24 22:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-24 23:07:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(165465, 451, '2014-01-24 23:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-24 23:22:00', 'San Pedro Square', 6, 255, 'Subscriber', 95110),
	(165466, 564, '2014-01-24 23:22:00', 'Townsend at 7th', 65, '2014-01-24 23:32:00', 'Powell Street BART', 53, 609, 'Subscriber', 94102),
	(165467, 337, '2014-01-24 23:41:00', 'Civic Center BART (7th at Market)', 72, '2014-01-24 23:46:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94702),
	(165468, 820, '2014-01-25 00:06:00', 'MLK Library', 11, '2014-01-25 00:20:00', 'SJSU - San Salvador at 9th', 16, 219, 'Subscriber', 95112),
	(165469, 178, '2014-01-25 00:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 00:24:00', 'Post at Kearney', 47, 289, 'Subscriber', 94107),
	(165470, 254, '2014-01-25 00:32:00', 'Steuart at Market', 74, '2014-01-25 00:37:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94105),
	(165472, 413, '2014-01-25 00:41:00', 'Market at Sansome', 77, '2014-01-25 00:48:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94105),
	(165473, 527, '2014-01-25 00:45:00', 'Market at 10th', 67, '2014-01-25 00:53:00', 'Post at Kearney', 47, 284, 'Subscriber', 94108),
	(165474, 365, '2014-01-25 01:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 01:15:00', 'Market at 10th', 67, 355, 'Subscriber', 94103),
	(165475, 325, '2014-01-25 01:11:00', 'Market at Sansome', 77, '2014-01-25 01:17:00', '5th at Howard', 57, 332, 'Subscriber', 94107),
	(165476, 905, '2014-01-25 01:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 01:31:00', 'Market at 4th', 76, 567, 'Subscriber', 94129),
	(165477, 951, '2014-01-25 01:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 01:32:00', 'Market at 4th', 76, 390, 'Subscriber', 94117),
	(165479, 12063, '2014-01-25 01:42:00', 'Market at 4th', 76, '2014-01-25 05:03:00', 'Market at 4th', 76, 405, 'Customer', 94118),
	(165480, 425, '2014-01-25 01:52:00', 'Market at Sansome', 77, '2014-01-25 01:59:00', 'Embarcadero at Bryant', 54, 592, 'Customer', 94105),
	(165481, 5236, '2014-01-25 01:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 03:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Customer', 94601),
	(165482, 4984, '2014-01-25 01:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 03:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Customer', 94610),
	(165483, 4523, '2014-01-25 02:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 03:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Customer', 94610),
	(165484, 661, '2014-01-25 02:10:00', 'Powell at Post (Union Square)', 71, '2014-01-25 02:22:00', '2nd at South Park', 64, 490, 'Subscriber', 94107),
	(165485, 4253, '2014-01-25 02:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 03:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Customer', 94601),
	(165486, 330, '2014-01-25 02:52:00', 'Market at 4th', 76, '2014-01-25 02:58:00', 'Market at 10th', 67, 443, 'Subscriber', 94102),
	(165488, 331, '2014-01-25 05:33:00', 'Golden Gate at Polk', 59, '2014-01-25 05:38:00', 'Market at 4th', 76, 406, 'Subscriber', 94109),
	(165489, 282, '2014-01-25 06:45:00', '5th at Howard', 57, '2014-01-25 06:50:00', '2nd at Folsom', 62, 332, 'Subscriber', 94103),
	(165490, 485, '2014-01-25 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 06:58:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(165497, 462, '2014-01-25 07:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 07:08:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94133),
	(165499, 1356, '2014-01-25 07:02:00', 'Market at 4th', 76, '2014-01-25 07:24:00', '2nd at Folsom', 62, 406, 'Subscriber', 94107),
	(165503, 483, '2014-01-25 07:30:00', '2nd at Townsend', 61, '2014-01-25 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94107),
	(165509, 469, '2014-01-25 07:59:00', 'Powell at Post (Union Square)', 71, '2014-01-25 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94945),
	(165511, 282, '2014-01-25 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 08:07:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94111),
	(165513, 801, '2014-01-25 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 08:35:00', '2nd at Townsend', 61, 417, 'Subscriber', 94107),
	(165514, 802, '2014-01-25 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94133),
	(165519, 713, '2014-01-25 08:30:00', 'South Van Ness at Market', 66, '2014-01-25 08:42:00', 'Steuart at Market', 74, 501, 'Subscriber', 94103),
	(165520, 717, '2014-01-25 08:34:00', 'Howard at 2nd', 63, '2014-01-25 08:45:00', 'Golden Gate at Polk', 59, 470, 'Subscriber', 94105),
	(165522, 359, '2014-01-25 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 08:41:00', '2nd at Folsom', 62, 634, 'Subscriber', 94070),
	(165523, 257, '2014-01-25 08:36:00', 'Washington at Kearney', 46, '2014-01-25 08:41:00', 'Market at Sansome', 77, 505, 'Subscriber', 94133),
	(165527, 247, '2014-01-25 08:39:00', 'Howard at 2nd', 63, '2014-01-25 08:43:00', '2nd at South Park', 64, 315, 'Subscriber', 94107),
	(165528, 619, '2014-01-25 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 08:50:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94122),
	(165534, 442, '2014-01-25 08:52:00', 'Embarcadero at Sansome', 60, '2014-01-25 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94107),
	(165538, 677, '2014-01-25 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 09:05:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94158),
	(165541, 12262, '2014-01-25 08:58:00', 'Market at 4th', 76, '2014-01-25 12:22:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 2283),
	(165542, 244, '2014-01-25 08:58:00', 'Davis at Jackson', 42, '2014-01-25 09:02:00', 'Beale at Market', 56, 442, 'Subscriber', 94111),
	(165543, 274, '2014-01-25 08:59:00', '2nd at Folsom', 62, '2014-01-25 09:04:00', '5th at Howard', 57, 409, 'Subscriber', 94103),
	(165545, 12185, '2014-01-25 09:00:00', 'Market at 4th', 76, '2014-01-25 12:23:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(165546, 127, '2014-01-25 09:03:00', '2nd at Folsom', 62, '2014-01-25 09:06:00', '2nd at South Park', 64, 541, 'Subscriber', 94107),
	(165547, 1195, '2014-01-25 09:04:00', 'Townsend at 7th', 65, '2014-01-25 09:24:00', 'Powell at Post (Union Square)', 71, 392, 'Customer', 94107),
	(165550, 517, '2014-01-25 09:09:00', '2nd at Townsend', 61, '2014-01-25 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94107),
	(165551, 485, '2014-01-25 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-25 09:18:00', 'Powell Street BART', 53, 384, 'Subscriber', 94102),
	(165553, 2921, '2014-01-25 09:14:00', 'Embarcadero at Sansome', 60, '2014-01-25 10:02:00', 'Embarcadero at Sansome', 60, 404, 'Customer', NULL),
	(165554, 512, '2014-01-25 09:20:00', '2nd at South Park', 64, '2014-01-25 09:28:00', 'Steuart at Market', 74, 541, 'Subscriber', 94107),
	(165555, 479, '2014-01-25 09:20:00', 'Spear at Folsom', 49, '2014-01-25 09:28:00', '5th at Howard', 57, 483, 'Subscriber', 94105),
	(165556, 469, '2014-01-25 09:25:00', 'Market at Sansome', 77, '2014-01-25 09:33:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94112),
	(165559, 602, '2014-01-25 09:30:00', 'University and Emerson', 35, '2014-01-25 09:40:00', 'Park at Olive', 38, 257, 'Subscriber', 94301),
	(165560, 323, '2014-01-25 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 09:41:00', 'Market at Sansome', 77, 328, 'Subscriber', 94133),
	(165561, 1135, '2014-01-25 09:36:00', 'Market at 4th', 76, '2014-01-25 09:55:00', 'Embarcadero at Vallejo', 48, 478, 'Customer', NULL),
	(165562, 1044, '2014-01-25 09:37:00', 'Market at 4th', 76, '2014-01-25 09:54:00', 'Embarcadero at Vallejo', 48, 452, 'Customer', NULL),
	(165563, 879, '2014-01-25 09:41:00', 'Park at Olive', 38, '2014-01-25 09:55:00', 'San Antonio Shopping Center', 31, 650, 'Subscriber', 94301),
	(165564, 551, '2014-01-25 09:43:00', 'Embarcadero at Bryant', 54, '2014-01-25 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94105),
	(165565, 536, '2014-01-25 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 09:56:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(165566, 640, '2014-01-25 09:47:00', 'Market at Sansome', 77, '2014-01-25 09:58:00', 'Steuart at Market', 74, 343, 'Customer', 60654),
	(165567, 536, '2014-01-25 09:48:00', 'Embarcadero at Bryant', 54, '2014-01-25 09:57:00', 'Clay at Battery', 41, 273, 'Subscriber', 94105),
	(165568, 222, '2014-01-25 09:49:00', 'Post at Kearney', 47, '2014-01-25 09:52:00', 'Commercial at Montgomery', 45, 289, 'Subscriber', 94109),
	(165569, 214, '2014-01-25 09:49:00', 'Post at Kearney', 47, '2014-01-25 09:52:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94109),
	(165570, 1213, '2014-01-25 09:49:00', 'South Van Ness at Market', 66, '2014-01-25 10:10:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94117),
	(165571, 1197, '2014-01-25 09:50:00', 'South Van Ness at Market', 66, '2014-01-25 10:10:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94117),
	(165574, 101, '2014-01-25 09:56:00', 'Spear at Folsom', 49, '2014-01-25 09:58:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94105),
	(165579, 26442, '2014-01-25 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 94132),
	(165580, 522, '2014-01-25 10:15:00', 'Embarcadero at Vallejo', 48, '2014-01-25 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', NULL),
	(165581, 11106, '2014-01-25 10:15:00', 'University and Emerson', 35, '2014-01-25 13:20:00', 'University and Emerson', 35, 118, 'Customer', 10543),
	(165582, 452, '2014-01-25 10:15:00', 'Embarcadero at Vallejo', 48, '2014-01-25 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', NULL),
	(165583, 11062, '2014-01-25 10:16:00', 'University and Emerson', 35, '2014-01-25 13:20:00', 'University and Emerson', 35, 120, 'Customer', 10543),
	(165584, 123, '2014-01-25 10:19:00', '2nd at Folsom', 62, '2014-01-25 10:21:00', '2nd at South Park', 64, 634, 'Subscriber', 94105),
	(165585, 550, '2014-01-25 10:21:00', 'Market at 4th', 76, '2014-01-25 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', 10003),
	(165586, 948, '2014-01-25 10:22:00', 'Powell at Post (Union Square)', 71, '2014-01-25 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 98054),
	(165587, 948, '2014-01-25 10:22:00', 'Powell at Post (Union Square)', 71, '2014-01-25 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 98054),
	(165588, 1077, '2014-01-25 10:26:00', 'Spear at Folsom', 49, '2014-01-25 10:44:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94105),
	(165589, 687, '2014-01-25 10:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94133),
	(165591, 800, '2014-01-25 10:28:00', 'Embarcadero at Sansome', 60, '2014-01-25 10:42:00', 'Powell Street BART', 53, 437, 'Subscriber', 94111),
	(165592, 793, '2014-01-25 10:28:00', 'Embarcadero at Sansome', 60, '2014-01-25 10:42:00', 'Powell Street BART', 53, 404, 'Subscriber', 94111),
	(165593, 1176, '2014-01-25 10:29:00', 'Townsend at 7th', 65, '2014-01-25 10:49:00', '2nd at Townsend', 61, 477, 'Subscriber', 94019),
	(165594, 369, '2014-01-25 10:30:00', 'Market at Sansome', 77, '2014-01-25 10:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94105),
	(165596, 616, '2014-01-25 10:32:00', 'Golden Gate at Polk', 59, '2014-01-25 10:42:00', '5th at Howard', 57, 222, 'Subscriber', 94109),
	(165597, 479, '2014-01-25 10:36:00', 'San Pedro Square', 6, '2014-01-25 10:44:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95110),
	(165598, 401, '2014-01-25 10:39:00', 'South Van Ness at Market', 66, '2014-01-25 10:46:00', 'Powell Street BART', 53, 603, 'Subscriber', 94117),
	(165599, 64, '2014-01-25 10:39:00', 'Broadway St at Battery St', 82, '2014-01-25 10:41:00', 'Broadway St at Battery St', 82, 335, 'Subscriber', 94133),
	(165600, 260, '2014-01-25 10:41:00', 'Broadway St at Battery St', 82, '2014-01-25 10:45:00', 'Beale at Market', 56, 493, 'Subscriber', 94133),
	(165601, 346, '2014-01-25 10:45:00', '2nd at South Park', 64, '2014-01-25 10:51:00', 'Market at Sansome', 77, 490, 'Subscriber', 94107),
	(165602, 330, '2014-01-25 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94133),
	(165604, 576, '2014-01-25 10:51:00', 'Santa Clara at Almaden', 4, '2014-01-25 11:00:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 95113),
	(165605, 1230, '2014-01-25 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 11:12:00', '2nd at South Park', 64, 599, 'Subscriber', 94115),
	(165606, 760, '2014-01-25 10:53:00', 'Townsend at 7th', 65, '2014-01-25 11:05:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94107),
	(165607, 749, '2014-01-25 10:54:00', 'Embarcadero at Folsom', 51, '2014-01-25 11:07:00', '2nd at South Park', 64, 396, 'Subscriber', 94105),
	(165608, 6530, '2014-01-25 10:56:00', 'Embarcadero at Vallejo', 48, '2014-01-25 12:45:00', 'Embarcadero at Vallejo', 48, 545, 'Customer', NULL),
	(165609, 460, '2014-01-25 10:57:00', 'Powell at Post (Union Square)', 71, '2014-01-25 11:05:00', '2nd at Folsom', 62, 466, 'Subscriber', 94108),
	(165610, 706, '2014-01-25 10:59:00', '5th at Howard', 57, '2014-01-25 11:11:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94109),
	(165611, 743, '2014-01-25 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-25 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94107),
	(165612, 5277, '2014-01-25 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:29:00', 'Embarcadero at Sansome', 60, 576, 'Customer', NULL),
	(165613, 5289, '2014-01-25 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:29:00', 'Embarcadero at Sansome', 60, 537, 'Customer', NULL),
	(165614, 486, '2014-01-25 11:03:00', '2nd at South Park', 64, '2014-01-25 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94107),
	(165615, 647, '2014-01-25 11:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 11:15:00', 'Market at 4th', 76, 330, 'Customer', 60657),
	(165616, 331, '2014-01-25 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 11:12:00', 'Market at Sansome', 77, 546, 'Subscriber', 94105),
	(165617, 754, '2014-01-25 11:07:00', 'Steuart at Market', 74, '2014-01-25 11:19:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 60625),
	(165618, 708, '2014-01-25 11:08:00', 'Steuart at Market', 74, '2014-01-25 11:20:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 60625),
	(165621, 345, '2014-01-25 11:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 11:16:00', 'Market at 4th', 76, 536, 'Customer', 60657),
	(165627, 1408, '2014-01-25 11:13:00', 'Powell Street BART', 53, '2014-01-25 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Customer', 80206),
	(165629, 468, '2014-01-25 11:14:00', 'Market at 10th', 67, '2014-01-25 11:22:00', 'Powell at Post (Union Square)', 71, 523, 'Subscriber', 94105),
	(165632, 535, '2014-01-25 11:14:00', 'Powell at Post (Union Square)', 71, '2014-01-25 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94109),
	(165633, 479, '2014-01-25 11:15:00', 'Market at 4th', 76, '2014-01-25 11:23:00', '2nd at South Park', 64, 390, 'Subscriber', 94114),
	(165634, 1549, '2014-01-25 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 11:44:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 10010),
	(165635, 831, '2014-01-25 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94158),
	(165636, 146, '2014-01-25 11:19:00', 'Embarcadero at Bryant', 54, '2014-01-25 11:21:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(165637, 200, '2014-01-25 11:24:00', 'Howard at 2nd', 63, '2014-01-25 11:27:00', '5th at Howard', 57, 500, 'Subscriber', 94134),
	(165638, 194, '2014-01-25 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 11:29:00', 'Market at Sansome', 77, 557, 'Subscriber', 94107),
	(165639, 203, '2014-01-25 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 11:30:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(165640, 780, '2014-01-25 11:27:00', 'Market at 4th', 76, '2014-01-25 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94109),
	(165641, 310, '2014-01-25 11:27:00', 'Embarcadero at Sansome', 60, '2014-01-25 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94111),
	(165642, 523, '2014-01-25 11:27:00', 'Steuart at Market', 74, '2014-01-25 11:36:00', 'Market at 4th', 76, 367, 'Customer', NULL),
	(165643, 16956, '2014-01-25 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 16:12:00', 'Market at 4th', 76, 622, 'Customer', 10003),
	(165644, 477, '2014-01-25 11:31:00', 'Commercial at Montgomery', 45, '2014-01-25 11:39:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94111),
	(165647, 1415, '2014-01-25 11:34:00', 'Market at 4th', 76, '2014-01-25 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', 94591),
	(165648, 1133, '2014-01-25 11:36:00', 'Market at 4th', 76, '2014-01-25 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 94568),
	(165649, 16528, '2014-01-25 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 16:12:00', 'Market at 4th', 76, 610, 'Customer', 10002),
	(165650, 1066, '2014-01-25 11:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-25 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 80206),
	(165651, 561, '2014-01-25 11:39:00', '2nd at Townsend', 61, '2014-01-25 11:48:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(165652, 546, '2014-01-25 11:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-25 11:48:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94133),
	(165654, 821, '2014-01-25 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 11:53:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94403),
	(165655, 289, '2014-01-25 11:40:00', 'Spear at Folsom', 49, '2014-01-25 11:45:00', '2nd at Townsend', 61, 389, 'Subscriber', 94105),
	(165656, 1109, '2014-01-25 11:40:00', 'Market at 4th', 76, '2014-01-25 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', 94901),
	(165657, 1341, '2014-01-25 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 12:03:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 84102),
	(165658, 1856, '2014-01-25 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 94523),
	(165659, 277, '2014-01-25 11:46:00', 'Embarcadero at Sansome', 60, '2014-01-25 11:50:00', 'Clay at Battery', 41, 592, 'Customer', 10010),
	(165660, 1695, '2014-01-25 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Customer', 94596),
	(165661, 864, '2014-01-25 11:48:00', '2nd at South Park', 64, '2014-01-25 12:03:00', 'Powell Street BART', 53, 390, 'Customer', NULL),
	(165662, 847, '2014-01-25 11:49:00', '2nd at South Park', 64, '2014-01-25 12:03:00', 'Powell Street BART', 53, 407, 'Customer', NULL),
	(165663, 962, '2014-01-25 11:49:00', 'Davis at Jackson', 42, '2014-01-25 12:05:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94111),
	(165668, 316, '2014-01-25 11:52:00', 'Santa Clara at Almaden', 4, '2014-01-25 11:58:00', 'San Salvador at 1st', 8, 91, 'Subscriber', 95112),
	(165669, 308, '2014-01-25 11:53:00', 'Embarcadero at Bryant', 54, '2014-01-25 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94044),
	(165673, 907, '2014-01-25 11:58:00', 'Japantown', 9, '2014-01-25 12:13:00', 'San Pedro Square', 6, 657, 'Customer', 95112),
	(165674, 485, '2014-01-25 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:06:00', 'Market at 4th', 76, 496, 'Subscriber', 94109),
	(165676, 1305, '2014-01-25 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:20:00', 'Embarcadero at Sansome', 60, 536, 'Customer', 94591),
	(165677, 1222, '2014-01-25 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:20:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 94901),
	(165679, 1714, '2014-01-25 12:00:00', 'Embarcadero at Bryant', 54, '2014-01-25 12:28:00', 'Washington at Kearney', 46, 583, 'Customer', 2888),
	(165684, 718, '2014-01-25 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:14:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 98054),
	(165685, 699, '2014-01-25 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 12:14:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 98054),
	(165686, 1656, '2014-01-25 12:02:00', 'Powell at Post (Union Square)', 71, '2014-01-25 12:29:00', 'Townsend at 7th', 65, 526, 'Customer', 94103),
	(165687, 229, '2014-01-25 12:03:00', 'Embarcadero at Bryant', 54, '2014-01-25 12:07:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94107),
	(165688, 4985, '2014-01-25 12:04:00', 'Embarcadero at Sansome', 60, '2014-01-25 13:27:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 84102),
	(165689, 950, '2014-01-25 12:10:00', 'Market at 4th', 76, '2014-01-25 12:26:00', 'San Francisco City Hall', 58, 367, 'Subscriber', 94108),
	(165690, 28875, '2014-01-25 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-25 20:14:00', 'Market at 4th', 76, 636, 'Customer', 94108),
	(165694, 4703, '2014-01-25 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 78731),
	(165695, 630, '2014-01-25 12:18:00', 'Market at 4th', 76, '2014-01-25 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Customer', 60657),
	(165696, 86, '2014-01-25 12:19:00', 'Washington at Kearney', 46, '2014-01-25 12:20:00', 'Washington at Kearney', 46, 600, 'Customer', 57106),
	(165699, 440, '2014-01-25 12:19:00', 'Spear at Folsom', 49, '2014-01-25 12:27:00', '2nd at South Park', 64, 366, 'Customer', 80206),
	(165700, 537, '2014-01-25 12:19:00', 'Market at 4th', 76, '2014-01-25 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Customer', 60657),
	(165702, 560, '2014-01-25 12:22:00', 'Powell at Post (Union Square)', 71, '2014-01-25 12:32:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94133),
	(165703, 722, '2014-01-25 12:22:00', 'Washington at Kearney', 46, '2014-01-25 12:34:00', 'Market at 4th', 76, 617, 'Customer', 98109),
	(165704, 234, '2014-01-25 12:24:00', 'Townsend at 7th', 65, '2014-01-25 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94043),
	(165705, 536, '2014-01-25 12:25:00', 'Washington at Kearney', 46, '2014-01-25 12:34:00', 'Market at 4th', 76, 600, 'Customer', 57106),
	(165706, 910, '2014-01-25 12:26:00', 'Market at 4th', 76, '2014-01-25 12:41:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94111),
	(165708, 898, '2014-01-25 12:26:00', 'Market at 4th', 76, '2014-01-25 12:41:00', 'Embarcadero at Vallejo', 48, 337, 'Subscriber', 94111),
	(165710, 751, '2014-01-25 12:28:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94112),
	(165712, 460, '2014-01-25 12:29:00', 'Townsend at 7th', 65, '2014-01-25 12:37:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94103),
	(165714, 1516, '2014-01-25 12:30:00', '5th at Howard', 57, '2014-01-25 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 95023),
	(165715, 538, '2014-01-25 12:30:00', 'South Van Ness at Market', 66, '2014-01-25 12:39:00', 'Powell at Post (Union Square)', 71, 309, 'Subscriber', 94108),
	(165716, 1486, '2014-01-25 12:30:00', '5th at Howard', 57, '2014-01-25 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 95023),
	(165718, 191, '2014-01-25 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-25 12:36:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(165722, 523, '2014-01-25 12:38:00', 'SJSU 4th at San Carlos', 12, '2014-01-25 12:46:00', 'SJSU 4th at San Carlos', 12, 119, 'Subscriber', 95112),
	(165723, 268, '2014-01-25 12:41:00', 'Market at Sansome', 77, '2014-01-25 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94107),
	(165724, 204, '2014-01-25 12:42:00', 'Market at Sansome', 77, '2014-01-25 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94107),
	(165725, 984, '2014-01-25 12:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-25 12:59:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 95113),
	(165726, 1185, '2014-01-25 12:45:00', 'South Van Ness at Market', 66, '2014-01-25 13:05:00', 'Embarcadero at Vallejo', 48, 313, 'Customer', 94117),
	(165727, 1144, '2014-01-25 12:45:00', 'South Van Ness at Market', 66, '2014-01-25 13:04:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94117),
	(165728, 283, '2014-01-25 12:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 12:55:00', 'Market at 4th', 76, 275, 'Subscriber', 94103),
	(165729, 249, '2014-01-25 12:51:00', 'Spear at Folsom', 49, '2014-01-25 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94105),
	(165730, 571, '2014-01-25 12:51:00', 'San Pedro Square', 6, '2014-01-25 13:01:00', 'Japantown', 9, 56, 'Customer', 95112),
	(165731, 262, '2014-01-25 12:51:00', 'Howard at 2nd', 63, '2014-01-25 12:56:00', '2nd at Townsend', 61, 277, 'Subscriber', 94107),
	(165732, 13163, '2014-01-25 12:51:00', '2nd at Townsend', 61, '2014-01-25 16:31:00', 'Embarcadero at Folsom', 51, 587, 'Customer', 94043),
	(165733, 526, '2014-01-25 12:52:00', 'South Van Ness at Market', 66, '2014-01-25 13:00:00', 'Post at Kearney', 47, 333, 'Subscriber', 94104),
	(165734, 13158, '2014-01-25 12:52:00', '2nd at Townsend', 61, '2014-01-25 16:31:00', 'Embarcadero at Folsom', 51, 417, 'Customer', 94043),
	(165735, 664, '2014-01-25 12:52:00', 'Powell at Post (Union Square)', 71, '2014-01-25 13:03:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94105),
	(165736, 796, '2014-01-25 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-25 13:07:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Customer', 60657),
	(165737, 804, '2014-01-25 12:54:00', '2nd at Townsend', 61, '2014-01-25 13:07:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94043),
	(165739, 779, '2014-01-25 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-25 13:07:00', 'Grant Avenue at Columbus Avenue', 73, 396, 'Customer', 60657),
	(165743, 741, '2014-01-25 12:57:00', '5th at Howard', 57, '2014-01-25 13:09:00', 'Powell at Post (Union Square)', 71, 400, 'Customer', NULL),
	(165745, 1757, '2014-01-25 12:58:00', 'Commercial at Montgomery', 45, '2014-01-25 13:27:00', 'Davis at Jackson', 42, 594, 'Customer', 94403),
	(165746, 1750, '2014-01-25 12:58:00', 'Commercial at Montgomery', 45, '2014-01-25 13:27:00', 'Davis at Jackson', 42, 289, 'Customer', 94403),
	(165747, 827, '2014-01-25 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-25 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(165748, 582, '2014-01-25 12:54:00', 'Market at 10th', 67, '2014-01-25 13:04:00', 'Market at Sansome', 77, 504, 'Subscriber', 94117),
	(165749, 13660, '2014-01-25 13:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 16:47:00', 'Civic Center BART (7th at Market)', 72, 311, 'Customer', NULL),
	(165750, 839, '2014-01-25 13:01:00', 'South Van Ness at Market', 66, '2014-01-25 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Customer', 95129),
	(165751, 816, '2014-01-25 13:02:00', 'Mountain View Caltrain Station', 28, '2014-01-25 13:16:00', 'Castro Street and El Camino Real', 32, 84, 'Customer', 95050),
	(165752, 774, '2014-01-25 13:03:00', 'Mountain View Caltrain Station', 28, '2014-01-25 13:16:00', 'Castro Street and El Camino Real', 32, 131, 'Customer', 94546),
	(165753, 345, '2014-01-25 13:04:00', 'Clay at Battery', 41, '2014-01-25 13:10:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Customer', 10010),
	(165754, 390, '2014-01-25 13:04:00', 'South Van Ness at Market', 66, '2014-01-25 13:11:00', 'Powell Street BART', 53, 515, 'Subscriber', 94102),
	(165755, 543, '2014-01-25 13:06:00', 'Commercial at Montgomery', 45, '2014-01-25 13:15:00', 'Market at 4th', 76, 371, 'Subscriber', 94102),
	(165756, 650, '2014-01-25 13:06:00', 'Powell Street BART', 53, '2014-01-25 13:17:00', 'South Van Ness at Market', 66, 611, 'Customer', NULL),
	(165757, 1334, '2014-01-25 13:07:00', 'Market at 10th', 67, '2014-01-25 13:29:00', 'Civic Center BART (7th at Market)', 72, 395, 'Customer', 60625),
	(165760, 938, '2014-01-25 13:11:00', 'Market at 10th', 67, '2014-01-25 13:26:00', 'Steuart at Market', 74, 355, 'Subscriber', 94102),
	(165761, 737, '2014-01-25 13:11:00', 'Powell Street BART', 53, '2014-01-25 13:23:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94133),
	(165762, 913, '2014-01-25 13:11:00', 'Market at 10th', 67, '2014-01-25 13:27:00', 'Steuart at Market', 74, 354, 'Subscriber', 94102),
	(165763, 4379, '2014-01-25 13:12:00', 'Embarcadero at Bryant', 54, '2014-01-25 14:25:00', '2nd at Townsend', 61, 628, 'Customer', 94610),
	(165764, 384, '2014-01-25 13:14:00', 'Embarcadero at Bryant', 54, '2014-01-25 13:21:00', '2nd at Townsend', 61, 288, 'Customer', 94117),
	(165765, 589, '2014-01-25 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94044),
	(165766, 733, '2014-01-25 13:18:00', 'Washington at Kearney', 46, '2014-01-25 13:30:00', 'Market at 10th', 67, 356, 'Subscriber', 94133),
	(165767, 1752, '2014-01-25 13:19:00', 'Castro Street and El Camino Real', 32, '2014-01-25 13:48:00', 'Mountain View City Hall', 27, 84, 'Customer', 95050),
	(165768, 1757, '2014-01-25 13:19:00', 'Castro Street and El Camino Real', 32, '2014-01-25 13:49:00', 'Mountain View City Hall', 27, 131, 'Customer', 94546),
	(165769, 5796, '2014-01-25 13:23:00', 'Embarcadero at Vallejo', 48, '2014-01-25 14:59:00', 'Broadway St at Battery St', 82, 313, 'Customer', NULL),
	(165770, 767, '2014-01-25 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 95219),
	(165771, 5769, '2014-01-25 13:24:00', 'Embarcadero at Vallejo', 48, '2014-01-25 15:00:00', 'Broadway St at Battery St', 82, 447, 'Customer', NULL),
	(165772, 488, '2014-01-25 13:24:00', 'Market at 10th', 67, '2014-01-25 13:32:00', 'Market at 4th', 76, 451, 'Subscriber', 94103),
	(165773, 680, '2014-01-25 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', NULL),
	(165774, 339, '2014-01-25 13:26:00', '2nd at South Park', 64, '2014-01-25 13:32:00', 'Beale at Market', 56, 366, 'Subscriber', 94107),
	(165776, 4333, '2014-01-25 13:28:00', 'Davis at Jackson', 42, '2014-01-25 14:40:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 94403),
	(165777, 4321, '2014-01-25 13:28:00', 'Davis at Jackson', 42, '2014-01-25 14:40:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 94403),
	(165778, 357, '2014-01-25 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 13:35:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94044),
	(165779, 411, '2014-01-25 13:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 60625),
	(165780, 3348, '2014-01-25 13:33:00', 'Embarcadero at Vallejo', 48, '2014-01-25 14:29:00', 'Embarcadero at Sansome', 60, 503, 'Customer', NULL),
	(165782, 617, '2014-01-25 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-25 13:46:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94103),
	(165783, 936, '2014-01-25 13:37:00', 'Embarcadero at Sansome', 60, '2014-01-25 13:53:00', 'Commercial at Montgomery', 45, 563, 'Customer', 84102),
	(165785, 10694, '2014-01-25 13:38:00', 'Castro Street and El Camino Real', 32, '2014-01-25 16:36:00', 'Castro Street and El Camino Real', 32, 638, 'Customer', 94040),
	(165786, 10526, '2014-01-25 13:40:00', 'Castro Street and El Camino Real', 32, '2014-01-25 16:36:00', 'Castro Street and El Camino Real', 32, 245, 'Customer', 94040),
	(165787, 328, '2014-01-25 13:41:00', 'Howard at 2nd', 63, '2014-01-25 13:46:00', 'Market at 4th', 76, 374, 'Subscriber', 94105),
	(165788, 576, '2014-01-25 13:42:00', 'Embarcadero at Sansome', 60, '2014-01-25 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 94042),
	(165789, 171, '2014-01-25 13:42:00', 'Powell Street BART', 53, '2014-01-25 13:45:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94103),
	(165790, 939, '2014-01-25 13:46:00', 'Powell Street BART', 53, '2014-01-25 14:02:00', 'Golden Gate at Polk', 59, 351, 'Customer', 98109),
	(165791, 893, '2014-01-25 13:47:00', 'Powell Street BART', 53, '2014-01-25 14:01:00', 'Golden Gate at Polk', 59, 499, 'Customer', 57106),
	(165792, 752, '2014-01-25 13:49:00', 'Spear at Folsom', 49, '2014-01-25 14:01:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94105),
	(165793, 252, '2014-01-25 13:50:00', 'Commercial at Montgomery', 45, '2014-01-25 13:54:00', 'Post at Kearney', 47, 485, 'Subscriber', 94111),
	(165794, 357, '2014-01-25 13:51:00', '2nd at South Park', 64, '2014-01-25 13:57:00', 'Spear at Folsom', 49, 634, 'Customer', 80206),
	(165795, 265, '2014-01-25 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 13:56:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(165797, 158, '2014-01-25 13:58:00', '2nd at Folsom', 62, '2014-01-25 14:00:00', '2nd at South Park', 64, 466, 'Subscriber', 94107),
	(165798, 759, '2014-01-25 13:59:00', 'Steuart at Market', 74, '2014-01-25 14:11:00', 'Market at 4th', 76, 343, 'Subscriber', 94103),
	(165799, 1186, '2014-01-25 13:59:00', 'Washington at Kearney', 46, '2014-01-25 14:19:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 2115),
	(165800, 1193, '2014-01-25 13:59:00', 'Washington at Kearney', 46, '2014-01-25 14:19:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 10019),
	(165801, 523, '2014-01-25 14:00:00', 'South Van Ness at Market', 66, '2014-01-25 14:09:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94103),
	(165804, 1054, '2014-01-25 14:01:00', 'Embarcadero at Vallejo', 48, '2014-01-25 14:19:00', 'Embarcadero at Sansome', 60, 545, 'Customer', NULL),
	(165805, 999, '2014-01-25 14:02:00', 'Embarcadero at Vallejo', 48, '2014-01-25 14:19:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 95219),
	(165806, 1646, '2014-01-25 14:02:00', 'Golden Gate at Polk', 59, '2014-01-25 14:30:00', 'Golden Gate at Polk', 59, 618, 'Customer', 57106),
	(165807, 1616, '2014-01-25 14:03:00', 'Golden Gate at Polk', 59, '2014-01-25 14:30:00', 'Golden Gate at Polk', 59, 351, 'Customer', 98109),
	(165810, 586, '2014-01-25 14:13:00', 'Golden Gate at Polk', 59, '2014-01-25 14:22:00', 'Powell Street BART', 53, 552, 'Subscriber', 94102),
	(165811, 890, '2014-01-25 14:15:00', 'Howard at 2nd', 63, '2014-01-25 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Customer', 94043),
	(165812, 1132, '2014-01-25 14:21:00', 'Santa Clara at Almaden', 4, '2014-01-25 14:40:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95110),
	(165813, 1026, '2014-01-25 14:22:00', 'Embarcadero at Sansome', 60, '2014-01-25 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 94601),
	(165814, 1015, '2014-01-25 14:22:00', 'Embarcadero at Sansome', 60, '2014-01-25 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Customer', NULL),
	(165815, 1566, '2014-01-25 14:23:00', 'Embarcadero at Sansome', 60, '2014-01-25 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Customer', NULL),
	(165816, 1145, '2014-01-25 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 14:42:00', 'Civic Center BART (7th at Market)', 72, 462, 'Customer', 60625),
	(165817, 661, '2014-01-25 14:27:00', '2nd at Townsend', 61, '2014-01-25 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 94117),
	(165818, 641, '2014-01-25 14:27:00', '2nd at Townsend', 61, '2014-01-25 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', 94610),
	(165819, 649, '2014-01-25 14:27:00', 'Embarcadero at Sansome', 60, '2014-01-25 14:38:00', 'Post at Kearney', 47, 583, 'Subscriber', 94111),
	(165820, 207, '2014-01-25 14:28:00', 'Market at 4th', 76, '2014-01-25 14:31:00', '5th at Howard', 57, 371, 'Subscriber', 94545),
	(165821, 108, '2014-01-25 14:28:00', '2nd at South Park', 64, '2014-01-25 14:30:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(165822, 352, '2014-01-25 14:28:00', '2nd at Townsend', 61, '2014-01-25 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94107),
	(165823, 13659, '2014-01-25 14:31:00', 'Market at 10th', 67, '2014-01-25 18:18:00', 'Golden Gate at Polk', 59, 412, 'Customer', NULL),
	(165824, 788, '2014-01-25 14:33:00', 'Embarcadero at Sansome', 60, '2014-01-25 14:46:00', 'Embarcadero at Bryant', 54, 503, 'Customer', NULL),
	(165825, 13427, '2014-01-25 14:35:00', 'Market at 10th', 67, '2014-01-25 18:19:00', 'Golden Gate at Polk', 59, 449, 'Customer', 33327),
	(165826, 465, '2014-01-25 14:35:00', 'Embarcadero at Vallejo', 48, '2014-01-25 14:43:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 95023),
	(165827, 450, '2014-01-25 14:36:00', 'Embarcadero at Vallejo', 48, '2014-01-25 14:43:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 95023),
	(165828, 13292, '2014-01-25 14:37:00', 'Market at 10th', 67, '2014-01-25 18:18:00', 'Golden Gate at Polk', 59, 356, 'Customer', 33327),
	(165829, 673, '2014-01-25 14:39:00', 'Townsend at 7th', 65, '2014-01-25 14:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94103),
	(165830, 322, '2014-01-25 14:39:00', '5th at Howard', 57, '2014-01-25 14:44:00', 'Market at 4th', 76, 371, 'Subscriber', 94545),
	(165831, 17866, '2014-01-25 14:39:00', 'Spear at Folsom', 49, '2014-01-25 19:37:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 95337),
	(165832, 17671, '2014-01-25 14:43:00', 'Spear at Folsom', 49, '2014-01-25 19:37:00', 'Embarcadero at Vallejo', 48, 457, 'Customer', 95337),
	(165833, 359, '2014-01-25 14:43:00', '2nd at Folsom', 62, '2014-01-25 14:49:00', 'Market at Sansome', 77, 632, 'Subscriber', 94107),
	(165834, 1111, '2014-01-25 14:43:00', 'Embarcadero at Sansome', 60, '2014-01-25 15:02:00', 'Davis at Jackson', 42, 289, 'Customer', 94403),
	(165835, 618, '2014-01-25 14:43:00', 'SJSU - San Salvador at 9th', 16, '2014-01-25 14:54:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 95112),
	(165836, 337, '2014-01-25 14:44:00', '2nd at Folsom', 62, '2014-01-25 14:49:00', 'Market at Sansome', 77, 332, 'Subscriber', 94107),
	(165837, 1087, '2014-01-25 14:44:00', 'Embarcadero at Sansome', 60, '2014-01-25 15:02:00', 'Davis at Jackson', 42, 594, 'Customer', 94403),
	(165838, 1178, '2014-01-25 14:45:00', 'Powell at Post (Union Square)', 71, '2014-01-25 15:05:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94129),
	(165839, 12820, '2014-01-25 14:45:00', 'Market at 10th', 67, '2014-01-25 18:19:00', 'Golden Gate at Polk', 59, 491, 'Customer', 1009),
	(165840, 1799, '2014-01-25 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 15:16:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 94709),
	(165841, 445, '2014-01-25 14:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 14:54:00', 'Market at Sansome', 77, 259, 'Subscriber', 94133),
	(165842, 1726, '2014-01-25 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 15:15:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 94601),
	(165843, 1619, '2014-01-25 14:47:00', 'Embarcadero at Bryant', 54, '2014-01-25 15:14:00', 'Steuart at Market', 74, 336, 'Customer', NULL),
	(165844, 1711, '2014-01-25 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 15:16:00', 'Embarcadero at Sansome', 60, 369, 'Customer', NULL),
	(165846, 346, '2014-01-25 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 14:57:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(165847, 1071, '2014-01-25 14:53:00', 'Washington at Kearney', 46, '2014-01-25 15:10:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(165850, 6003, '2014-01-25 15:01:00', 'Embarcadero at Folsom', 51, '2014-01-25 16:41:00', 'Embarcadero at Folsom', 51, 568, 'Customer', 94030),
	(165851, 1211, '2014-01-25 15:02:00', '2nd at South Park', 64, '2014-01-25 15:22:00', 'Washington at Kearney', 46, 419, 'Subscriber', 94107),
	(165852, 5808, '2014-01-25 15:01:00', 'Embarcadero at Folsom', 51, '2014-01-25 16:38:00', 'Embarcadero at Folsom', 51, 590, 'Customer', 94030),
	(165854, 672, '2014-01-25 15:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-25 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', 94010),
	(165857, 704, '2014-01-25 15:06:00', 'South Van Ness at Market', 66, '2014-01-25 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94107),
	(165859, 531, '2014-01-25 15:08:00', 'Powell Street BART', 53, '2014-01-25 15:16:00', 'Golden Gate at Polk', 59, 552, 'Subscriber', 94102),
	(165860, 418, '2014-01-25 15:09:00', 'Beale at Market', 56, '2014-01-25 15:16:00', '2nd at South Park', 64, 366, 'Subscriber', 94107),
	(165861, 996, '2014-01-25 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 15:26:00', 'Steuart at Market', 74, 570, 'Subscriber', 94107),
	(165862, 1344, '2014-01-25 15:11:00', 'Powell at Post (Union Square)', 71, '2014-01-25 15:33:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 94941),
	(165863, 653, '2014-01-25 15:13:00', 'Powell Street BART', 53, '2014-01-25 15:24:00', '2nd at Townsend', 61, 515, 'Subscriber', 94102),
	(165864, 571, '2014-01-25 15:14:00', '2nd at Townsend', 61, '2014-01-25 15:23:00', 'Howard at 2nd', 63, 352, 'Customer', NULL),
	(165865, 490, '2014-01-25 15:15:00', '2nd at Townsend', 61, '2014-01-25 15:23:00', 'Howard at 2nd', 63, 353, 'Customer', 95219),
	(165866, 1197, '2014-01-25 15:16:00', 'Commercial at Montgomery', 45, '2014-01-25 15:36:00', 'Embarcadero at Bryant', 54, 563, 'Customer', 84102),
	(165867, 224, '2014-01-25 15:17:00', 'Santa Clara at Almaden', 4, '2014-01-25 15:21:00', 'Arena Green / SAP Center', 14, 80, 'Subscriber', 95113),
	(165868, 490, '2014-01-25 15:22:00', 'Market at 4th', 76, '2014-01-25 15:31:00', 'Golden Gate at Polk', 59, 506, 'Subscriber', 94102),
	(165869, 1628, '2014-01-25 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 94103),
	(165870, 872, '2014-01-25 15:27:00', 'Spear at Folsom', 49, '2014-01-25 15:42:00', 'Powell Street BART', 53, 593, 'Customer', 80206),
	(165871, 254, '2014-01-25 15:28:00', 'Market at 4th', 76, '2014-01-25 15:33:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94105),
	(165872, 462, '2014-01-25 15:29:00', '2nd at South Park', 64, '2014-01-25 15:37:00', 'Market at Sansome', 77, 318, 'Subscriber', 94107),
	(165873, 742, '2014-01-25 15:31:00', 'Spear at Folsom', 49, '2014-01-25 15:44:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94107),
	(165874, 805, '2014-01-25 15:33:00', 'Powell at Post (Union Square)', 71, '2014-01-25 15:47:00', 'Golden Gate at Polk', 59, 319, 'Customer', 60657),
	(165875, 710, '2014-01-25 15:35:00', 'Powell at Post (Union Square)', 71, '2014-01-25 15:47:00', 'Golden Gate at Polk', 59, 375, 'Customer', 60657),
	(165876, 348, '2014-01-25 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-25 15:41:00', 'Market at 4th', 76, 613, 'Subscriber', 94114),
	(165877, 320, '2014-01-25 15:36:00', 'South Van Ness at Market', 66, '2014-01-25 15:41:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94133),
	(165878, 724, '2014-01-25 15:36:00', '2nd at South Park', 64, '2014-01-25 15:48:00', '2nd at South Park', 64, 380, 'Customer', 94107),
	(165879, 462, '2014-01-25 15:38:00', 'South Van Ness at Market', 66, '2014-01-25 15:45:00', 'South Van Ness at Market', 66, 572, 'Customer', 95060),
	(165880, 994, '2014-01-25 15:40:00', 'Spear at Folsom', 49, '2014-01-25 15:56:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94105),
	(165881, 716, '2014-01-25 15:43:00', 'Market at 4th', 76, '2014-01-25 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 94568),
	(165882, 724, '2014-01-25 15:42:00', 'Market at 4th', 76, '2014-01-25 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 94568),
	(165883, 86363, '2014-01-25 15:45:00', 'Evelyn Park and Ride', 30, '2014-01-26 15:44:00', 'Evelyn Park and Ride', 30, 63, 'Customer', 95035),
	(165884, 2934, '2014-01-25 15:51:00', 'Mountain View Caltrain Station', 28, '2014-01-25 16:40:00', 'Mountain View Caltrain Station', 28, 41, 'Customer', 94086),
	(165885, 813, '2014-01-25 15:51:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94158),
	(165886, 1585, '2014-01-25 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 94103),
	(165887, 809, '2014-01-25 15:52:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94158),
	(165888, 1264, '2014-01-25 15:52:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 16:13:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94102),
	(165889, 374, '2014-01-25 15:56:00', 'Paseo de San Antonio', 7, '2014-01-25 16:02:00', 'Adobe on Almaden', 5, 157, 'Subscriber', 94536),
	(165895, 604, '2014-01-25 16:03:00', 'San Francisco City Hall', 58, '2014-01-25 16:13:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(165896, 593, '2014-01-25 16:03:00', 'San Francisco City Hall', 58, '2014-01-25 16:13:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94612),
	(165897, 77625, '2014-01-25 16:06:00', 'Evelyn Park and Ride', 30, '2014-01-26 13:40:00', 'Evelyn Park and Ride', 30, 146, 'Customer', NULL),
	(165898, 581, '2014-01-25 16:07:00', 'Post at Kearney', 47, '2014-01-25 16:17:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94111),
	(165901, 1378, '2014-01-25 16:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 16:37:00', 'Powell Street BART', 53, 631, 'Customer', 95023),
	(165902, 1359, '2014-01-25 16:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 16:37:00', 'Powell Street BART', 53, 407, 'Customer', 95023),
	(165903, 993, '2014-01-25 16:15:00', 'Cowper at University', 37, '2014-01-25 16:31:00', 'Park at Olive', 38, 293, 'Customer', 94301),
	(165904, 1531, '2014-01-25 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 94103),
	(165906, 622, '2014-01-25 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 16:32:00', 'Powell Street BART', 53, 390, 'Subscriber', 94102),
	(165908, 406, '2014-01-25 16:22:00', 'Golden Gate at Polk', 59, '2014-01-25 16:29:00', '5th at Howard', 57, 300, 'Subscriber', 94109),
	(165909, 651, '2014-01-25 16:23:00', 'Washington at Kearney', 46, '2014-01-25 16:33:00', '2nd at South Park', 64, 626, 'Subscriber', 94107),
	(165910, 465, '2014-01-25 16:23:00', 'Washington at Kearney', 46, '2014-01-25 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94109),
	(165911, 892, '2014-01-25 16:27:00', 'Embarcadero at Sansome', 60, '2014-01-25 16:41:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94129),
	(165912, 1815, '2014-01-25 16:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 16:57:00', 'Beale at Market', 56, 530, 'Customer', NULL),
	(165913, 843, '2014-01-25 16:28:00', 'Embarcadero at Sansome', 60, '2014-01-25 16:42:00', 'Embarcadero at Bryant', 54, 501, 'Customer', 94941),
	(165914, 920, '2014-01-25 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-25 16:43:00', 'Market at 10th', 67, 347, 'Subscriber', 94102),
	(165915, 876, '2014-01-25 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-25 16:44:00', 'Market at 10th', 67, 321, 'Subscriber', 94102),
	(165916, 1626, '2014-01-25 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 16:56:00', 'Beale at Market', 56, 388, 'Customer', NULL),
	(165917, 247, '2014-01-25 16:31:00', 'Mountain View Caltrain Station', 28, '2014-01-25 16:35:00', 'Mountain View Caltrain Station', 28, 67, 'Customer', 94043),
	(165918, 393, '2014-01-25 16:32:00', 'Market at Sansome', 77, '2014-01-25 16:38:00', '2nd at South Park', 64, 620, 'Subscriber', 94108),
	(165919, 482, '2014-01-25 16:32:00', 'Market at 4th', 76, '2014-01-25 16:40:00', 'Market at 10th', 67, 613, 'Subscriber', 94103),
	(165920, 1231, '2014-01-25 16:33:00', 'Broadway St at Battery St', 82, '2014-01-25 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94111),
	(165921, 1377, '2014-01-25 16:35:00', 'Golden Gate at Polk', 59, '2014-01-25 16:58:00', 'Spear at Folsom', 49, 618, 'Customer', 60657),
	(165924, 1322, '2014-01-25 16:36:00', 'Golden Gate at Polk', 59, '2014-01-25 16:58:00', 'Spear at Folsom', 49, 633, 'Customer', 60657),
	(165926, 1674, '2014-01-25 16:37:00', 'Embarcadero at Sansome', 60, '2014-01-25 17:05:00', 'Beale at Market', 56, 536, 'Customer', NULL),
	(165927, 1642, '2014-01-25 16:38:00', 'Embarcadero at Sansome', 60, '2014-01-25 17:05:00', 'Beale at Market', 56, 292, 'Customer', 94601),
	(165928, 1629, '2014-01-25 16:38:00', 'Embarcadero at Sansome', 60, '2014-01-25 17:05:00', 'Beale at Market', 56, 537, 'Customer', 94709),
	(165929, 285, '2014-01-25 16:39:00', 'Civic Center BART (7th at Market)', 72, '2014-01-25 16:43:00', 'Powell Street BART', 53, 279, 'Subscriber', 94110),
	(165932, 3360, '2014-01-25 16:40:00', 'Mountain View Caltrain Station', 28, '2014-01-25 17:36:00', 'Mountain View Caltrain Station', 28, 67, 'Customer', 94087),
	(165937, 1412, '2014-01-25 16:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 17:07:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(165938, 894, '2014-01-25 16:44:00', 'Broadway St at Battery St', 82, '2014-01-25 16:59:00', 'Embarcadero at Bryant', 54, 550, 'Customer', 94105),
	(165939, 863, '2014-01-25 16:44:00', 'Broadway St at Battery St', 82, '2014-01-25 16:58:00', 'Embarcadero at Bryant', 54, 385, 'Customer', 94105),
	(165941, 678, '2014-01-25 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 17:06:00', 'Market at Sansome', 77, 602, 'Customer', NULL),
	(165943, 593, '2014-01-25 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 17:08:00', 'Powell at Post (Union Square)', 71, 435, 'Customer', NULL),
	(165944, 1101, '2014-01-25 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-25 17:22:00', 'Broadway St at Battery St', 82, 486, 'Subscriber', 94111),
	(165945, 803, '2014-01-25 17:06:00', 'Powell Street BART', 53, '2014-01-25 17:19:00', 'Steuart at Market', 74, 407, 'Customer', 2888),
	(165946, 776, '2014-01-25 17:06:00', 'Powell Street BART', 53, '2014-01-25 17:19:00', 'Steuart at Market', 74, 458, 'Customer', 2888),
	(165947, 955, '2014-01-25 17:07:00', 'Beale at Market', 56, '2014-01-25 17:23:00', 'Market at 4th', 76, 292, 'Customer', 94601),
	(165949, 867, '2014-01-25 17:08:00', 'Beale at Market', 56, '2014-01-25 17:22:00', 'Market at 4th', 76, 469, 'Customer', 94709),
	(165950, 846, '2014-01-25 17:08:00', 'Beale at Market', 56, '2014-01-25 17:22:00', 'Market at 4th', 76, 536, 'Customer', NULL),
	(165951, 7198, '2014-01-25 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-25 19:10:00', 'Powell Street BART', 53, 558, 'Customer', 94124),
	(165952, 7155, '2014-01-25 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-25 19:10:00', 'Powell Street BART', 53, 512, 'Customer', 94124),
	(165954, 799, '2014-01-25 17:16:00', 'Embarcadero at Folsom', 51, '2014-01-25 17:29:00', 'Market at 4th', 76, 417, 'Customer', 94568),
	(165955, 804, '2014-01-25 17:16:00', 'Embarcadero at Folsom', 51, '2014-01-25 17:29:00', 'Market at 4th', 76, 418, 'Customer', 94568),
	(165956, 276, '2014-01-25 17:17:00', 'Market at 4th', 76, '2014-01-25 17:21:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94108),
	(165957, 511, '2014-01-25 17:17:00', 'Broadway St at Battery St', 82, '2014-01-25 17:26:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94105),
	(165958, 965, '2014-01-25 17:20:00', 'Townsend at 7th', 65, '2014-01-25 17:36:00', 'Post at Kearney', 47, 534, 'Subscriber', 94103),
	(165959, 406, '2014-01-25 17:21:00', '2nd at Townsend', 61, '2014-01-25 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94107),
	(165962, 1364, '2014-01-25 17:28:00', 'Embarcadero at Vallejo', 48, '2014-01-25 17:51:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 94042),
	(165963, 1332, '2014-01-25 17:29:00', 'Embarcadero at Vallejo', 48, '2014-01-25 17:51:00', 'Embarcadero at Sansome', 60, 350, 'Customer', 94042),
	(165964, 238, '2014-01-25 17:32:00', 'San Pedro Square', 6, '2014-01-25 17:36:00', 'St James Park', 13, 241, 'Subscriber', 95113),
	(165965, 799, '2014-01-25 17:32:00', 'Spear at Folsom', 49, '2014-01-25 17:46:00', 'Market at 4th', 76, 561, 'Customer', 60657),
	(165966, 786, '2014-01-25 17:32:00', 'Spear at Folsom', 49, '2014-01-25 17:45:00', 'Market at 4th', 76, 426, 'Customer', 60657),
	(165969, 624, '2014-01-25 17:37:00', 'Market at 4th', 76, '2014-01-25 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94102),
	(165971, 451, '2014-01-25 17:42:00', 'Steuart at Market', 74, '2014-01-25 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Subscriber', 94133),
	(165972, 2999, '2014-01-25 17:43:00', 'Post at Kearney', 47, '2014-01-25 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Customer', NULL),
	(165973, 956, '2014-01-25 17:48:00', 'Embarcadero at Bryant', 54, '2014-01-25 18:04:00', 'Post at Kearney', 47, 527, 'Subscriber', 94117),
	(165974, 947, '2014-01-25 17:48:00', 'Embarcadero at Bryant', 54, '2014-01-25 18:03:00', 'Post at Kearney', 47, 369, 'Subscriber', 94129),
	(165975, 942, '2014-01-25 17:48:00', 'Embarcadero at Bryant', 54, '2014-01-25 18:04:00', 'Post at Kearney', 47, 399, 'Customer', 94941),
	(165978, 410, '2014-01-25 17:56:00', '2nd at Townsend', 61, '2014-01-25 18:03:00', 'Market at Sansome', 77, 389, 'Subscriber', 94107),
	(165979, 53466, '2014-01-25 17:58:00', 'Santa Clara at Almaden', 4, '2014-01-26 08:49:00', 'Santa Clara at Almaden', 4, 229, 'Customer', 2171),
	(165981, 236, '2014-01-25 18:00:00', 'St James Park', 13, '2014-01-25 18:04:00', 'San Pedro Square', 6, 139, 'Subscriber', 95113),
	(165982, 726, '2014-01-25 18:01:00', 'Post at Kearney', 47, '2014-01-25 18:13:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94103),
	(165983, 747, '2014-01-25 18:01:00', 'Embarcadero at Bryant', 54, '2014-01-25 18:13:00', 'Townsend at 7th', 65, 551, 'Customer', 94107),
	(165984, 736, '2014-01-25 18:01:00', 'Embarcadero at Bryant', 54, '2014-01-25 18:13:00', 'Townsend at 7th', 65, 591, 'Customer', 94107),
	(165985, 845, '2014-01-25 18:03:00', 'Steuart at Market', 74, '2014-01-25 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94107),
	(165986, 1442, '2014-01-25 18:06:00', '2nd at South Park', 64, '2014-01-25 18:30:00', 'Powell at Post (Union Square)', 71, 466, 'Customer', 96067),
	(165987, 679, '2014-01-25 18:14:00', '2nd at Townsend', 61, '2014-01-25 18:26:00', 'Steuart at Market', 74, 586, 'Subscriber', 94703),
	(165988, 964, '2014-01-25 18:18:00', 'Embarcadero at Sansome', 60, '2014-01-25 18:34:00', 'Steuart at Market', 74, 576, 'Customer', 94553),
	(165989, 293, '2014-01-25 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 18:26:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94111),
	(165990, 776, '2014-01-25 18:25:00', 'Townsend at 7th', 65, '2014-01-25 18:38:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94105),
	(165992, 573, '2014-01-25 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 18:48:00', 'Powell Street BART', 53, 521, 'Subscriber', 94111),
	(165993, 735, '2014-01-25 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 18:51:00', 'Powell at Post (Union Square)', 71, 566, 'Subscriber', 94085),
	(165994, 446, '2014-01-25 18:40:00', 'Spear at Folsom', 49, '2014-01-25 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94105),
	(165995, 337, '2014-01-25 18:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 18:58:00', 'Clay at Battery', 41, 354, 'Customer', 10010),
	(165996, 313, '2014-01-25 18:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-25 18:58:00', 'Powell at Post (Union Square)', 71, 444, 'Subscriber', 94133),
	(165997, 181, '2014-01-25 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-25 19:01:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(165998, 329, '2014-01-25 19:02:00', 'Spear at Folsom', 49, '2014-01-25 19:07:00', '2nd at South Park', 64, 618, 'Subscriber', 94107),
	(165999, 368, '2014-01-25 19:02:00', 'Embarcadero at Sansome', 60, '2014-01-25 19:08:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94112),
	(166000, 660, '2014-01-25 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-25 19:16:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94107),
	(166001, 647, '2014-01-25 19:04:00', 'Clay at Battery', 41, '2014-01-25 19:15:00', 'Powell Street BART', 53, 273, 'Customer', 94609),
	(166002, 538, '2014-01-25 19:05:00', 'Market at 4th', 76, '2014-01-25 19:14:00', 'Clay at Battery', 41, 469, 'Subscriber', 94111),
	(166003, 656, '2014-01-25 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-25 19:16:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94107),
	(166004, 313, '2014-01-25 19:06:00', '2nd at Folsom', 62, '2014-01-25 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(166005, 304, '2014-01-25 19:23:00', 'Powell Street BART', 53, '2014-01-25 19:29:00', 'Post at Kearney', 47, 370, 'Subscriber', 94108),
	(166007, 851, '2014-01-25 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-25 19:55:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94107),
	(166008, 304, '2014-01-25 19:43:00', 'St James Park', 13, '2014-01-25 19:49:00', 'SJSU 4th at San Carlos', 12, 49, 'Subscriber', 95112),
	(166009, 191, '2014-01-25 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 94107),
	(166010, 586356, '2014-01-25 20:00:00', 'San Antonio Caltrain Station', 29, '2014-02-01 14:53:00', 'San Antonio Caltrain Station', 29, 693, 'Customer', 94303),
	(166011, 393, '2014-01-25 20:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-25 20:07:00', 'San Jose City Hall', 10, 81, 'Subscriber', 95126),
	(166012, 242, '2014-01-25 20:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-25 20:06:00', 'Steuart at Market', 74, 507, 'Subscriber', 94105),
	(166013, 448, '2014-01-25 20:02:00', 'Townsend at 7th', 65, '2014-01-25 20:10:00', '5th at Howard', 57, 300, 'Subscriber', 94103),
	(166014, 1458, '2014-01-25 20:03:00', 'Powell Street BART', 53, '2014-01-25 20:27:00', 'Market at 10th', 67, 521, 'Customer', 80206),
	(166015, 541, '2014-01-25 20:05:00', 'Market at 4th', 76, '2014-01-25 20:14:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(166018, 345, '2014-01-25 20:13:00', '2nd at Townsend', 61, '2014-01-25 20:19:00', '2nd at Townsend', 61, 582, 'Subscriber', 94107),
	(166019, 570, '2014-01-25 20:14:00', 'Embarcadero at Folsom', 51, '2014-01-25 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94133),
	(166020, 925, '2014-01-25 20:15:00', 'Embarcadero at Sansome', 60, '2014-01-25 20:31:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94111),
	(166021, 912, '2014-01-25 20:16:00', 'Embarcadero at Sansome', 60, '2014-01-25 20:31:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94111),
	(166024, 392, '2014-01-25 20:18:00', 'Clay at Battery', 41, '2014-01-25 20:25:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94115),
	(166025, 310, '2014-01-25 20:20:00', 'SJSU 4th at San Carlos', 12, '2014-01-25 20:25:00', 'St James Park', 13, 49, 'Subscriber', 95112),
	(166026, 432, '2014-01-25 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 20:30:00', '2nd at Folsom', 62, 465, 'Subscriber', 94107),
	(166027, 458, '2014-01-25 20:29:00', 'Market at 4th', 76, '2014-01-25 20:36:00', '2nd at Folsom', 62, 275, 'Subscriber', 94105),
	(166028, 250, '2014-01-25 20:29:00', 'Powell at Post (Union Square)', 71, '2014-01-25 20:34:00', 'Market at 4th', 76, 435, 'Subscriber', 94403),
	(166029, 263, '2014-01-25 20:36:00', 'Steuart at Market', 74, '2014-01-25 20:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94105),
	(166030, 536, '2014-01-25 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 20:47:00', 'Market at 4th', 76, 453, 'Subscriber', 94132),
	(166031, 462, '2014-01-25 20:41:00', 'Market at 4th', 76, '2014-01-25 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94403),
	(166032, 796, '2014-01-25 20:42:00', 'Spear at Folsom', 49, '2014-01-25 20:55:00', 'Market at 4th', 76, 523, 'Subscriber', 94105),
	(166034, 279, '2014-01-25 20:45:00', 'Broadway St at Battery St', 82, '2014-01-25 20:49:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94111),
	(166035, 505, '2014-01-25 20:47:00', 'San Salvador at 1st', 8, '2014-01-25 20:56:00', 'San Jose City Hall', 10, 108, 'Subscriber', 95112),
	(166036, 456, '2014-01-25 20:50:00', 'Spear at Folsom', 49, '2014-01-25 20:58:00', '5th at Howard', 57, 401, 'Subscriber', 94105),
	(166037, 844, '2014-01-25 20:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-25 21:05:00', 'San Francisco City Hall', 58, 280, 'Subscriber', 94102),
	(166038, 273, '2014-01-25 20:58:00', 'Howard at 2nd', 63, '2014-01-25 21:02:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(166039, 383, '2014-01-25 21:05:00', 'Powell at Post (Union Square)', 71, '2014-01-25 21:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94116),
	(166040, 342, '2014-01-25 21:19:00', 'Howard at 2nd', 63, '2014-01-25 21:25:00', 'Clay at Battery', 41, 469, 'Subscriber', 94105),
	(166041, 336, '2014-01-25 21:19:00', 'Howard at 2nd', 63, '2014-01-25 21:25:00', 'Clay at Battery', 41, 405, 'Subscriber', 94105),
	(166042, 7167, '2014-01-25 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 23:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 7666),
	(166043, 7126, '2014-01-25 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-25 23:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 7666),
	(166044, 573, '2014-01-25 21:39:00', '5th at Howard', 57, '2014-01-25 21:48:00', 'Davis at Jackson', 42, 222, 'Subscriber', 95112),
	(166045, 703, '2014-01-25 21:57:00', '5th at Howard', 57, '2014-01-25 22:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94111),
	(166046, 502, '2014-01-25 22:00:00', 'Commercial at Montgomery', 45, '2014-01-25 22:09:00', '2nd at Folsom', 62, 420, 'Subscriber', 94107),
	(166047, 476, '2014-01-25 22:01:00', 'Commercial at Montgomery', 45, '2014-01-25 22:09:00', '2nd at Folsom', 62, 372, 'Subscriber', 94107),
	(166050, 756, '2014-01-25 22:32:00', 'Arena Green / SAP Center', 14, '2014-01-25 22:45:00', 'San Pedro Square', 6, 188, 'Subscriber', 95127),
	(166051, 684, '2014-01-25 22:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-25 22:45:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Subscriber', 94133),
	(166052, 178, '2014-01-25 22:45:00', 'Davis at Jackson', 42, '2014-01-25 22:47:00', 'Beale at Market', 56, 496, 'Subscriber', 94112),
	(166053, 390, '2014-01-25 22:47:00', 'Howard at 2nd', 63, '2014-01-25 22:53:00', 'Clay at Battery', 41, 353, 'Subscriber', 94115),
	(166054, 325, '2014-01-25 22:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-25 23:00:00', 'San Pedro Square', 6, 685, 'Subscriber', 95110),
	(166055, 517, '2014-01-25 22:58:00', 'San Francisco City Hall', 58, '2014-01-25 23:07:00', 'Market at 4th', 76, 367, 'Subscriber', 94117),
	(166056, 199, '2014-01-25 23:03:00', 'Market at 4th', 76, '2014-01-25 23:07:00', 'Powell Street BART', 53, 451, 'Subscriber', 94109),
	(166057, 466, '2014-01-25 23:05:00', 'Davis at Jackson', 42, '2014-01-25 23:13:00', 'Market at 4th', 76, 322, 'Subscriber', 94102),
	(166058, 473, '2014-01-25 23:05:00', 'Davis at Jackson', 42, '2014-01-25 23:13:00', 'Market at 4th', 76, 555, 'Subscriber', 94102),
	(166059, 389, '2014-01-25 23:06:00', 'San Jose City Hall', 10, '2014-01-25 23:12:00', 'San Salvador at 1st', 8, 108, 'Subscriber', 95112),
	(166060, 960, '2014-01-25 23:09:00', 'Market at 4th', 76, '2014-01-25 23:25:00', '5th at Howard', 57, 367, 'Subscriber', 94117),
	(166062, 165, '2014-01-25 23:20:00', 'Arena Green / SAP Center', 14, '2014-01-25 23:22:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 95113),
	(166063, 655, '2014-01-25 23:35:00', 'Powell Street BART', 53, '2014-01-25 23:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Customer', 96067),
	(166064, 252, '2014-01-25 23:37:00', '2nd at Folsom', 62, '2014-01-25 23:41:00', 'Post at Kearney', 47, 465, 'Subscriber', 94107),
	(166065, 620, '2014-01-25 23:37:00', 'Powell at Post (Union Square)', 71, '2014-01-25 23:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94108),
	(166066, 661, '2014-01-25 23:54:00', 'Embarcadero at Bryant', 54, '2014-01-26 00:05:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(166067, 444, '2014-01-26 00:10:00', 'Beale at Market', 56, '2014-01-26 00:18:00', '5th at Howard', 57, 455, 'Subscriber', 95112),
	(166068, 338, '2014-01-26 00:11:00', 'Clay at Battery', 41, '2014-01-26 00:16:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94105),
	(166069, 322, '2014-01-26 00:11:00', 'Clay at Battery', 41, '2014-01-26 00:16:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94105),
	(166070, 429, '2014-01-26 00:13:00', '5th at Howard', 57, '2014-01-26 00:20:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94105),
	(166071, 505, '2014-01-26 00:40:00', 'Powell Street BART', 53, '2014-01-26 00:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(166072, 499, '2014-01-26 00:40:00', 'Powell Street BART', 53, '2014-01-26 00:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(166073, 1075, '2014-01-26 01:36:00', 'Embarcadero at Vallejo', 48, '2014-01-26 01:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94158),
	(166074, 625, '2014-01-26 01:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-26 01:50:00', 'SJSU - San Salvador at 9th', 16, 649, 'Subscriber', 95112),
	(166075, 363, '2014-01-26 02:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 02:13:00', 'Powell at Post (Union Square)', 71, 505, 'Subscriber', 94108),
	(166076, 392, '2014-01-26 02:09:00', '2nd at Folsom', 62, '2014-01-26 02:15:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(166077, 436, '2014-01-26 02:17:00', 'Powell at Post (Union Square)', 71, '2014-01-26 02:24:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94133),
	(166078, 463, '2014-01-26 02:37:00', '5th at Howard', 57, '2014-01-26 02:45:00', 'Washington at Kearney', 46, 300, 'Subscriber', 94133),
	(166079, 254, '2014-01-26 03:49:00', 'Powell at Post (Union Square)', 71, '2014-01-26 03:53:00', 'Beale at Market', 56, 481, 'Subscriber', 94109),
	(166080, 155, '2014-01-26 04:43:00', 'Post at Kearney', 47, '2014-01-26 04:46:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94107),
	(166085, 646, '2014-01-26 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 06:38:00', '2nd at Townsend', 61, 362, 'Subscriber', 94115),
	(166087, 1574, '2014-01-26 07:03:00', 'Davis at Jackson', 42, '2014-01-26 07:30:00', 'Embarcadero at Vallejo', 48, 511, 'Subscriber', 94111),
	(166088, 1401, '2014-01-26 07:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 07:27:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', 60614),
	(166096, 1443, '2014-01-26 07:30:00', 'Embarcadero at Vallejo', 48, '2014-01-26 07:54:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Customer', 60614),
	(166098, 1216, '2014-01-26 07:52:00', 'Embarcadero at Sansome', 60, '2014-01-26 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94133),
	(166100, 136, '2014-01-26 08:04:00', 'Embarcadero at Bryant', 54, '2014-01-26 08:07:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94105),
	(166101, 1102, '2014-01-26 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 08:32:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94133),
	(166102, 848, '2014-01-26 08:25:00', 'Commercial at Montgomery', 45, '2014-01-26 08:39:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94085),
	(166103, 443, '2014-01-26 08:47:00', 'San Pedro Square', 6, '2014-01-26 08:55:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95113),
	(166104, 780, '2014-01-26 08:48:00', 'Steuart at Market', 74, '2014-01-26 09:01:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 2888),
	(166105, 732, '2014-01-26 08:49:00', 'Steuart at Market', 74, '2014-01-26 09:01:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 2888),
	(166107, 645, '2014-01-26 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94105),
	(166108, 6888, '2014-01-26 08:57:00', 'Market at Sansome', 77, '2014-01-26 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 78209),
	(166109, 5473, '2014-01-26 08:59:00', 'Powell at Post (Union Square)', 71, '2014-01-26 10:31:00', 'Powell at Post (Union Square)', 71, 498, 'Customer', 94108),
	(166112, 6928, '2014-01-26 09:04:00', 'Clay at Battery', 41, '2014-01-26 11:00:00', 'Clay at Battery', 41, 353, 'Customer', NULL),
	(166113, 6786, '2014-01-26 09:07:00', 'Clay at Battery', 41, '2014-01-26 11:00:00', 'Clay at Battery', 41, 592, 'Customer', NULL),
	(166115, 12312, '2014-01-26 09:19:00', 'Market at 4th', 76, '2014-01-26 12:44:00', 'Market at 4th', 76, 561, 'Customer', 78258),
	(166116, 708, '2014-01-26 09:21:00', 'Embarcadero at Folsom', 51, '2014-01-26 09:33:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94105),
	(166123, 217, '2014-01-26 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 09:31:00', 'Spear at Folsom', 49, 268, 'Subscriber', 94105),
	(166125, 325, '2014-01-26 09:33:00', 'Spear at Folsom', 49, '2014-01-26 09:38:00', '2nd at South Park', 64, 456, 'Subscriber', 94105),
	(166128, 694, '2014-01-26 09:36:00', 'Spear at Folsom', 49, '2014-01-26 09:47:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94105),
	(166129, 74, '2014-01-26 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Customer', 60654),
	(166130, 672, '2014-01-26 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 60654),
	(166131, 1227, '2014-01-26 09:45:00', 'Embarcadero at Sansome', 60, '2014-01-26 10:05:00', 'Market at 4th', 76, 355, 'Customer', 20136),
	(166132, 461, '2014-01-26 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-26 09:56:00', 'Powell Street BART', 53, 448, 'Subscriber', 94102),
	(166133, 202, '2014-01-26 09:49:00', 'San Pedro Square', 6, '2014-01-26 09:52:00', 'St James Park', 13, 685, 'Subscriber', 95113),
	(166134, 586, '2014-01-26 09:51:00', 'Market at 10th', 67, '2014-01-26 10:00:00', 'Steuart at Market', 74, 414, 'Subscriber', 94103),
	(166135, 1076, '2014-01-26 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-26 10:13:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 50118),
	(166136, 7393, '2014-01-26 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 60654),
	(166137, 246, '2014-01-26 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 10:00:00', 'Market at Sansome', 77, 505, 'Subscriber', 94133),
	(166138, 603, '2014-01-26 09:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-26 10:08:00', 'San Pedro Square', 6, 80, 'Subscriber', 95113),
	(166139, 519, '2014-01-26 09:58:00', '2nd at Townsend', 61, '2014-01-26 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94107),
	(166140, 663, '2014-01-26 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 10:09:00', 'Market at 4th', 76, 409, 'Customer', 94112),
	(166142, 395, '2014-01-26 10:06:00', 'South Van Ness at Market', 66, '2014-01-26 10:12:00', '5th at Howard', 57, 418, 'Customer', 60657),
	(166143, 387, '2014-01-26 10:06:00', 'South Van Ness at Market', 66, '2014-01-26 10:12:00', '5th at Howard', 57, 411, 'Customer', 60657),
	(166145, 1432, '2014-01-26 10:07:00', 'Embarcadero at Bryant', 54, '2014-01-26 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 95139),
	(166146, 1421, '2014-01-26 10:07:00', 'Embarcadero at Bryant', 54, '2014-01-26 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94105),
	(166148, 1500, '2014-01-26 10:09:00', 'Market at 4th', 76, '2014-01-26 10:34:00', 'Market at 10th', 67, 355, 'Customer', 20136),
	(166150, 7257, '2014-01-26 10:13:00', 'Beale at Market', 56, '2014-01-26 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', NULL),
	(166151, 7079, '2014-01-26 10:16:00', 'Beale at Market', 56, '2014-01-26 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 91120),
	(166152, 6994, '2014-01-26 10:18:00', 'Beale at Market', 56, '2014-01-26 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 95134),
	(166153, 576, '2014-01-26 10:21:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 10:31:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94122),
	(166154, 412, '2014-01-26 10:24:00', 'Market at Sansome', 77, '2014-01-26 10:31:00', 'Powell Street BART', 53, 632, 'Customer', 2016),
	(166155, 1000, '2014-01-26 10:31:00', '2nd at Townsend', 61, '2014-01-26 10:48:00', 'Market at 10th', 67, 547, 'Subscriber', 94107),
	(166156, 523, '2014-01-26 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 10:40:00', '2nd at Townsend', 61, 494, 'Subscriber', 94107),
	(166157, 1063, '2014-01-26 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94105),
	(166158, 1285, '2014-01-26 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 10:53:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 95139),
	(166159, 1693, '2014-01-26 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 11:00:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(166160, 199, '2014-01-26 10:32:00', 'Market at 10th', 67, '2014-01-26 10:36:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94102),
	(166161, 372, '2014-01-26 10:34:00', 'Embarcadero at Bryant', 54, '2014-01-26 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94105),
	(166162, 1220, '2014-01-26 10:35:00', '2nd at South Park', 64, '2014-01-26 10:55:00', 'Embarcadero at Vallejo', 48, 380, 'Customer', 94107),
	(166166, 527, '2014-01-26 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 10:48:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94117),
	(166167, 874, '2014-01-26 10:41:00', 'South Van Ness at Market', 66, '2014-01-26 10:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94102),
	(166168, 480, '2014-01-26 10:41:00', 'San Pedro Square', 6, '2014-01-26 10:49:00', 'San Jose Diridon Caltrain Station', 2, 139, 'Subscriber', 95110),
	(166169, 932, '2014-01-26 10:42:00', 'Embarcadero at Bryant', 54, '2014-01-26 10:57:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94105),
	(166170, 1049, '2014-01-26 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 94010),
	(166171, 1004, '2014-01-26 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94010),
	(166172, 404, '2014-01-26 10:43:00', '5th at Howard', 57, '2014-01-26 10:50:00', 'Civic Center BART (7th at Market)', 72, 455, 'Customer', 60657),
	(166173, 448, '2014-01-26 10:44:00', '5th at Howard', 57, '2014-01-26 10:51:00', 'Civic Center BART (7th at Market)', 72, 314, 'Customer', 60657),
	(166177, 679, '2014-01-26 10:46:00', 'Market at 4th', 76, '2014-01-26 10:57:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94107),
	(166178, 307, '2014-01-26 10:49:00', 'Market at 10th', 67, '2014-01-26 10:54:00', 'Powell Street BART', 53, 270, 'Customer', 20136),
	(166179, 170, '2014-01-26 10:51:00', 'Clay at Battery', 41, '2014-01-26 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 10010),
	(166183, 643, '2014-01-26 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 11:04:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94105),
	(166184, 8854, '2014-01-26 10:53:00', 'Market at 10th', 67, '2014-01-26 13:21:00', 'South Van Ness at Market', 66, 443, 'Customer', 94121),
	(166186, 800, '2014-01-26 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 11:13:00', 'Steuart at Market', 74, 349, 'Customer', 94107),
	(166187, 784, '2014-01-26 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 11:13:00', 'Steuart at Market', 74, 534, 'Customer', 94107),
	(166189, 275, '2014-01-26 11:01:00', 'Powell at Post (Union Square)', 71, '2014-01-26 11:06:00', '2nd at Folsom', 62, 360, 'Subscriber', 94108),
	(166190, 1923, '2014-01-26 11:01:00', 'Townsend at 7th', 65, '2014-01-26 11:33:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(166192, 1465, '2014-01-26 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 11:27:00', 'Townsend at 7th', 65, 339, 'Customer', 95219),
	(166193, 144, '2014-01-26 11:02:00', 'Beale at Market', 56, '2014-01-26 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94105),
	(166197, 1434, '2014-01-26 11:11:00', 'Market at 10th', 67, '2014-01-26 11:35:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94117),
	(166199, 2593, '2014-01-26 11:12:00', 'Commercial at Montgomery', 45, '2014-01-26 11:55:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 92109),
	(166200, 302, '2014-01-26 11:13:00', 'Howard at 2nd', 63, '2014-01-26 11:18:00', 'Market at 4th', 76, 469, 'Subscriber', 94105),
	(166201, 1237, '2014-01-26 11:14:00', 'Market at 10th', 67, '2014-01-26 11:35:00', 'Embarcadero at Bryant', 54, 548, 'Customer', 94117),
	(166202, 931, '2014-01-26 11:15:00', 'Golden Gate at Polk', 59, '2014-01-26 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94109),
	(166203, 458, '2014-01-26 11:15:00', 'San Francisco City Hall', 58, '2014-01-26 11:23:00', 'Market at 4th', 76, 280, 'Subscriber', 94108),
	(166204, 988, '2014-01-26 11:16:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 11:32:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94102),
	(166205, 946, '2014-01-26 11:16:00', 'Market at 10th', 67, '2014-01-26 11:31:00', 'Powell Street BART', 53, 521, 'Subscriber', 94102),
	(166206, 1568, '2014-01-26 11:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94107),
	(166207, 945, '2014-01-26 11:16:00', 'Market at 10th', 67, '2014-01-26 11:32:00', 'Powell Street BART', 53, 432, 'Subscriber', 94102),
	(166213, 1039, '2014-01-26 11:20:00', '2nd at Townsend', 61, '2014-01-26 11:38:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94102),
	(166214, 1007, '2014-01-26 11:21:00', 'San Antonio Shopping Center', 31, '2014-01-26 11:38:00', 'Mountain View Caltrain Station', 28, 225, 'Customer', 95003),
	(166215, 688, '2014-01-26 11:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 11:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Customer', 60614),
	(166216, 924, '2014-01-26 11:23:00', 'Embarcadero at Sansome', 60, '2014-01-26 11:39:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 95139),
	(166217, 949, '2014-01-26 11:24:00', 'Embarcadero at Sansome', 60, '2014-01-26 11:39:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(166218, 1925, '2014-01-26 11:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 11:58:00', 'Embarcadero at Vallejo', 48, 314, 'Customer', 20016),
	(166220, 1318, '2014-01-26 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94109),
	(166221, 278, '2014-01-26 11:34:00', '2nd at Townsend', 61, '2014-01-26 11:38:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94107),
	(166222, 708, '2014-01-26 11:37:00', '2nd at Folsom', 62, '2014-01-26 11:49:00', 'Civic Center BART (7th at Market)', 72, 376, 'Customer', NULL),
	(166223, 3136, '2014-01-26 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', 94010),
	(166224, 3108, '2014-01-26 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 94010),
	(166225, 851, '2014-01-26 11:38:00', 'Townsend at 7th', 65, '2014-01-26 11:53:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94105),
	(166226, 141, '2014-01-26 11:39:00', 'Embarcadero at Bryant', 54, '2014-01-26 11:41:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94107),
	(166227, 545, '2014-01-26 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 11:48:00', 'Market at 4th', 76, 535, 'Customer', 10010),
	(166228, 910, '2014-01-26 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 11:55:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94105),
	(166229, 589, '2014-01-26 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 11:50:00', 'Post at Kearney', 47, 364, 'Subscriber', 94107),
	(166230, 1076, '2014-01-26 11:41:00', 'Market at 4th', 76, '2014-01-26 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 95138),
	(166231, 841, '2014-01-26 11:41:00', 'Spear at Folsom', 49, '2014-01-26 11:55:00', 'Broadway St at Battery St', 82, 610, 'Subscriber', 94107),
	(166232, 627, '2014-01-26 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 11:52:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(166233, 824, '2014-01-26 11:43:00', 'Townsend at 7th', 65, '2014-01-26 11:57:00', 'Market at 10th', 67, 559, 'Customer', 95219),
	(166234, 690, '2014-01-26 11:44:00', 'SJSU - San Salvador at 9th', 16, '2014-01-26 11:56:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95112),
	(166235, 690, '2014-01-26 11:44:00', 'SJSU - San Salvador at 9th', 16, '2014-01-26 11:56:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 95112),
	(166236, 482, '2014-01-26 11:47:00', 'Embarcadero at Sansome', 60, '2014-01-26 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94111),
	(166237, 512, '2014-01-26 11:48:00', 'Commercial at Montgomery', 45, '2014-01-26 11:56:00', 'Post at Kearney', 47, 564, 'Customer', 90201),
	(166238, 482, '2014-01-26 11:48:00', 'Commercial at Montgomery', 45, '2014-01-26 11:56:00', 'Post at Kearney', 47, 522, 'Customer', 90201),
	(166239, 1099, '2014-01-26 11:45:00', 'Market at 4th', 76, '2014-01-26 12:03:00', '2nd at Townsend', 61, 322, 'Subscriber', 94104),
	(166240, 224, '2014-01-26 11:52:00', 'Market at 4th', 76, '2014-01-26 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94105),
	(166241, 3216, '2014-01-26 11:52:00', 'Powell Street BART', 53, '2014-01-26 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 2016),
	(166242, 488, '2014-01-26 11:54:00', 'Beale at Market', 56, '2014-01-26 12:02:00', '2nd at Townsend', 61, 442, 'Subscriber', 94702),
	(166243, 1314, '2014-01-26 11:56:00', 'Embarcadero at Sansome', 60, '2014-01-26 12:18:00', '2nd at Townsend', 61, 490, 'Customer', 2888),
	(166244, 1280, '2014-01-26 11:56:00', 'Embarcadero at Sansome', 60, '2014-01-26 12:18:00', '2nd at Townsend', 61, 575, 'Customer', 2888),
	(166245, 1160, '2014-01-26 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 12:17:00', 'Golden Gate at Polk', 59, 486, 'Subscriber', 94109),
	(166246, 604, '2014-01-26 11:58:00', 'Market at 10th', 67, '2014-01-26 12:08:00', 'South Van Ness at Market', 66, 559, 'Customer', 95219),
	(166247, 242, '2014-01-26 11:59:00', '2nd at Folsom', 62, '2014-01-26 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94122),
	(166248, 572, '2014-01-26 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Customer', 60654),
	(166249, 1628, '2014-01-26 12:01:00', 'Embarcadero at Sansome', 60, '2014-01-26 12:28:00', '5th at Howard', 57, 326, 'Customer', 50118),
	(166250, 499, '2014-01-26 12:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-26 12:17:00', 'Market at 4th', 76, 624, 'Subscriber', 94608),
	(166251, 1438, '2014-01-26 12:09:00', 'South Van Ness at Market', 66, '2014-01-26 12:33:00', 'South Van Ness at Market', 66, 371, 'Customer', 95219),
	(166252, 1852, '2014-01-26 12:09:00', 'Embarcadero at Vallejo', 48, '2014-01-26 12:40:00', 'Embarcadero at Vallejo', 48, 400, 'Customer', 20016),
	(166253, 640, '2014-01-26 12:11:00', 'Market at 10th', 67, '2014-01-26 12:22:00', 'Market at 10th', 67, 547, 'Customer', NULL),
	(166254, 1841, '2014-01-26 12:16:00', 'Embarcadero at Bryant', 54, '2014-01-26 12:46:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94117),
	(166255, 1796, '2014-01-26 12:16:00', 'Embarcadero at Bryant', 54, '2014-01-26 12:46:00', 'Townsend at 7th', 65, 548, 'Customer', 94117),
	(166256, 381, '2014-01-26 12:16:00', 'Powell Street BART', 53, '2014-01-26 12:23:00', 'Market at 10th', 67, 631, 'Subscriber', 94133),
	(166257, 3232, '2014-01-26 12:17:00', 'Evelyn Park and Ride', 30, '2014-01-26 13:10:00', 'Evelyn Park and Ride', 30, 689, 'Customer', 94087),
	(166258, 3193, '2014-01-26 12:17:00', 'Evelyn Park and Ride', 30, '2014-01-26 13:10:00', 'Evelyn Park and Ride', 30, 102, 'Customer', 94087),
	(166259, 659, '2014-01-26 12:18:00', 'Rengstorff Avenue / California Street', 33, '2014-01-26 12:29:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94040),
	(166260, 1278, '2014-01-26 12:19:00', 'Golden Gate at Polk', 59, '2014-01-26 12:40:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(166263, 421, '2014-01-26 12:24:00', 'Powell at Post (Union Square)', 71, '2014-01-26 12:31:00', 'Clay at Battery', 41, 370, 'Customer', 10010),
	(166264, 1559, '2014-01-26 12:24:00', 'Market at 10th', 67, '2014-01-26 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', NULL),
	(166265, 1569, '2014-01-26 12:25:00', 'Market at 10th', 67, '2014-01-26 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Customer', NULL),
	(166266, 797, '2014-01-26 12:25:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 12:38:00', 'Civic Center BART (7th at Market)', 72, 455, 'Customer', 94102),
	(166267, 270, '2014-01-26 12:26:00', 'Market at Sansome', 77, '2014-01-26 12:31:00', 'Post at Kearney', 47, 625, 'Customer', 50225),
	(166268, 466, '2014-01-26 12:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 12:38:00', 'Civic Center BART (7th at Market)', 72, 376, 'Customer', 94108),
	(166270, 1321, '2014-01-26 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 12:54:00', 'Embarcadero at Vallejo', 48, 334, 'Customer', 78202),
	(166271, 1307, '2014-01-26 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 12:54:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', 78202),
	(166272, 214, '2014-01-26 12:35:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 12:38:00', 'Civic Center BART (7th at Market)', 72, 395, 'Customer', 2150),
	(166273, 774, '2014-01-26 12:35:00', 'Post at Kearney', 47, '2014-01-26 12:48:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Customer', NULL),
	(166274, 514, '2014-01-26 12:36:00', 'Embarcadero at Vallejo', 48, '2014-01-26 12:45:00', 'Washington at Kearney', 46, 380, 'Customer', 94107),
	(166275, 508, '2014-01-26 12:36:00', 'Embarcadero at Vallejo', 48, '2014-01-26 12:45:00', 'Washington at Kearney', 46, 511, 'Customer', 94107),
	(166276, 579, '2014-01-26 12:37:00', 'Davis at Jackson', 42, '2014-01-26 12:47:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94105),
	(166277, 325, '2014-01-26 12:38:00', 'Commercial at Montgomery', 45, '2014-01-26 12:43:00', 'Market at Sansome', 77, 413, 'Subscriber', 94111),
	(166279, 545, '2014-01-26 12:39:00', 'Post at Kearney', 47, '2014-01-26 12:48:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Customer', NULL),
	(166281, 655, '2014-01-26 12:41:00', '5th at Howard', 57, '2014-01-26 12:52:00', '2nd at Townsend', 61, 326, 'Customer', 80124),
	(166282, 4897, '2014-01-26 12:41:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 14:03:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 94108),
	(166283, 919, '2014-01-26 12:41:00', 'Post at Kearney', 47, '2014-01-26 12:57:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94108),
	(166284, 90, '2014-01-26 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-26 12:43:00', 'Market at Sansome', 77, 368, 'Subscriber', 94102),
	(166285, 4825, '2014-01-26 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 14:03:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 94102),
	(166286, 528, '2014-01-26 12:43:00', 'Powell Street BART', 53, '2014-01-26 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94110),
	(166287, 4811, '2014-01-26 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 14:03:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 2150),
	(166288, 1281, '2014-01-26 12:43:00', 'Embarcadero at Vallejo', 48, '2014-01-26 13:04:00', 'Embarcadero at Bryant', 54, 400, 'Customer', 20016),
	(166290, 730, '2014-01-26 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 12:56:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 10583),
	(166291, 712, '2014-01-26 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 12:57:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 10583),
	(166294, 298, '2014-01-26 12:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 12:52:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94111),
	(166295, 1018, '2014-01-26 12:49:00', 'Market at Sansome', 77, '2014-01-26 13:06:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94111),
	(166296, 766, '2014-01-26 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 13:03:00', 'Embarcadero at Vallejo', 48, 573, 'Customer', NULL),
	(166297, 776, '2014-01-26 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 13:03:00', 'Embarcadero at Vallejo', 48, 364, 'Customer', NULL),
	(166298, 650, '2014-01-26 12:52:00', 'Mountain View Caltrain Station', 28, '2014-01-26 13:03:00', 'Rengstorff Avenue / California Street', 33, 67, 'Subscriber', 94040),
	(166300, 361, '2014-01-26 12:56:00', '2nd at Folsom', 62, '2014-01-26 13:02:00', 'Post at Kearney', 47, 372, 'Subscriber', 94107),
	(166301, 655, '2014-01-26 12:59:00', 'Embarcadero at Sansome', 60, '2014-01-26 13:10:00', '2nd at Townsend', 61, 435, 'Subscriber', 94111),
	(166302, 641, '2014-01-26 12:59:00', 'Embarcadero at Sansome', 60, '2014-01-26 13:10:00', '2nd at Townsend', 61, 281, 'Subscriber', 94111),
	(166303, 399, '2014-01-26 12:57:00', 'Market at 4th', 76, '2014-01-26 13:04:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94102),
	(166304, 573, '2014-01-26 12:59:00', 'St James Park', 13, '2014-01-26 13:09:00', 'San Pedro Square', 6, 239, 'Subscriber', 95113),
	(166305, 365, '2014-01-26 12:59:00', 'Market at 10th', 67, '2014-01-26 13:05:00', 'Powell Street BART', 53, 631, 'Subscriber', 94102),
	(166306, 631, '2014-01-26 13:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 13:12:00', 'Market at 4th', 76, 608, 'Subscriber', 94133),
	(166309, 10877, '2014-01-26 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', NULL),
	(166310, 352, '2014-01-26 13:05:00', 'Embarcadero at Vallejo', 48, '2014-01-26 13:11:00', 'Embarcadero at Sansome', 60, 573, 'Customer', NULL),
	(166311, 340, '2014-01-26 13:05:00', 'Embarcadero at Vallejo', 48, '2014-01-26 13:11:00', 'Embarcadero at Sansome', 60, 364, 'Customer', NULL),
	(166313, 1447, '2014-01-26 13:06:00', 'Embarcadero at Bryant', 54, '2014-01-26 13:30:00', '5th at Howard', 57, 400, 'Customer', 20016),
	(166314, 842, '2014-01-26 13:06:00', 'Embarcadero at Sansome', 60, '2014-01-26 13:20:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94105),
	(166315, 375, '2014-01-26 13:06:00', '2nd at Townsend', 61, '2014-01-26 13:12:00', 'Market at Sansome', 77, 634, 'Subscriber', 94107),
	(166317, 730, '2014-01-26 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 13:25:00', 'Market at 4th', 76, 321, 'Subscriber', 94107),
	(166318, 10841, '2014-01-26 13:18:00', 'Market at 10th', 67, '2014-01-26 16:19:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 10003),
	(166319, 870, '2014-01-26 13:19:00', '5th at Howard', 57, '2014-01-26 13:33:00', '2nd at South Park', 64, 633, 'Customer', 95148),
	(166320, 10758, '2014-01-26 13:19:00', 'Market at 10th', 67, '2014-01-26 16:19:00', 'Embarcadero at Vallejo', 48, 347, 'Customer', 10003),
	(166321, 271, '2014-01-26 13:22:00', 'Commercial at Montgomery', 45, '2014-01-26 13:26:00', 'Clay at Battery', 41, 318, 'Subscriber', 94105),
	(166322, 646, '2014-01-26 13:22:00', '5th at Howard', 57, '2014-01-26 13:33:00', '2nd at South Park', 64, 367, 'Customer', 94002),
	(166323, 1373, '2014-01-26 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 13:45:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 98020),
	(166324, 149, '2014-01-26 13:27:00', '2nd at Folsom', 62, '2014-01-26 13:30:00', '2nd at South Park', 64, 275, 'Subscriber', 94107),
	(166325, 784, '2014-01-26 13:28:00', '2nd at Townsend', 61, '2014-01-26 13:41:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94107),
	(166326, 15886, '2014-01-26 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 17:54:00', 'Embarcadero at Sansome', 60, 547, 'Customer', NULL),
	(166327, 424, '2014-01-26 13:29:00', 'Market at 4th', 76, '2014-01-26 13:36:00', 'Steuart at Market', 74, 555, 'Customer', 94110),
	(166328, 370, '2014-01-26 13:29:00', 'Market at Sansome', 77, '2014-01-26 13:35:00', '2nd at South Park', 64, 634, 'Subscriber', 94107),
	(166329, 15821, '2014-01-26 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 17:53:00', 'Embarcadero at Sansome', 60, 451, 'Customer', NULL),
	(166330, 279, '2014-01-26 13:30:00', 'Townsend at 7th', 65, '2014-01-26 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(166331, 256, '2014-01-26 13:30:00', 'Townsend at 7th', 65, '2014-01-26 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94107),
	(166332, 666, '2014-01-26 13:30:00', '2nd at Townsend', 61, '2014-01-26 13:41:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94107),
	(166333, 607, '2014-01-26 13:31:00', '2nd at Townsend', 61, '2014-01-26 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94107),
	(166334, 928, '2014-01-26 13:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Customer', NULL),
	(166336, 732, '2014-01-26 13:35:00', 'Market at 4th', 76, '2014-01-26 13:47:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94102),
	(166337, 734, '2014-01-26 13:35:00', 'Market at 4th', 76, '2014-01-26 13:47:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94102),
	(166339, 1033, '2014-01-26 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 13:53:00', 'Steuart at Market', 74, 358, 'Customer', NULL),
	(166340, 1014, '2014-01-26 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 13:55:00', 'Golden Gate at Polk', 59, 629, 'Subscriber', 95112),
	(166341, 989, '2014-01-26 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 13:55:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 95112),
	(166343, 269, '2014-01-26 13:40:00', '2nd at Folsom', 62, '2014-01-26 13:45:00', '5th at Howard', 57, 360, 'Subscriber', 94107),
	(166344, 2099, '2014-01-26 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 14:15:00', 'Market at 4th', 76, 330, 'Customer', 91913),
	(166345, 4802, '2014-01-26 13:41:00', 'Arena Green / SAP Center', 14, '2014-01-26 15:01:00', 'Arena Green / SAP Center', 14, 258, 'Customer', 95128),
	(166346, 4672, '2014-01-26 13:43:00', 'Arena Green / SAP Center', 14, '2014-01-26 15:01:00', 'Arena Green / SAP Center', 14, 643, 'Customer', 95128),
	(166347, 674, '2014-01-26 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 13:55:00', '2nd at Folsom', 62, 288, 'Subscriber', 94158),
	(166348, 1310, '2014-01-26 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94158),
	(166349, 1173, '2014-01-26 13:46:00', 'Embarcadero at Sansome', 60, '2014-01-26 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Customer', 78202),
	(166350, 1153, '2014-01-26 13:47:00', 'Embarcadero at Sansome', 60, '2014-01-26 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', 78202),
	(166351, 217, '2014-01-26 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 13:52:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94105),
	(166352, 369, '2014-01-26 13:48:00', '2nd at Townsend', 61, '2014-01-26 13:54:00', 'Market at Sansome', 77, 560, 'Subscriber', 94702),
	(166353, 766, '2014-01-26 13:50:00', 'Market at 4th', 76, '2014-01-26 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 94107),
	(166354, 742, '2014-01-26 13:51:00', 'Market at 4th', 76, '2014-01-26 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', 94107),
	(166355, 406, '2014-01-26 13:51:00', 'Clay at Battery', 41, '2014-01-26 13:58:00', 'Beale at Market', 56, 592, 'Subscriber', 94105),
	(166356, 473, '2014-01-26 13:55:00', 'Townsend at 7th', 65, '2014-01-26 14:03:00', '5th at Howard', 57, 501, 'Subscriber', 94103),
	(166357, 1195, '2014-01-26 13:56:00', 'Steuart at Market', 74, '2014-01-26 14:16:00', 'Market at 4th', 76, 358, 'Customer', NULL),
	(166358, 7282, '2014-01-26 13:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 15:58:00', 'Clay at Battery', 41, 398, 'Customer', 92399),
	(166359, 7228, '2014-01-26 13:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 15:58:00', 'Clay at Battery', 41, 345, 'Customer', 92399),
	(166360, 184, '2014-01-26 14:01:00', 'Townsend at 7th', 65, '2014-01-26 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94158),
	(166361, 416, '2014-01-26 14:05:00', 'Townsend at 7th', 65, '2014-01-26 14:11:00', '5th at Howard', 57, 519, 'Subscriber', 94107),
	(166362, 399, '2014-01-26 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 14:13:00', '5th at Howard', 57, 337, 'Subscriber', 94111),
	(166363, 388, '2014-01-26 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 14:13:00', '5th at Howard', 57, 584, 'Subscriber', 94111),
	(166365, 830, '2014-01-26 14:08:00', 'Palo Alto Caltrain Station', 34, '2014-01-26 14:22:00', 'Park at Olive', 38, 70, 'Subscriber', 94025),
	(166366, 2672, '2014-01-26 14:08:00', 'Steuart at Market', 74, '2014-01-26 14:52:00', 'Steuart at Market', 74, 414, 'Customer', NULL),
	(166367, 1370, '2014-01-26 14:07:00', 'California Ave Caltrain Station', 36, '2014-01-26 14:30:00', 'Cowper at University', 37, 51, 'Customer', 20186),
	(166368, 477, '2014-01-26 14:09:00', 'Clay at Battery', 41, '2014-01-26 14:17:00', 'Powell at Post (Union Square)', 71, 353, 'Customer', 10010),
	(166369, 288, '2014-01-26 14:11:00', 'Howard at 2nd', 63, '2014-01-26 14:16:00', '2nd at South Park', 64, 348, 'Customer', 10023),
	(166370, 6125, '2014-01-26 14:12:00', 'MLK Library', 11, '2014-01-26 15:54:00', 'MLK Library', 11, 11, 'Customer', 95117),
	(166371, 6039, '2014-01-26 14:13:00', 'MLK Library', 11, '2014-01-26 15:54:00', 'MLK Library', 11, 308, 'Customer', 95117),
	(166372, 819, '2014-01-26 14:15:00', 'Powell Street BART', 53, '2014-01-26 14:28:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94127),
	(166373, 1933, '2014-01-26 14:18:00', '2nd at South Park', 64, '2014-01-26 14:50:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 80124),
	(166374, 400, '2014-01-26 14:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 14:31:00', 'Powell at Post (Union Square)', 71, 391, 'Subscriber', 94133),
	(166375, 997, '2014-01-26 14:26:00', 'Powell at Post (Union Square)', 71, '2014-01-26 14:43:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 10010),
	(166376, 400, '2014-01-26 14:27:00', '2nd at South Park', 64, '2014-01-26 14:33:00', '2nd at South Park', 64, 408, 'Customer', 10023),
	(166377, 1841, '2014-01-26 14:27:00', 'Embarcadero at Vallejo', 48, '2014-01-26 14:58:00', '2nd at South Park', 64, 457, 'Customer', 94107),
	(166378, 1350, '2014-01-26 14:30:00', 'Beale at Market', 56, '2014-01-26 14:52:00', 'Steuart at Market', 74, 493, 'Customer', 91913),
	(166379, 11316, '2014-01-26 14:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 17:40:00', 'Market at 10th', 67, 395, 'Customer', 94110),
	(166380, 11324, '2014-01-26 14:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 17:41:00', 'Market at 10th', 67, 452, 'Customer', 94110),
	(166381, 356, '2014-01-26 14:34:00', '2nd at Townsend', 61, '2014-01-26 14:40:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94107),
	(166382, 11173, '2014-01-26 14:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 17:40:00', 'Market at 10th', 67, 401, 'Customer', 94100),
	(166383, 11193, '2014-01-26 14:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 17:41:00', 'Market at 10th', 67, 545, 'Customer', 94100),
	(166384, 1131, '2014-01-26 14:34:00', '2nd at South Park', 64, '2014-01-26 14:53:00', 'Powell at Post (Union Square)', 71, 408, 'Customer', 10023),
	(166385, 1207, '2014-01-26 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 15:03:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 94901),
	(166386, 1188, '2014-01-26 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 15:03:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 94901),
	(166387, 312, '2014-01-26 14:45:00', 'Steuart at Market', 74, '2014-01-26 14:51:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94105),
	(166388, 574, '2014-01-26 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 94107),
	(166389, 572, '2014-01-26 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94107),
	(166390, 4178, '2014-01-26 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 81657),
	(166391, 234, '2014-01-26 14:48:00', 'Steuart at Market', 74, '2014-01-26 14:52:00', 'Steuart at Market', 74, 397, 'Customer', NULL),
	(166392, 3998, '2014-01-26 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 81657),
	(166393, 3867, '2014-01-26 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 81645),
	(166395, 655, '2014-01-26 14:53:00', 'Davis at Jackson', 42, '2014-01-26 15:04:00', 'Market at 4th', 76, 635, 'Subscriber', 94111),
	(166397, 521, '2014-01-26 14:56:00', 'Spear at Folsom', 49, '2014-01-26 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94105),
	(166398, 519, '2014-01-26 14:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 15:08:00', 'Market at Sansome', 77, 632, 'Subscriber', 94127),
	(166399, 459, '2014-01-26 14:58:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 15:06:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94108),
	(166400, 1153, '2014-01-26 15:01:00', 'Powell Street BART', 53, '2014-01-26 15:20:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94133),
	(166401, 915, '2014-01-26 15:01:00', 'Washington at Kearney', 46, '2014-01-26 15:16:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94108),
	(166402, 807, '2014-01-26 15:02:00', 'Washington at Kearney', 46, '2014-01-26 15:15:00', 'Market at 4th', 76, 431, 'Subscriber', 94107),
	(166405, 492, '2014-01-26 15:08:00', 'Market at 4th', 76, '2014-01-26 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94107),
	(166406, 1765, '2014-01-26 15:12:00', 'Embarcadero at Sansome', 60, '2014-01-26 15:42:00', 'Post at Kearney', 47, 364, 'Customer', 10583),
	(166407, 1772, '2014-01-26 15:13:00', 'Embarcadero at Sansome', 60, '2014-01-26 15:42:00', 'Post at Kearney', 47, 628, 'Customer', 10583),
	(166408, 2133, '2014-01-26 15:14:00', 'Steuart at Market', 74, '2014-01-26 15:50:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 91913),
	(166409, 2192, '2014-01-26 15:14:00', 'Steuart at Market', 74, '2014-01-26 15:51:00', 'Embarcadero at Sansome', 60, 586, 'Customer', NULL),
	(166410, 2077, '2014-01-26 15:15:00', 'Steuart at Market', 74, '2014-01-26 15:50:00', 'Embarcadero at Sansome', 60, 493, 'Customer', NULL),
	(166411, 3191, '2014-01-26 15:15:00', 'Steuart at Market', 74, '2014-01-26 16:08:00', 'Embarcadero at Sansome', 60, 555, 'Customer', NULL),
	(166413, 2325, '2014-01-26 15:16:00', 'Steuart at Market', 74, '2014-01-26 15:54:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 63857),
	(166415, 504, '2014-01-26 15:17:00', 'Embarcadero at Sansome', 60, '2014-01-26 15:25:00', 'Steuart at Market', 74, 453, 'Subscriber', 94111),
	(166416, 704, '2014-01-26 15:17:00', '2nd at Folsom', 62, '2014-01-26 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94158),
	(166417, 578, '2014-01-26 15:17:00', 'Clay at Battery', 41, '2014-01-26 15:27:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94115),
	(166418, 606, '2014-01-26 15:16:00', '2nd at Townsend', 61, '2014-01-26 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94158),
	(166419, 1328, '2014-01-26 15:19:00', '2nd at South Park', 64, '2014-01-26 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 95148),
	(166420, 1321, '2014-01-26 15:19:00', '2nd at South Park', 64, '2014-01-26 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 94002),
	(166421, 486, '2014-01-26 15:20:00', 'Steuart at Market', 74, '2014-01-26 15:28:00', 'Market at 4th', 76, 338, 'Subscriber', 94114),
	(166422, 997, '2014-01-26 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 15:37:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94111),
	(166424, 925, '2014-01-26 15:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 15:37:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94111),
	(166425, 2854, '2014-01-26 15:30:00', 'Embarcadero at Sansome', 60, '2014-01-26 16:17:00', 'Market at 4th', 76, 366, 'Customer', 80124),
	(166426, 166, '2014-01-26 15:31:00', 'St James Park', 13, '2014-01-26 15:34:00', 'San Jose City Hall', 10, 685, 'Subscriber', 95112),
	(166427, 1028, '2014-01-26 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 15:49:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94556),
	(166428, 913, '2014-01-26 15:32:00', 'Embarcadero at Bryant', 54, '2014-01-26 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94105),
	(166429, 7841, '2014-01-26 15:34:00', 'University and Emerson', 35, '2014-01-26 17:45:00', 'University and Emerson', 35, 118, 'Customer', 95125),
	(166430, 7750, '2014-01-26 15:36:00', 'University and Emerson', 35, '2014-01-26 17:46:00', 'University and Emerson', 35, 120, 'Customer', 95125),
	(166431, 845, '2014-01-26 15:38:00', 'Powell Street BART', 53, '2014-01-26 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94102),
	(166434, 1258, '2014-01-26 15:41:00', 'Embarcadero at Sansome', 60, '2014-01-26 16:02:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94105),
	(166435, 3013, '2014-01-26 15:40:00', '2nd at Townsend', 61, '2014-01-26 16:30:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(166442, 697, '2014-01-26 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 16:05:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 2016),
	(166443, 467, '2014-01-26 15:54:00', 'Townsend at 7th', 65, '2014-01-26 16:01:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94103),
	(166444, 1154, '2014-01-26 15:54:00', 'Embarcadero at Sansome', 60, '2014-01-26 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 94556),
	(166445, 835, '2014-01-26 16:00:00', 'Golden Gate at Polk', 59, '2014-01-26 16:14:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94109),
	(166446, 8948, '2014-01-26 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 18:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 2360),
	(166447, 809, '2014-01-26 16:05:00', 'Embarcadero at Sansome', 60, '2014-01-26 16:18:00', 'Embarcadero at Vallejo', 48, 353, 'Customer', NULL),
	(166448, 543, '2014-01-26 16:06:00', 'Market at Sansome', 77, '2014-01-26 16:15:00', '2nd at Townsend', 61, 560, 'Subscriber', 94107),
	(166449, 1496, '2014-01-26 16:08:00', 'Embarcadero at Sansome', 60, '2014-01-26 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Customer', 2016),
	(166451, 974, '2014-01-26 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 16:25:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94114),
	(166452, 724, '2014-01-26 16:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94102),
	(166453, 287, '2014-01-26 16:11:00', 'Civic Center BART (7th at Market)', 72, '2014-01-26 16:15:00', 'Market at 4th', 76, 511, 'Subscriber', 94103),
	(166455, 4576, '2014-01-26 16:20:00', 'Mountain View Caltrain Station', 28, '2014-01-26 17:36:00', 'Mountain View Caltrain Station', 28, 126, 'Customer', 95051),
	(166456, 449, '2014-01-26 16:21:00', '5th at Howard', 57, '2014-01-26 16:29:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(166457, 412, '2014-01-26 16:22:00', 'Market at Sansome', 77, '2014-01-26 16:29:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94105),
	(166458, 479, '2014-01-26 16:15:00', '2nd at Townsend', 61, '2014-01-26 16:23:00', 'Market at Sansome', 77, 326, 'Subscriber', 94104),
	(166460, 573, '2014-01-26 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 16:33:00', '2nd at Townsend', 61, 553, 'Customer', 94002),
	(166461, 268, '2014-01-26 16:25:00', 'San Salvador at 1st', 8, '2014-01-26 16:29:00', 'San Pedro Square', 6, 108, 'Subscriber', 95112),
	(166462, 615, '2014-01-26 16:25:00', 'Steuart at Market', 74, '2014-01-26 16:35:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94111),
	(166465, 1116, '2014-01-26 16:32:00', 'Embarcadero at Bryant', 54, '2014-01-26 16:51:00', 'Embarcadero at Vallejo', 48, 446, 'Subscriber', 94105),
	(166466, 976, '2014-01-26 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-26 16:50:00', 'Market at 10th', 67, 593, 'Subscriber', 94102),
	(166468, 357, '2014-01-26 16:37:00', 'Townsend at 7th', 65, '2014-01-26 16:43:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(166469, 420, '2014-01-26 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-26 16:44:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94105),
	(166471, 531, '2014-01-26 16:41:00', 'Powell at Post (Union Square)', 71, '2014-01-26 16:50:00', '2nd at South Park', 64, 332, 'Subscriber', 94108),
	(166472, 338, '2014-01-26 16:42:00', 'South Van Ness at Market', 66, '2014-01-26 16:47:00', 'Powell Street BART', 53, 559, 'Subscriber', 94085),
	(166474, 499, '2014-01-26 16:43:00', 'Davis at Jackson', 42, '2014-01-26 16:51:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(166475, 5121, '2014-01-26 16:45:00', 'Castro Street and El Camino Real', 32, '2014-01-26 18:10:00', 'Castro Street and El Camino Real', 32, 245, 'Customer', 94041),
	(166478, 480, '2014-01-26 16:51:00', 'Embarcadero at Vallejo', 48, '2014-01-26 16:59:00', 'Embarcadero at Bryant', 54, 334, 'Subscriber', 94105),
	(166481, 608, '2014-01-26 16:55:00', 'Powell Street BART', 53, '2014-01-26 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 2016),
	(166482, 468, '2014-01-26 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94107),
	(166483, 458, '2014-01-26 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94107),
	(166484, 492, '2014-01-26 16:56:00', 'Beale at Market', 56, '2014-01-26 17:04:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(166488, 615, '2014-01-26 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-26 17:12:00', '2nd at Townsend', 61, 615, 'Subscriber', 94107),
	(166489, 643, '2014-01-26 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-26 17:12:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(166492, 381, '2014-01-26 17:07:00', 'Powell at Post (Union Square)', 71, '2014-01-26 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94133),
	(166493, 655, '2014-01-26 17:11:00', 'Market at 4th', 76, '2014-01-26 17:22:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94111),
	(166494, 626, '2014-01-26 17:16:00', 'Davis at Jackson', 42, '2014-01-26 17:27:00', '5th at Howard', 57, 327, 'Subscriber', 94103),
	(166495, 1367, '2014-01-26 17:18:00', 'San Francisco City Hall', 58, '2014-01-26 17:40:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94117),
	(166496, 1353, '2014-01-26 17:18:00', 'San Francisco City Hall', 58, '2014-01-26 17:41:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 94117),
	(166497, 2039, '2014-01-26 17:19:00', 'Mountain View Caltrain Station', 28, '2014-01-26 17:53:00', 'Mountain View Caltrain Station', 28, 61, 'Customer', 94089),
	(166498, 877, '2014-01-26 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94158),
	(166499, 624, '2014-01-26 17:28:00', 'California Ave Caltrain Station', 36, '2014-01-26 17:38:00', 'Palo Alto Caltrain Station', 34, 64, 'Subscriber', 94025),
	(166500, 1237, '2014-01-26 17:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 17:50:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94133),
	(166501, 132, '2014-01-26 17:32:00', 'Beale at Market', 56, '2014-01-26 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94105),
	(166502, 329, '2014-01-26 17:35:00', 'Market at 10th', 67, '2014-01-26 17:40:00', 'Market at 4th', 76, 506, 'Subscriber', 94609),
	(166503, 527, '2014-01-26 17:35:00', 'Embarcadero at Sansome', 60, '2014-01-26 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Customer', 94901),
	(166504, 511, '2014-01-26 17:36:00', 'Embarcadero at Sansome', 60, '2014-01-26 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Customer', 94901),
	(166506, 366, '2014-01-26 17:40:00', '2nd at South Park', 64, '2014-01-26 17:46:00', 'Market at Sansome', 77, 456, 'Subscriber', 94107),
	(166507, 544, '2014-01-26 17:43:00', 'San Francisco City Hall', 58, '2014-01-26 17:52:00', 'Post at Kearney', 47, 636, 'Subscriber', 94102),
	(166509, 793, '2014-01-26 17:46:00', 'Powell Street BART', 53, '2014-01-26 17:59:00', 'Embarcadero at Vallejo', 48, 512, 'Subscriber', 94102),
	(166511, 1337, '2014-01-26 17:51:00', 'Embarcadero at Sansome', 60, '2014-01-26 18:13:00', 'Civic Center BART (7th at Market)', 72, 531, 'Customer', 94108),
	(166512, 1292, '2014-01-26 17:52:00', 'Embarcadero at Sansome', 60, '2014-01-26 18:13:00', 'Civic Center BART (7th at Market)', 72, 482, 'Customer', 94102),
	(166513, 1262, '2014-01-26 17:52:00', 'Embarcadero at Sansome', 60, '2014-01-26 18:13:00', 'Civic Center BART (7th at Market)', 72, 388, 'Customer', 2150),
	(166514, 693, '2014-01-26 17:45:00', 'South Van Ness at Market', 66, '2014-01-26 17:56:00', 'Post at Kearney', 47, 443, 'Subscriber', 94117),
	(166515, 1020, '2014-01-26 18:08:00', '2nd at South Park', 64, '2014-01-26 18:25:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94107),
	(166516, 1039, '2014-01-26 18:09:00', '2nd at Townsend', 61, '2014-01-26 18:26:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94403),
	(166517, 1272, '2014-01-26 18:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-26 18:32:00', '2nd at Townsend', 61, 391, 'Subscriber', 94133),
	(166518, 441, '2014-01-26 18:12:00', 'Market at 4th', 76, '2014-01-26 18:19:00', 'Market at 10th', 67, 409, 'Subscriber', 94609),
	(166519, 1056, '2014-01-26 18:09:00', '2nd at Townsend', 61, '2014-01-26 18:26:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94403),
	(166520, 126, '2014-01-26 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 18:15:00', 'Beale at Market', 56, 496, 'Subscriber', 94105),
	(166524, 384, '2014-01-26 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-26 18:22:00', 'Powell at Post (Union Square)', 71, 396, 'Customer', 60614),
	(166526, 655, '2014-01-26 18:16:00', 'Embarcadero at Sansome', 60, '2014-01-26 18:27:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94108),
	(166529, 369, '2014-01-26 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-26 18:27:00', 'San Pedro Square', 6, 255, 'Subscriber', 95126),
	(166531, 950, '2014-01-26 18:33:00', 'South Van Ness at Market', 66, '2014-01-26 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94103),
	(166534, 227, '2014-01-26 18:45:00', 'Embarcadero at Sansome', 60, '2014-01-26 18:48:00', 'Clay at Battery', 41, 623, 'Subscriber', 94112),
	(166535, 473, '2014-01-26 18:51:00', 'Market at 4th', 76, '2014-01-26 18:59:00', '2nd at South Park', 64, 511, 'Subscriber', 94107),
	(166536, 781, '2014-01-26 18:54:00', 'Embarcadero at Sansome', 60, '2014-01-26 19:07:00', 'Steuart at Market', 74, 414, 'Subscriber', 94117),
	(166537, 716, '2014-01-26 18:55:00', 'Embarcadero at Sansome', 60, '2014-01-26 19:07:00', 'Steuart at Market', 74, 547, 'Customer', 94117),
	(166538, 359, '2014-01-26 19:00:00', 'San Pedro Square', 6, '2014-01-26 19:06:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95126),
	(166539, 176, '2014-01-26 19:03:00', '2nd at Townsend', 61, '2014-01-26 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(166547, 798, '2014-01-26 19:13:00', 'Embarcadero at Sansome', 60, '2014-01-26 19:26:00', 'Market at 4th', 76, 451, 'Customer', NULL),
	(166553, 288, '2014-01-26 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-26 19:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94105),
	(166554, 554, '2014-01-26 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-26 19:31:00', 'Powell Street BART', 53, 634, 'Subscriber', 94102),
	(166555, 289, '2014-01-26 19:26:00', 'Powell at Post (Union Square)', 71, '2014-01-26 19:31:00', 'Clay at Battery', 41, 527, 'Subscriber', 94109),
	(166557, 680, '2014-01-26 19:35:00', 'Market at 4th', 76, '2014-01-26 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94105),
	(166560, 1460, '2014-01-26 19:55:00', 'University and Emerson', 35, '2014-01-26 20:19:00', 'University and Emerson', 35, 120, 'Customer', 95129),
	(166562, 701, '2014-01-26 19:57:00', 'San Francisco City Hall', 58, '2014-01-26 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 95112),
	(166563, 675, '2014-01-26 19:58:00', 'San Francisco City Hall', 58, '2014-01-26 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 95112),
	(166570, 297, '2014-01-26 20:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-26 20:11:00', 'Market at 4th', 76, 493, 'Subscriber', 94105),
	(166571, 300, '2014-01-26 20:15:00', 'Market at Sansome', 77, '2014-01-26 20:20:00', '2nd at Folsom', 62, 456, 'Subscriber', 94107),
	(166574, 974, '2014-01-26 20:27:00', '2nd at Townsend', 61, '2014-01-26 20:43:00', 'Steuart at Market', 74, 281, 'Subscriber', 94107),
	(166583, 604, '2014-01-26 20:41:00', 'Embarcadero at Bryant', 54, '2014-01-26 20:51:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(166584, 292, '2014-01-26 20:42:00', 'Embarcadero at Bryant', 54, '2014-01-26 20:47:00', '2nd at Townsend', 61, 370, 'Subscriber', 94105),
	(166585, 316, '2014-01-26 20:39:00', 'Market at 4th', 76, '2014-01-26 20:45:00', 'Beale at Market', 56, 493, 'Subscriber', 94105),
	(166586, 577, '2014-01-26 20:45:00', 'Washington at Kearney', 46, '2014-01-26 20:54:00', 'Market at Sansome', 77, 546, 'Customer', 10583),
	(166587, 563, '2014-01-26 20:45:00', 'Washington at Kearney', 46, '2014-01-26 20:54:00', 'Market at Sansome', 77, 380, 'Customer', 10583),
	(166588, 401, '2014-01-26 20:47:00', 'Clay at Battery', 41, '2014-01-26 20:54:00', 'Powell at Post (Union Square)', 71, 398, 'Subscriber', 94109),
	(166589, 271, '2014-01-26 20:49:00', 'Post at Kearney', 47, '2014-01-26 20:54:00', 'Washington at Kearney', 46, 443, 'Subscriber', 94133),
	(166596, 901, '2014-01-26 21:02:00', 'Embarcadero at Sansome', 60, '2014-01-26 21:17:00', '2nd at Townsend', 61, 382, 'Subscriber', 94403),
	(166598, 853, '2014-01-26 21:03:00', 'Embarcadero at Sansome', 60, '2014-01-26 21:17:00', '2nd at Townsend', 61, 284, 'Subscriber', 94403),
	(166599, 396, '2014-01-26 21:07:00', 'Embarcadero at Bryant', 54, '2014-01-26 21:14:00', 'Beale at Market', 56, 503, 'Subscriber', 94108),
	(166600, 368, '2014-01-26 21:14:00', 'MLK Library', 11, '2014-01-26 21:20:00', 'SJSU - San Salvador at 9th', 16, 11, 'Subscriber', 95112),
	(166601, 430, '2014-01-26 21:33:00', '2nd at Townsend', 61, '2014-01-26 21:40:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94105),
	(166603, 687, '2014-01-26 21:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-26 22:02:00', 'SJSU - San Salvador at 9th', 16, 649, 'Subscriber', 95112),
	(166604, 666, '2014-01-26 21:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-26 22:02:00', 'SJSU - San Salvador at 9th', 16, 301, 'Subscriber', 95112),
	(166605, 425, '2014-01-26 21:54:00', 'Davis at Jackson', 42, '2014-01-26 22:01:00', 'Market at 4th', 76, 426, 'Subscriber', 94102),
	(166606, 430, '2014-01-26 21:54:00', 'Davis at Jackson', 42, '2014-01-26 22:01:00', 'Market at 4th', 76, 585, 'Subscriber', 94102),
	(166611, 122, '2014-01-26 22:19:00', '2nd at Townsend', 61, '2014-01-26 22:21:00', '2nd at South Park', 64, 284, 'Subscriber', 94107),
	(166612, 77, '2014-01-26 22:47:00', '2nd at South Park', 64, '2014-01-26 22:48:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(166614, 4963, '2014-01-26 23:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 00:26:00', '5th at Howard', 57, 309, 'Customer', 92020),
	(166615, 4994, '2014-01-26 23:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 00:27:00', '5th at Howard', 57, 586, 'Customer', 92020),
	(166616, 1228, '2014-01-27 00:18:00', 'Steuart at Market', 74, '2014-01-27 00:38:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(166617, 711, '2014-01-27 00:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 00:56:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94102),
	(166618, 278, '2014-01-27 05:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 05:17:00', 'Market at Sansome', 77, 459, 'Subscriber', 94133),
	(166620, 238, '2014-01-27 05:29:00', 'Market at Sansome', 77, '2014-01-27 05:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94618),
	(166621, 792, '2014-01-27 05:32:00', 'Broadway St at Battery St', 82, '2014-01-27 05:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94126),
	(166622, 300, '2014-01-27 05:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 05:37:00', 'Market at Sansome', 77, 317, 'Subscriber', 94133),
	(166623, 250, '2014-01-27 05:35:00', 'Santa Clara at Almaden', 4, '2014-01-27 05:39:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95110),
	(166624, 628, '2014-01-27 05:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 05:54:00', '2nd at Townsend', 61, 383, 'Subscriber', 94115),
	(166625, 285, '2014-01-27 05:53:00', 'Embarcadero at Bryant', 54, '2014-01-27 05:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94105),
	(166626, 198, '2014-01-27 05:54:00', '2nd at Folsom', 62, '2014-01-27 05:57:00', 'Market at Sansome', 77, 358, 'Subscriber', 94107),
	(166627, 359, '2014-01-27 06:07:00', '2nd at Townsend', 61, '2014-01-27 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94107),
	(166628, 154, '2014-01-27 06:06:00', '2nd at South Park', 64, '2014-01-27 06:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(166629, 226, '2014-01-27 06:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 06:14:00', 'Market at 4th', 76, 393, 'Subscriber', 94952),
	(166630, 316, '2014-01-27 06:11:00', '2nd at Folsom', 62, '2014-01-27 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94105),
	(166631, 352, '2014-01-27 06:18:00', '2nd at South Park', 64, '2014-01-27 06:24:00', 'Market at Sansome', 77, 348, 'Subscriber', 94107),
	(166632, 213, '2014-01-27 06:21:00', '2nd at Folsom', 62, '2014-01-27 06:25:00', 'Market at Sansome', 77, 320, 'Subscriber', 94107),
	(166633, 505, '2014-01-27 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 06:30:00', '2nd at Townsend', 61, 279, 'Subscriber', 94945),
	(166634, 657, '2014-01-27 06:24:00', 'Market at 4th', 76, '2014-01-27 06:35:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94108),
	(166635, 478, '2014-01-27 06:31:00', 'Embarcadero at Sansome', 60, '2014-01-27 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94111),
	(166636, 323, '2014-01-27 06:35:00', 'Market at 10th', 67, '2014-01-27 06:40:00', 'Market at 4th', 76, 428, 'Subscriber', 94102),
	(166637, 349, '2014-01-27 06:35:00', 'Market at 4th', 76, '2014-01-27 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94550),
	(166638, 709, '2014-01-27 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 06:47:00', 'San Francisco City Hall', 58, 290, 'Subscriber', 95125),
	(166640, 5379, '2014-01-27 06:36:00', 'Embarcadero at Folsom', 51, '2014-01-27 08:06:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 95391),
	(166641, 193, '2014-01-27 06:39:00', 'Embarcadero at Bryant', 54, '2014-01-27 06:43:00', '2nd at Townsend', 61, 602, 'Subscriber', 94105),
	(166642, 170, '2014-01-27 06:40:00', 'Clay at Battery', 41, '2014-01-27 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94115),
	(166643, 388, '2014-01-27 06:42:00', 'Embarcadero at Sansome', 60, '2014-01-27 06:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94133),
	(166644, 727, '2014-01-27 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 06:55:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 95110),
	(166645, 321, '2014-01-27 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 06:51:00', 'Washington at Kearney', 46, 352, 'Subscriber', 95864),
	(166646, 411, '2014-01-27 06:47:00', 'Market at 4th', 76, '2014-01-27 06:54:00', '2nd at South Park', 64, 585, 'Subscriber', 94114),
	(166647, 920, '2014-01-27 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94133),
	(166648, 263, '2014-01-27 06:46:00', 'Evelyn Park and Ride', 30, '2014-01-27 06:50:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 95032),
	(166649, 241, '2014-01-27 06:44:00', '2nd at Townsend', 61, '2014-01-27 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(166650, 763, '2014-01-27 06:48:00', 'Davis at Jackson', 42, '2014-01-27 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94111),
	(166652, 718, '2014-01-27 06:54:00', 'Townsend at 7th', 65, '2014-01-27 07:06:00', 'Beale at Market', 56, 451, 'Subscriber', 94107),
	(166653, 301, '2014-01-27 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 07:01:00', '2nd at Townsend', 61, 507, 'Subscriber', 94610),
	(166654, 442, '2014-01-27 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 07:04:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94107),
	(166656, 928, '2014-01-27 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:16:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 95111),
	(166657, 888, '2014-01-27 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:17:00', 'Clay at Battery', 41, 277, 'Subscriber', 94062),
	(166658, 856, '2014-01-27 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:17:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94061),
	(166659, 472, '2014-01-27 07:04:00', 'Powell at Post (Union Square)', 71, '2014-01-27 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94109),
	(166660, 285, '2014-01-27 07:04:00', 'Spear at Folsom', 49, '2014-01-27 07:09:00', '2nd at Townsend', 61, 424, 'Subscriber', 94105),
	(166661, 402, '2014-01-27 07:08:00', 'Steuart at Market', 74, '2014-01-27 07:15:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94920),
	(166662, 196, '2014-01-27 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 07:13:00', 'Market at Sansome', 77, 402, 'Subscriber', 94930),
	(166664, 514, '2014-01-27 07:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 07:22:00', '2nd at Folsom', 62, 625, 'Subscriber', 94107),
	(166665, 610, '2014-01-27 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94070),
	(166666, 464, '2014-01-27 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:24:00', 'Market at Sansome', 77, 408, 'Subscriber', 94040),
	(166667, 516, '2014-01-27 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:26:00', 'Embarcadero at Folsom', 51, 583, 'Subscriber', 94025),
	(166668, 196, '2014-01-27 07:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 07:21:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 95020),
	(166669, 449, '2014-01-27 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:25:00', '2nd at Folsom', 62, 592, 'Subscriber', 94087),
	(166670, 707, '2014-01-27 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:30:00', 'Steuart at Market', 74, 288, 'Subscriber', 94002),
	(166671, 422, '2014-01-27 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:25:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94062),
	(166672, 627, '2014-01-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:30:00', 'Market at 4th', 76, 420, 'Subscriber', 94062),
	(166673, 300, '2014-01-27 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 07:25:00', 'Clay at Battery', 41, 463, 'Subscriber', 94105),
	(166674, 358, '2014-01-27 07:20:00', 'Embarcadero at Sansome', 60, '2014-01-27 07:26:00', 'Beale at Market', 56, 553, 'Subscriber', 94111),
	(166676, 488, '2014-01-27 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 07:29:00', '5th at Howard', 57, 381, 'Subscriber', 94102),
	(166677, 1066, '2014-01-27 07:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94133),
	(166678, 233, '2014-01-27 07:24:00', 'Powell at Post (Union Square)', 71, '2014-01-27 07:27:00', 'Beale at Market', 56, 259, 'Subscriber', 94109),
	(166679, 868, '2014-01-27 07:24:00', 'South Van Ness at Market', 66, '2014-01-27 07:38:00', '2nd at South Park', 64, 502, 'Subscriber', 94103),
	(166680, 488, '2014-01-27 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94530),
	(166681, 270, '2014-01-27 07:29:00', 'Market at Sansome', 77, '2014-01-27 07:34:00', '2nd at Folsom', 62, 317, 'Subscriber', 94518),
	(166682, 402, '2014-01-27 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:38:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94087),
	(166683, 815, '2014-01-27 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94133),
	(166684, 464, '2014-01-27 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 07:40:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94602),
	(166685, 322, '2014-01-27 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 07:38:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(166686, 724, '2014-01-27 07:37:00', 'Steuart at Market', 74, '2014-01-27 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94706),
	(166687, 491, '2014-01-27 07:37:00', 'South Van Ness at Market', 66, '2014-01-27 07:45:00', 'Market at Sansome', 77, 540, 'Subscriber', 94102),
	(166688, 370, '2014-01-27 07:38:00', 'Post at Kearney', 47, '2014-01-27 07:44:00', '2nd at South Park', 64, 369, 'Subscriber', 94107),
	(166689, 321, '2014-01-27 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 07:44:00', 'Market at Sansome', 77, 611, 'Subscriber', 94534),
	(166690, 290, '2014-01-27 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 07:45:00', 'Market at Sansome', 77, 555, 'Subscriber', 94510),
	(166691, 181, '2014-01-27 07:41:00', 'Embarcadero at Bryant', 54, '2014-01-27 07:44:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94062),
	(166692, 682, '2014-01-27 07:41:00', 'South Van Ness at Market', 66, '2014-01-27 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94111),
	(166693, 696, '2014-01-27 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 07:53:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94133),
	(166694, 465, '2014-01-27 07:42:00', 'San Jose Civic Center', 3, '2014-01-27 07:50:00', 'San Jose Diridon Caltrain Station', 2, 177, 'Customer', NULL),
	(166695, 686, '2014-01-27 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 07:54:00', 'Market at Sansome', 77, 371, 'Customer', 12508),
	(166696, 438, '2014-01-27 07:43:00', 'San Jose Civic Center', 3, '2014-01-27 07:50:00', 'San Jose Diridon Caltrain Station', 2, 202, 'Customer', NULL),
	(166697, 403, '2014-01-27 07:44:00', 'Spear at Folsom', 49, '2014-01-27 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94105),
	(166698, 463, '2014-01-27 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 07:51:00', 'Powell Street BART', 53, 446, 'Subscriber', 94133),
	(166699, 258, '2014-01-27 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 07:49:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94965),
	(166700, 642, '2014-01-27 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 07:55:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94609),
	(166701, 766, '2014-01-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:58:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94043),
	(166702, 361, '2014-01-27 07:46:00', 'Embarcadero at Bryant', 54, '2014-01-27 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94105),
	(166703, 358, '2014-01-27 07:47:00', 'Spear at Folsom', 49, '2014-01-27 07:53:00', '2nd at South Park', 64, 495, 'Subscriber', 94108),
	(166704, 528, '2014-01-27 07:47:00', 'Market at Sansome', 77, '2014-01-27 07:56:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94114),
	(166705, 833, '2014-01-27 07:47:00', 'Market at Sansome', 77, '2014-01-27 08:01:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94121),
	(166706, 696, '2014-01-27 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:00:00', 'Steuart at Market', 74, 379, 'Subscriber', 95032),
	(166707, 409, '2014-01-27 07:49:00', 'Paseo de San Antonio', 7, '2014-01-27 07:55:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 95112),
	(166708, 396, '2014-01-27 07:49:00', 'Mountain View Caltrain Station', 28, '2014-01-27 07:56:00', 'Evelyn Park and Ride', 30, 217, 'Subscriber', 94107),
	(166709, 464, '2014-01-27 07:50:00', 'Townsend at 7th', 65, '2014-01-27 07:57:00', '2nd at South Park', 64, 547, 'Subscriber', 94107),
	(166710, 192, '2014-01-27 07:50:00', 'Post at Kearney', 47, '2014-01-27 07:53:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94109),
	(166711, 532, '2014-01-27 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 07:59:00', 'Market at 4th', 76, 541, 'Subscriber', 94403),
	(166712, 337, '2014-01-27 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 07:56:00', '2nd at Townsend', 61, 600, 'Subscriber', 94606),
	(166713, 514, '2014-01-27 07:51:00', 'Beale at Market', 56, '2014-01-27 07:59:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94103),
	(166714, 251, '2014-01-27 07:51:00', '2nd at South Park', 64, '2014-01-27 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94105),
	(166715, 679, '2014-01-27 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94070),
	(166716, 596, '2014-01-27 07:52:00', 'Townsend at 7th', 65, '2014-01-27 08:02:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94612),
	(166717, 413, '2014-01-27 07:52:00', 'Broadway St at Battery St', 82, '2014-01-27 07:59:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94133),
	(166718, 449, '2014-01-27 07:53:00', 'Market at 4th', 76, '2014-01-27 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94103),
	(166719, 604, '2014-01-27 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:03:00', 'Market at Sansome', 77, 333, 'Subscriber', 94010),
	(166721, 257, '2014-01-27 07:55:00', 'Spear at Folsom', 49, '2014-01-27 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94105),
	(166722, 112, '2014-01-27 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 07:56:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94602),
	(166723, 907, '2014-01-27 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 96768),
	(166724, 215, '2014-01-27 07:56:00', 'Townsend at 7th', 65, '2014-01-27 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(166725, 634, '2014-01-27 07:56:00', 'South Van Ness at Market', 66, '2014-01-27 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94102),
	(166728, 562, '2014-01-27 07:57:00', 'Market at 4th', 76, '2014-01-27 08:07:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94102),
	(166729, 514, '2014-01-27 07:58:00', 'South Van Ness at Market', 66, '2014-01-27 08:06:00', 'Market at Sansome', 77, 362, 'Subscriber', 94114),
	(166730, 388, '2014-01-27 07:58:00', 'Japantown', 9, '2014-01-27 08:05:00', 'San Jose City Hall', 10, 672, 'Subscriber', 95112),
	(166731, 882, '2014-01-27 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:13:00', 'Beale at Market', 56, 407, 'Subscriber', 94066),
	(166732, 233, '2014-01-27 07:59:00', 'Steuart at Market', 74, '2014-01-27 08:03:00', 'Embarcadero at Vallejo', 48, 281, 'Subscriber', 94556),
	(166733, 216, '2014-01-27 07:59:00', 'San Salvador at 1st', 8, '2014-01-27 08:03:00', 'MLK Library', 11, 91, 'Subscriber', 95113),
	(166734, 292, '2014-01-27 07:59:00', 'Market at Sansome', 77, '2014-01-27 08:04:00', 'Clay at Battery', 41, 368, 'Subscriber', 94118),
	(166735, 646, '2014-01-27 08:00:00', 'Golden Gate at Polk', 59, '2014-01-27 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94109),
	(166736, 334, '2014-01-27 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:06:00', 'Market at 4th', 76, 387, 'Subscriber', 94558),
	(166737, 504, '2014-01-27 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:08:00', '2nd at Townsend', 61, 560, 'Subscriber', 94558),
	(166738, 573, '2014-01-27 08:00:00', 'Powell at Post (Union Square)', 71, '2014-01-27 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94108),
	(166740, 583, '2014-01-27 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:10:00', 'Steuart at Market', 74, 599, 'Subscriber', 95051),
	(166742, 644, '2014-01-27 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:11:00', '5th at Howard', 57, 516, 'Subscriber', 94503),
	(166744, 496, '2014-01-27 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:09:00', 'Spear at Folsom', 49, 268, 'Subscriber', 95130),
	(166746, 600, '2014-01-27 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95608),
	(166747, 1382, '2014-01-27 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:24:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94070),
	(166748, 349, '2014-01-27 08:01:00', '2nd at South Park', 64, '2014-01-27 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(166749, 780, '2014-01-27 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:14:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94010),
	(166750, 676, '2014-01-27 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:13:00', 'Steuart at Market', 74, 280, 'Subscriber', 94010),
	(166751, 217, '2014-01-27 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 08:05:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94065),
	(166752, 445, '2014-01-27 08:02:00', 'Beale at Market', 56, '2014-01-27 08:09:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94114),
	(166753, 642, '2014-01-27 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94549),
	(166754, 465, '2014-01-27 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:10:00', '2nd at Townsend', 61, 557, 'Subscriber', 94534),
	(166755, 564, '2014-01-27 08:02:00', 'Steuart at Market', 74, '2014-01-27 08:12:00', '2nd at Townsend', 61, 287, 'Subscriber', 94501),
	(166756, 184, '2014-01-27 08:03:00', '2nd at Townsend', 61, '2014-01-27 08:06:00', '2nd at South Park', 64, 436, 'Subscriber', 94107),
	(166757, 243, '2014-01-27 08:03:00', 'Townsend at 7th', 65, '2014-01-27 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(166758, 309, '2014-01-27 08:04:00', '2nd at Folsom', 62, '2014-01-27 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94105),
	(166759, 590, '2014-01-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:15:00', 'Market at Sansome', 77, 526, 'Subscriber', 94062),
	(166760, 257, '2014-01-27 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 08:09:00', 'Townsend at 7th', 65, 390, 'Subscriber', 95120),
	(166761, 393, '2014-01-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:12:00', '2nd at South Park', 64, 520, 'Subscriber', 94062),
	(166762, 276, '2014-01-27 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94133),
	(166763, 229, '2014-01-27 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94501),
	(166764, 1100, '2014-01-27 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:24:00', 'Beale at Market', 56, 438, 'Subscriber', 95037),
	(166765, 360, '2014-01-27 08:06:00', 'Beale at Market', 56, '2014-01-27 08:12:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94550),
	(166767, 776, '2014-01-27 08:07:00', 'Market at 10th', 67, '2014-01-27 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94103),
	(166768, 699, '2014-01-27 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:18:00', 'Steuart at Market', 74, 309, 'Subscriber', 94158),
	(166769, 909, '2014-01-27 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:23:00', 'Clay at Battery', 41, 417, 'Customer', 95123),
	(166770, 702, '2014-01-27 08:08:00', 'Market at 4th', 76, '2014-01-27 08:20:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94102),
	(166771, 413, '2014-01-27 08:08:00', '5th at Howard', 57, '2014-01-27 08:15:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94103),
	(166773, 549, '2014-01-27 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 08:19:00', 'Davis at Jackson', 42, 623, 'Customer', 94102),
	(166774, 920, '2014-01-27 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:25:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94611),
	(166777, 219, '2014-01-27 08:10:00', '2nd at Townsend', 61, '2014-01-27 08:14:00', '2nd at Folsom', 62, 279, 'Subscriber', 95051),
	(166778, 140, '2014-01-27 08:11:00', 'Broadway St at Battery St', 82, '2014-01-27 08:13:00', 'Clay at Battery', 41, 539, 'Subscriber', 94105),
	(166779, 728, '2014-01-27 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:24:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94610),
	(166781, 255, '2014-01-27 08:13:00', 'Mountain View City Hall', 27, '2014-01-27 08:17:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94041),
	(166782, 315, '2014-01-27 08:14:00', 'Mountain View Caltrain Station', 28, '2014-01-27 08:20:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94122),
	(166783, 591, '2014-01-27 08:15:00', '2nd at South Park', 64, '2014-01-27 08:25:00', 'Powell Street BART', 53, 457, 'Subscriber', 94114),
	(166784, 316, '2014-01-27 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 08:21:00', 'Adobe on Almaden', 5, 60, 'Subscriber', 94117),
	(166785, 85, '2014-01-27 08:16:00', 'Spear at Folsom', 49, '2014-01-27 08:18:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94105),
	(166786, 305, '2014-01-27 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:23:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94565),
	(166788, 516, '2014-01-27 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 08:29:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94609),
	(166789, 718, '2014-01-27 08:20:00', 'Spear at Folsom', 49, '2014-01-27 08:32:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94105),
	(166790, 750, '2014-01-27 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:34:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94030),
	(166791, 269, '2014-01-27 08:22:00', 'Steuart at Market', 74, '2014-01-27 08:26:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94552),
	(166792, 319, '2014-01-27 08:22:00', 'Embarcadero at Sansome', 60, '2014-01-27 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94111),
	(166793, 373, '2014-01-27 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:28:00', '2nd at Folsom', 62, 275, 'Subscriber', 94070),
	(166794, 471, '2014-01-27 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 08:30:00', 'Powell Street BART', 53, 562, 'Subscriber', 94107),
	(166795, 360, '2014-01-27 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94062),
	(166796, 321, '2014-01-27 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94025),
	(166797, 297, '2014-01-27 08:22:00', 'Market at Sansome', 77, '2014-01-27 08:27:00', '2nd at South Park', 64, 358, 'Subscriber', 94606),
	(166798, 339, '2014-01-27 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94087),
	(166799, 1000, '2014-01-27 08:23:00', 'Powell Street BART', 53, '2014-01-27 08:40:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 80124),
	(166801, 840, '2014-01-27 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 95014),
	(166802, 662, '2014-01-27 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94901),
	(166803, 673, '2014-01-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:35:00', 'Steuart at Market', 74, 478, 'Subscriber', 95050),
	(166804, 459, '2014-01-27 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 08:32:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94061),
	(166806, 528, '2014-01-27 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:33:00', 'Market at 4th', 76, 511, 'Subscriber', 94941),
	(166807, 195, '2014-01-27 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 08:28:00', 'Market at 4th', 76, 292, 'Subscriber', 94608),
	(166808, 505, '2014-01-27 08:25:00', 'Steuart at Market', 74, '2014-01-27 08:34:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94597),
	(166811, 320, '2014-01-27 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94903),
	(166812, 436, '2014-01-27 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 08:35:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94133),
	(166815, 239, '2014-01-27 08:28:00', 'Redwood City Caltrain Station', 22, '2014-01-27 08:32:00', 'Redwood City Public Library', 24, 422, 'Subscriber', 94105),
	(166816, 194, '2014-01-27 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 08:32:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94109),
	(166817, 489, '2014-01-27 08:29:00', 'Golden Gate at Polk', 59, '2014-01-27 08:37:00', 'Post at Kearney', 47, 439, 'Subscriber', 94104),
	(166818, 345, '2014-01-27 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 08:35:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94707),
	(166819, 499, '2014-01-27 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:39:00', '2nd at Townsend', 61, 310, 'Subscriber', 94555),
	(166822, 380, '2014-01-27 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:39:00', '2nd at Townsend', 61, 514, 'Subscriber', 94706),
	(166823, 335, '2014-01-27 08:33:00', '2nd at Townsend', 61, '2014-01-27 08:39:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94107),
	(166825, 372, '2014-01-27 08:33:00', 'Steuart at Market', 74, '2014-01-27 08:39:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94609),
	(166826, 380, '2014-01-27 08:33:00', 'Santa Clara at Almaden', 4, '2014-01-27 08:40:00', 'SJSU 4th at San Carlos', 12, 207, 'Subscriber', 95110),
	(166828, 1109, '2014-01-27 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 08:53:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94122),
	(166830, 206, '2014-01-27 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 08:38:00', 'Santa Clara at Almaden', 4, 211, 'Subscriber', 94403),
	(166832, 375, '2014-01-27 08:35:00', 'Embarcadero at Folsom', 51, '2014-01-27 08:42:00', 'Broadway St at Battery St', 82, 370, 'Subscriber', 94105),
	(166833, 494, '2014-01-27 08:35:00', 'South Van Ness at Market', 66, '2014-01-27 08:43:00', 'Post at Kearney', 47, 339, 'Subscriber', 94122),
	(166834, 824, '2014-01-27 08:36:00', 'Spear at Folsom', 49, '2014-01-27 08:50:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94611),
	(166835, 948, '2014-01-27 08:36:00', 'South Van Ness at Market', 66, '2014-01-27 08:52:00', '2nd at South Park', 64, 427, 'Subscriber', 94103),
	(166836, 936, '2014-01-27 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:52:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94610),
	(166838, 410, '2014-01-27 08:37:00', '2nd at Folsom', 62, '2014-01-27 08:44:00', 'Clay at Battery', 41, 528, 'Subscriber', 94107),
	(166840, 243, '2014-01-27 08:38:00', '2nd at Townsend', 61, '2014-01-27 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94107),
	(166842, 263, '2014-01-27 08:38:00', 'Post at Kearney', 47, '2014-01-27 08:42:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94109),
	(166844, 847, '2014-01-27 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94611),
	(166845, 462, '2014-01-27 08:39:00', 'Steuart at Market', 74, '2014-01-27 08:46:00', '2nd at Townsend', 61, 336, 'Subscriber', 94708),
	(166846, 947, '2014-01-27 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 08:55:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94556),
	(166847, 563, '2014-01-27 08:39:00', 'Washington at Kearney', 46, '2014-01-27 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94133),
	(166848, 741, '2014-01-27 08:39:00', 'Golden Gate at Polk', 59, '2014-01-27 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94109),
	(166849, 453, '2014-01-27 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:48:00', '5th at Howard', 57, 458, 'Subscriber', 94618),
	(166850, 375, '2014-01-27 08:40:00', 'Commercial at Montgomery', 45, '2014-01-27 08:46:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94133),
	(166852, 292, '2014-01-27 08:41:00', 'Market at Sansome', 77, '2014-01-27 08:45:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94117),
	(166853, 359, '2014-01-27 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:47:00', '2nd at South Park', 64, 364, 'Subscriber', 94611),
	(166855, 350, '2014-01-27 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 08:47:00', 'San Jose Civic Center', 3, 699, 'Subscriber', 94501),
	(166856, 836, '2014-01-27 08:41:00', 'Washington at Kearney', 46, '2014-01-27 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94133),
	(166857, 245, '2014-01-27 08:41:00', 'Clay at Battery', 41, '2014-01-27 08:45:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94109),
	(166859, 682, '2014-01-27 08:41:00', 'South Van Ness at Market', 66, '2014-01-27 08:53:00', 'Market at Sansome', 77, 359, 'Subscriber', 94117),
	(166860, 404, '2014-01-27 08:42:00', 'Powell at Post (Union Square)', 71, '2014-01-27 08:48:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94108),
	(166862, 631, '2014-01-27 08:42:00', 'South Van Ness at Market', 66, '2014-01-27 08:53:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94131),
	(166863, 487, '2014-01-27 08:43:00', 'Market at 10th', 67, '2014-01-27 08:51:00', 'Market at 4th', 76, 401, 'Subscriber', 94102),
	(166864, 779, '2014-01-27 08:43:00', 'South Van Ness at Market', 66, '2014-01-27 08:56:00', 'Post at Kearney', 47, 508, 'Subscriber', 94117),
	(166865, 595, '2014-01-27 08:43:00', 'Embarcadero at Bryant', 54, '2014-01-27 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94105),
	(166866, 667, '2014-01-27 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 08:54:00', 'Clay at Battery', 41, 525, 'Subscriber', 94103),
	(166867, 614, '2014-01-27 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 08:53:00', 'Steuart at Market', 74, 497, 'Subscriber', 94107),
	(166868, 874, '2014-01-27 08:43:00', 'South Van Ness at Market', 66, '2014-01-27 08:58:00', 'Steuart at Market', 74, 572, 'Subscriber', 94117),
	(166869, 424, '2014-01-27 08:43:00', 'Powell Street BART', 53, '2014-01-27 08:50:00', 'Market at 10th', 67, 559, 'Subscriber', 94133),
	(166870, 646, '2014-01-27 08:44:00', 'Market at 10th', 67, '2014-01-27 08:54:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94103),
	(166871, 362, '2014-01-27 08:44:00', 'Embarcadero at Sansome', 60, '2014-01-27 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94111),
	(166872, 168, '2014-01-27 08:44:00', 'Embarcadero at Folsom', 51, '2014-01-27 08:47:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94565),
	(166873, 556, '2014-01-27 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 08:54:00', 'Powell Street BART', 53, 569, 'Subscriber', 94602),
	(166874, 370, '2014-01-27 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 08:51:00', 'San Pedro Square', 6, 255, 'Subscriber', 94002),
	(166875, 396, '2014-01-27 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 08:51:00', 'Santa Clara at Almaden', 4, 177, 'Subscriber', 94103),
	(166877, 1043, '2014-01-27 08:46:00', 'Mountain View Caltrain Station', 28, '2014-01-27 09:04:00', 'San Antonio Shopping Center', 31, 302, 'Subscriber', 94706),
	(166879, 596, '2014-01-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:56:00', 'Steuart at Market', 74, 557, 'Subscriber', 94022),
	(166880, 516, '2014-01-27 08:47:00', 'Commercial at Montgomery', 45, '2014-01-27 08:55:00', 'Powell Street BART', 53, 265, 'Subscriber', 94111),
	(166882, 304, '2014-01-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94402),
	(166884, 525, '2014-01-27 08:48:00', 'Spear at Folsom', 49, '2014-01-27 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94610),
	(166885, 307, '2014-01-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94041),
	(166887, 426, '2014-01-27 08:47:00', 'Market at Sansome', 77, '2014-01-27 08:54:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94704),
	(166888, 724, '2014-01-27 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:01:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94010),
	(166889, 125, '2014-01-27 08:49:00', 'Beale at Market', 56, '2014-01-27 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94110),
	(166890, 575, '2014-01-27 08:49:00', 'Washington at Kearney', 46, '2014-01-27 08:59:00', 'Powell Street BART', 53, 536, 'Subscriber', 94133),
	(166891, 293, '2014-01-27 08:49:00', 'Market at Sansome', 77, '2014-01-27 08:54:00', '2nd at South Park', 64, 555, 'Subscriber', 94552),
	(166894, 252, '2014-01-27 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 08:54:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94010),
	(166895, 396, '2014-01-27 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 08:57:00', 'Townsend at 7th', 65, 300, 'Subscriber', 95128),
	(166896, 720, '2014-01-27 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:02:00', 'Market at 10th', 67, 618, 'Subscriber', 94040),
	(166897, 403, '2014-01-27 08:50:00', 'Powell Street BART', 53, '2014-01-27 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94501),
	(166898, 532, '2014-01-27 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(166899, 699, '2014-01-27 08:52:00', 'Market at Sansome', 77, '2014-01-27 09:03:00', '2nd at South Park', 64, 505, 'Subscriber', 94080),
	(166903, 428, '2014-01-27 08:52:00', '2nd at South Park', 64, '2014-01-27 09:00:00', 'Market at Sansome', 77, 364, 'Subscriber', 94107),
	(166905, 744, '2014-01-27 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 95020),
	(166906, 123, '2014-01-27 08:53:00', 'Steuart at Market', 74, '2014-01-27 08:55:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94044),
	(166907, 679, '2014-01-27 08:54:00', 'Golden Gate at Polk', 59, '2014-01-27 09:05:00', 'Steuart at Market', 74, 461, 'Subscriber', 94102),
	(166908, 707, '2014-01-27 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 09:06:00', '2nd at Townsend', 61, 633, 'Subscriber', 94966),
	(166909, 540, '2014-01-27 08:55:00', '2nd at South Park', 64, '2014-01-27 09:04:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94107),
	(166910, 680, '2014-01-27 08:55:00', 'Embarcadero at Folsom', 51, '2014-01-27 09:06:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94105),
	(166911, 510, '2014-01-27 08:55:00', '2nd at Folsom', 62, '2014-01-27 09:04:00', 'Steuart at Market', 74, 279, 'Subscriber', 94158),
	(166912, 512, '2014-01-27 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 09:04:00', 'Washington at Kearney', 46, 553, 'Subscriber', 94133),
	(166913, 1169, '2014-01-27 08:57:00', '2nd at Townsend', 61, '2014-01-27 09:16:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94402),
	(166914, 452, '2014-01-27 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 09:05:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94707),
	(166916, 591, '2014-01-27 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94939),
	(166917, 563, '2014-01-27 08:58:00', 'Steuart at Market', 74, '2014-01-27 09:07:00', '2nd at Townsend', 61, 557, 'Subscriber', 94579),
	(166918, 466, '2014-01-27 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 09:05:00', 'Market at Sansome', 77, 586, 'Subscriber', 94133),
	(166919, 443, '2014-01-27 08:58:00', 'Embarcadero at Bryant', 54, '2014-01-27 09:05:00', 'Clay at Battery', 41, 590, 'Subscriber', 94107),
	(166920, 903, '2014-01-27 08:58:00', 'Townsend at 7th', 65, '2014-01-27 09:13:00', 'Market at Sansome', 77, 591, 'Subscriber', 94107),
	(166921, 355, '2014-01-27 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:04:00', '5th at Howard', 57, 384, 'Subscriber', 95110),
	(166922, 343, '2014-01-27 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:04:00', '5th at Howard', 57, 442, 'Subscriber', 94303),
	(166926, 543, '2014-01-27 08:59:00', 'Powell at Post (Union Square)', 71, '2014-01-27 09:08:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94109),
	(166927, 600, '2014-01-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94403),
	(166928, 611, '2014-01-27 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:10:00', '2nd at Folsom', 62, 523, 'Subscriber', 94107),
	(166929, 1021, '2014-01-27 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 09:17:00', '2nd at Townsend', 61, 579, 'Subscriber', 94904),
	(166930, 352, '2014-01-27 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 09:06:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(166932, 231, '2014-01-27 09:01:00', 'Embarcadero at Folsom', 51, '2014-01-27 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94114),
	(166933, 635, '2014-01-27 09:01:00', 'Market at 4th', 76, '2014-01-27 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94608),
	(166934, 370, '2014-01-27 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94086),
	(166935, 498, '2014-01-27 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94107),
	(166936, 318, '2014-01-27 09:02:00', 'Market at Sansome', 77, '2014-01-27 09:07:00', '2nd at South Park', 64, 630, 'Subscriber', 94588),
	(166937, 260, '2014-01-27 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:06:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94306),
	(166938, 796, '2014-01-27 09:00:00', '2nd at Townsend', 61, '2014-01-27 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94402),
	(166940, 329, '2014-01-27 09:03:00', 'Beale at Market', 56, '2014-01-27 09:09:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94609),
	(166941, 486, '2014-01-27 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94306),
	(166942, 216, '2014-01-27 09:04:00', 'Post at Kearney', 47, '2014-01-27 09:07:00', 'Washington at Kearney', 46, 372, 'Subscriber', 94920),
	(166944, 581, '2014-01-27 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94086),
	(166945, 648, '2014-01-27 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:16:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94158),
	(166946, 198, '2014-01-27 09:05:00', '2nd at Folsom', 62, '2014-01-27 09:09:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(166947, 298, '2014-01-27 09:05:00', 'Embarcadero at Vallejo', 48, '2014-01-27 09:10:00', 'Steuart at Market', 74, 353, 'Subscriber', 94952),
	(166948, 266, '2014-01-27 09:06:00', 'Powell Street BART', 53, '2014-01-27 09:10:00', 'Market at Sansome', 77, 558, 'Subscriber', 94116),
	(166949, 449, '2014-01-27 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 09:14:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94111),
	(166950, 388, '2014-01-27 09:04:00', '2nd at Townsend', 61, '2014-01-27 09:10:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94025),
	(166951, 266, '2014-01-27 09:08:00', 'Beale at Market', 56, '2014-01-27 09:12:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94610),
	(166954, 591, '2014-01-27 09:09:00', 'Steuart at Market', 74, '2014-01-27 09:19:00', '2nd at Townsend', 61, 472, 'Subscriber', 94110),
	(166958, 440, '2014-01-27 09:09:00', 'Market at Sansome', 77, '2014-01-27 09:17:00', '2nd at Townsend', 61, 389, 'Subscriber', 94702),
	(166960, 359, '2014-01-27 09:10:00', 'Market at 4th', 76, '2014-01-27 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94107),
	(166961, 291, '2014-01-27 09:11:00', '2nd at Folsom', 62, '2014-01-27 09:16:00', '2nd at Townsend', 61, 406, 'Subscriber', 94590),
	(166962, 421, '2014-01-27 09:11:00', 'San Francisco City Hall', 58, '2014-01-27 09:18:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94109),
	(166968, 867, '2014-01-27 09:12:00', 'Market at 10th', 67, '2014-01-27 09:27:00', '2nd at Folsom', 62, 559, 'Subscriber', 94102),
	(166969, 245, '2014-01-27 09:13:00', 'Market at Sansome', 77, '2014-01-27 09:17:00', 'Clay at Battery', 41, 408, 'Subscriber', 94015),
	(166970, 446, '2014-01-27 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 09:23:00', 'St James Park', 13, 139, 'Subscriber', 94108),
	(166971, 300, '2014-01-27 09:17:00', 'Post at Kearney', 47, '2014-01-27 09:22:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94114),
	(166972, 499, '2014-01-27 09:18:00', 'Steuart at Market', 74, '2014-01-27 09:26:00', '2nd at Townsend', 61, 461, 'Subscriber', 94703),
	(166973, 804, '2014-01-27 09:18:00', 'Howard at 2nd', 63, '2014-01-27 09:32:00', 'Golden Gate at Polk', 59, 434, 'Subscriber', 94608),
	(166974, 1107, '2014-01-27 09:19:00', 'Golden Gate at Polk', 59, '2014-01-27 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94109),
	(166976, 515, '2014-01-27 09:19:00', 'Market at 4th', 76, '2014-01-27 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94587),
	(166979, 415, '2014-01-27 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 09:27:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94920),
	(166980, 412, '2014-01-27 09:20:00', 'Spear at Folsom', 49, '2014-01-27 09:27:00', '2nd at Folsom', 62, 397, 'Subscriber', 94105),
	(166981, 669, '2014-01-27 09:20:00', 'Davis at Jackson', 42, '2014-01-27 09:32:00', 'Powell Street BART', 53, 289, 'Subscriber', 94111),
	(166982, 649, '2014-01-27 09:21:00', 'Steuart at Market', 74, '2014-01-27 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94596),
	(166983, 1197, '2014-01-27 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 09:42:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94133),
	(166984, 563, '2014-01-27 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:34:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94303),
	(166985, 194, '2014-01-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:28:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94061),
	(166986, 804, '2014-01-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:39:00', 'Clay at Battery', 41, 575, 'Subscriber', 94306),
	(166987, 452, '2014-01-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:33:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94025),
	(166988, 317, '2014-01-27 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:31:00', '5th at Howard', 57, 321, 'Subscriber', 94041),
	(166989, 247, '2014-01-27 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:30:00', '5th at Howard', 57, 273, 'Subscriber', 94301),
	(166990, 274, '2014-01-27 09:26:00', '2nd at Townsend', 61, '2014-01-27 09:31:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94107),
	(166991, 510, '2014-01-27 09:26:00', 'Powell at Post (Union Square)', 71, '2014-01-27 09:35:00', 'Market at 10th', 67, 510, 'Subscriber', 94108),
	(166992, 625, '2014-01-27 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94025),
	(166993, 312, '2014-01-27 09:27:00', 'Market at Sansome', 77, '2014-01-27 09:32:00', '2nd at South Park', 64, 469, 'Subscriber', 94501),
	(166994, 288, '2014-01-27 09:27:00', 'Davis at Jackson', 42, '2014-01-27 09:32:00', 'Embarcadero at Folsom', 51, 549, 'Subscriber', 94105),
	(166995, 438, '2014-01-27 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 09:35:00', 'Market at 4th', 76, 512, 'Subscriber', 94133),
	(166997, 555, '2014-01-27 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94040),
	(166998, 342, '2014-01-27 09:28:00', '2nd at South Park', 64, '2014-01-27 09:34:00', 'Market at Sansome', 77, 505, 'Subscriber', 94107),
	(166999, 331, '2014-01-27 09:29:00', '2nd at Folsom', 62, '2014-01-27 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94107),
	(167000, 555, '2014-01-27 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 09:30:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94703),
	(167001, 679, '2014-01-27 09:31:00', 'Davis at Jackson', 42, '2014-01-27 09:42:00', 'Powell Street BART', 53, 402, 'Subscriber', 94111),
	(167002, 742, '2014-01-27 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 09:31:00', 'Beale at Market', 56, 604, 'Subscriber', 94109),
	(167004, 773, '2014-01-27 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 09:44:00', 'Market at 10th', 67, 550, 'Subscriber', 94086),
	(167006, 842, '2014-01-27 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 09:46:00', 'Market at 4th', 76, 400, 'Subscriber', 94133),
	(167008, 517, '2014-01-27 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 09:33:00', 'San Francisco City Hall', 58, 610, 'Subscriber', 94530),
	(167009, 571, '2014-01-27 09:33:00', 'Embarcadero at Folsom', 51, '2014-01-27 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94105),
	(167010, 295, '2014-01-27 09:28:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 09:33:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94115),
	(167011, 228, '2014-01-27 09:33:00', 'Townsend at 7th', 65, '2014-01-27 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(167012, 430, '2014-01-27 09:34:00', 'Powell Street BART', 53, '2014-01-27 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94538),
	(167013, 354, '2014-01-27 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 09:41:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94105),
	(167014, 407, '2014-01-27 09:36:00', 'Market at Sansome', 77, '2014-01-27 09:43:00', '2nd at Townsend', 61, 359, 'Subscriber', 94709),
	(167015, 528, '2014-01-27 09:36:00', 'Market at 10th', 67, '2014-01-27 09:45:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94549),
	(167016, 477, '2014-01-27 09:37:00', 'Powell at Post (Union Square)', 71, '2014-01-27 09:45:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94116),
	(167017, 524, '2014-01-27 09:37:00', 'Market at Sansome', 77, '2014-01-27 09:46:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94121),
	(167018, 249, '2014-01-27 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 09:42:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94131),
	(167019, 448, '2014-01-27 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 09:39:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94597),
	(167021, 504, '2014-01-27 09:40:00', 'Market at 10th', 67, '2014-01-27 09:48:00', 'Market at Sansome', 77, 395, 'Subscriber', 94102),
	(167024, 537, '2014-01-27 09:42:00', 'Spear at Folsom', 49, '2014-01-27 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94105),
	(167025, 781, '2014-01-27 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 09:43:00', '2nd at Townsend', 61, 328, 'Subscriber', 94103),
	(167028, 412, '2014-01-27 09:39:00', '2nd at Townsend', 61, '2014-01-27 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94404),
	(167029, 301, '2014-01-27 09:43:00', 'Mountain View Caltrain Station', 28, '2014-01-27 09:48:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94107),
	(167030, 256, '2014-01-27 09:44:00', 'Broadway St at Battery St', 82, '2014-01-27 09:48:00', 'Steuart at Market', 74, 370, 'Subscriber', 94133),
	(167032, 322, '2014-01-27 09:45:00', 'Market at 10th', 67, '2014-01-27 09:50:00', 'Market at 4th', 76, 412, 'Subscriber', 94103),
	(167040, 307, '2014-01-27 09:48:00', 'Mountain View Caltrain Station', 28, '2014-01-27 09:53:00', 'Castro Street and El Camino Real', 32, 132, 'Subscriber', 94107),
	(167041, 208, '2014-01-27 09:48:00', 'Mountain View City Hall', 27, '2014-01-27 09:51:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94024),
	(167042, 1099, '2014-01-27 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 10:06:00', 'Beale at Market', 56, 343, 'Subscriber', 94402),
	(167043, 774, '2014-01-27 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94025),
	(167044, 301, '2014-01-27 09:49:00', 'California Ave Caltrain Station', 36, '2014-01-27 09:54:00', 'Park at Olive', 38, 187, 'Subscriber', 94404),
	(167045, 703, '2014-01-27 09:49:00', 'Cowper at University', 37, '2014-01-27 10:01:00', 'California Ave Caltrain Station', 36, 694, 'Subscriber', 94131),
	(167046, 393, '2014-01-27 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 09:56:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94133),
	(167047, 5147, '2014-01-27 09:50:00', '2nd at Townsend', 61, '2014-01-27 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94102),
	(167048, 276, '2014-01-27 09:51:00', '5th at Howard', 57, '2014-01-27 09:55:00', 'Market at Sansome', 77, 442, 'Subscriber', 94107),
	(167049, 12129, '2014-01-27 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 13:13:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(167053, 271, '2014-01-27 09:52:00', 'Market at Sansome', 77, '2014-01-27 09:56:00', '2nd at Folsom', 62, 558, 'Subscriber', 94107),
	(167054, 414, '2014-01-27 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 09:59:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94107),
	(167055, 462, '2014-01-27 09:53:00', '5th at Howard', 57, '2014-01-27 10:00:00', 'Market at 10th', 67, 516, 'Subscriber', 94703),
	(167056, 376, '2014-01-27 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 09:59:00', '2nd at South Park', 64, 548, 'Subscriber', 94611),
	(167057, 556, '2014-01-27 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 10:02:00', 'Market at 10th', 67, 433, 'Subscriber', 94107),
	(167058, 534, '2014-01-27 09:54:00', 'San Francisco City Hall', 58, '2014-01-27 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94118),
	(167059, 221, '2014-01-27 09:55:00', 'Cowper at University', 37, '2014-01-27 09:58:00', 'University and Emerson', 35, 681, 'Subscriber', 94301),
	(167062, 631, '2014-01-27 09:58:00', 'Embarcadero at Sansome', 60, '2014-01-27 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94105),
	(167063, 732, '2014-01-27 09:59:00', 'Powell at Post (Union Square)', 71, '2014-01-27 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94109),
	(167064, 262, '2014-01-27 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 10:05:00', '2nd at South Park', 64, 271, 'Subscriber', 94107),
	(167065, 428, '2014-01-27 10:01:00', 'Steuart at Market', 74, '2014-01-27 10:08:00', '2nd at Townsend', 61, 370, 'Subscriber', 94612),
	(167067, 135, '2014-01-27 10:01:00', 'Beale at Market', 56, '2014-01-27 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94122),
	(167068, 123, '2014-01-27 10:01:00', '2nd at Folsom', 62, '2014-01-27 10:03:00', '2nd at South Park', 64, 558, 'Subscriber', 94105),
	(167069, 584, '2014-01-27 10:02:00', 'Golden Gate at Polk', 59, '2014-01-27 10:12:00', 'Market at Sansome', 77, 416, 'Subscriber', 94102),
	(167070, 258, '2014-01-27 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 10:07:00', 'Adobe on Almaden', 5, 239, 'Subscriber', 94105),
	(167071, 328, '2014-01-27 10:03:00', 'Howard at 2nd', 63, '2014-01-27 10:09:00', 'Post at Kearney', 47, 399, 'Subscriber', 94610),
	(167072, 443, '2014-01-27 10:04:00', 'Steuart at Market', 74, '2014-01-27 10:11:00', '2nd at Townsend', 61, 497, 'Subscriber', 94116),
	(167073, 497, '2014-01-27 10:05:00', 'Powell Street BART', 53, '2014-01-27 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94577),
	(167074, 188, '2014-01-27 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 10:09:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94608),
	(167075, 660, '2014-01-27 10:05:00', 'Beale at Market', 56, '2014-01-27 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94103),
	(167076, 134, '2014-01-27 10:06:00', 'Beale at Market', 56, '2014-01-27 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94109),
	(167079, 438, '2014-01-27 10:08:00', 'Powell Street BART', 53, '2014-01-27 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94611),
	(167081, 308, '2014-01-27 10:11:00', 'San Antonio Caltrain Station', 29, '2014-01-27 10:16:00', 'San Antonio Shopping Center', 31, 250, 'Subscriber', 94610),
	(167082, 683, '2014-01-27 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 10:22:00', 'Market at 10th', 67, 630, 'Subscriber', 94041),
	(167083, 124, '2014-01-27 10:11:00', 'Beale at Market', 56, '2014-01-27 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94105),
	(167085, 240, '2014-01-27 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 10:16:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94704),
	(167087, 640, '2014-01-27 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 10:23:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94002),
	(167088, 870, '2014-01-27 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 10:27:00', 'Market at 10th', 67, 610, 'Subscriber', 94085),
	(167089, 852, '2014-01-27 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94158),
	(167090, 209, '2014-01-27 10:15:00', 'Mountain View Caltrain Station', 28, '2014-01-27 10:18:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94158),
	(167091, 347, '2014-01-27 10:15:00', 'Steuart at Market', 74, '2014-01-27 10:21:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94103),
	(167094, 125, '2014-01-27 10:20:00', '2nd at Folsom', 62, '2014-01-27 10:22:00', '2nd at South Park', 64, 559, 'Subscriber', 94107),
	(167098, 819, '2014-01-27 10:21:00', 'Beale at Market', 56, '2014-01-27 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94530),
	(167101, 544, '2014-01-27 10:22:00', 'Embarcadero at Vallejo', 48, '2014-01-27 10:31:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94107),
	(167102, 659, '2014-01-27 10:25:00', 'South Van Ness at Market', 66, '2014-01-27 10:36:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94103),
	(167103, 1066, '2014-01-27 10:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 10:22:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94611),
	(167104, 874, '2014-01-27 10:29:00', 'Townsend at 7th', 65, '2014-01-27 10:44:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94107),
	(167106, 359, '2014-01-27 10:37:00', 'Embarcadero at Folsom', 51, '2014-01-27 10:43:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94105),
	(167107, 224, '2014-01-27 10:38:00', 'Market at 4th', 76, '2014-01-27 10:41:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94707),
	(167108, 290, '2014-01-27 10:38:00', '2nd at Townsend', 61, '2014-01-27 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(167109, 581, '2014-01-27 10:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 10:49:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94107),
	(167110, 519, '2014-01-27 10:41:00', 'Spear at Folsom', 49, '2014-01-27 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94105),
	(167112, 465, '2014-01-27 10:47:00', 'Powell at Post (Union Square)', 71, '2014-01-27 10:54:00', 'Market at 10th', 67, 444, 'Subscriber', 94108),
	(167113, 450, '2014-01-27 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 10:54:00', 'Market at Sansome', 77, 599, 'Subscriber', 94104),
	(167115, 220, '2014-01-27 10:49:00', 'Howard at 2nd', 63, '2014-01-27 10:53:00', '2nd at South Park', 64, 515, 'Subscriber', 94107),
	(167116, 359, '2014-01-27 10:50:00', 'Howard at 2nd', 63, '2014-01-27 10:56:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(167118, 546, '2014-01-27 10:51:00', 'Golden Gate at Polk', 59, '2014-01-27 11:00:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 95472),
	(167119, 395, '2014-01-27 10:51:00', 'Powell at Post (Union Square)', 71, '2014-01-27 10:57:00', '2nd at Folsom', 62, 398, 'Subscriber', 94108),
	(167120, 575, '2014-01-27 10:53:00', 'Embarcadero at Bryant', 54, '2014-01-27 11:03:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94105),
	(167121, 328, '2014-01-27 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 11:04:00', 'Market at Sansome', 77, 462, 'Subscriber', 94105),
	(167122, 247, '2014-01-27 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 11:07:00', '2nd at South Park', 64, 407, 'Subscriber', 95126),
	(167123, 565, '2014-01-27 11:05:00', 'Post at Kearney', 47, '2014-01-27 11:14:00', 'Market at 10th', 67, 339, 'Subscriber', 94108),
	(167124, 544, '2014-01-27 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 11:14:00', 'Market at Sansome', 77, 615, 'Subscriber', 94024),
	(167125, 275, '2014-01-27 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 11:10:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94301),
	(167126, 439, '2014-01-27 11:05:00', 'Embarcadero at Vallejo', 48, '2014-01-27 11:13:00', 'Washington at Kearney', 46, 435, 'Subscriber', 95110),
	(167128, 262, '2014-01-27 11:07:00', 'Powell Street BART', 53, '2014-01-27 11:11:00', 'Market at Sansome', 77, 457, 'Subscriber', 94601),
	(167129, 530, '2014-01-27 11:07:00', 'Market at 10th', 67, '2014-01-27 11:16:00', 'Market at 4th', 76, 319, 'Subscriber', 94102),
	(167130, 178, '2014-01-27 11:11:00', '2nd at Townsend', 61, '2014-01-27 11:14:00', '2nd at Folsom', 62, 336, 'Subscriber', 94107),
	(167131, 804, '2014-01-27 11:12:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 11:25:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94707),
	(167140, 374, '2014-01-27 11:19:00', 'Market at Sansome', 77, '2014-01-27 11:25:00', 'Embarcadero at Folsom', 51, 615, 'Subscriber', 94549),
	(167142, 794, '2014-01-27 11:24:00', 'Steuart at Market', 74, '2014-01-27 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94590),
	(167146, 510, '2014-01-27 11:29:00', 'Commercial at Montgomery', 45, '2014-01-27 11:38:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94107),
	(167147, 358, '2014-01-27 11:31:00', 'Washington at Kearney', 46, '2014-01-27 11:37:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 95110),
	(167148, 337, '2014-01-27 11:33:00', 'Golden Gate at Polk', 59, '2014-01-27 11:39:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94109),
	(167149, 360, '2014-01-27 11:34:00', 'Spear at Folsom', 49, '2014-01-27 11:40:00', '2nd at Townsend', 61, 495, 'Subscriber', 94105),
	(167150, 309, '2014-01-27 11:35:00', 'Market at Sansome', 77, '2014-01-27 11:40:00', 'Powell Street BART', 53, 599, 'Subscriber', 94601),
	(167151, 231, '2014-01-27 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 11:39:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(167152, 224, '2014-01-27 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 11:44:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94102),
	(167153, 531, '2014-01-27 11:42:00', 'Embarcadero at Sansome', 60, '2014-01-27 11:51:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94115),
	(167154, 484, '2014-01-27 11:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 11:52:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94107),
	(167155, 285, '2014-01-27 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 11:49:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94702),
	(167156, 262, '2014-01-27 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 11:50:00', 'Davis at Jackson', 42, 314, 'Subscriber', 94602),
	(167157, 298, '2014-01-27 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 11:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94549),
	(167158, 134, '2014-01-27 11:47:00', 'SJSU 4th at San Carlos', 12, '2014-01-27 11:49:00', 'San Salvador at 1st', 8, 10, 'Subscriber', 95112),
	(167159, 631, '2014-01-27 11:48:00', 'Beale at Market', 56, '2014-01-27 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95050),
	(167160, 574, '2014-01-27 11:49:00', 'Powell at Post (Union Square)', 71, '2014-01-27 11:58:00', 'Davis at Jackson', 42, 375, 'Subscriber', 95472),
	(167161, 829, '2014-01-27 11:51:00', 'SJSU - San Salvador at 9th', 16, '2014-01-27 12:05:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95112),
	(167162, 262, '2014-01-27 11:52:00', 'San Jose City Hall', 10, '2014-01-27 11:56:00', 'San Salvador at 1st', 8, 685, 'Subscriber', 95113),
	(167163, 445, '2014-01-27 11:53:00', 'Townsend at 7th', 65, '2014-01-27 12:00:00', '2nd at South Park', 64, 300, 'Subscriber', 94158),
	(167164, 384, '2014-01-27 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 12:01:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(167165, 393, '2014-01-27 11:56:00', 'Market at Sansome', 77, '2014-01-27 12:02:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94306),
	(167166, 593, '2014-01-27 11:59:00', 'Embarcadero at Folsom', 51, '2014-01-27 12:09:00', 'Washington at Kearney', 46, 325, 'Subscriber', 94124),
	(167168, 536, '2014-01-27 12:03:00', 'Market at Sansome', 77, '2014-01-27 12:12:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94112),
	(167177, 406, '2014-01-27 12:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 12:16:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94111),
	(167178, 683, '2014-01-27 12:09:00', '2nd at Townsend', 61, '2014-01-27 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94188),
	(167179, 537, '2014-01-27 12:14:00', 'Powell Street BART', 53, '2014-01-27 12:23:00', '2nd at Folsom', 62, 536, 'Subscriber', 94133),
	(167180, 321, '2014-01-27 12:19:00', '2nd at Folsom', 62, '2014-01-27 12:25:00', 'Market at 4th', 76, 398, 'Subscriber', 94518),
	(167181, 757, '2014-01-27 12:22:00', 'Embarcadero at Folsom', 51, '2014-01-27 12:35:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94804),
	(167182, 315, '2014-01-27 12:24:00', '2nd at South Park', 64, '2014-01-27 12:29:00', 'Market at Sansome', 77, 502, 'Subscriber', 94611),
	(167183, 323, '2014-01-27 12:24:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 12:29:00', 'Market at 4th', 76, 420, 'Subscriber', 94109),
	(167184, 400, '2014-01-27 12:24:00', '2nd at South Park', 64, '2014-01-27 12:31:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94105),
	(167185, 208, '2014-01-27 12:26:00', 'Howard at 2nd', 63, '2014-01-27 12:29:00', '2nd at South Park', 64, 566, 'Subscriber', 94025),
	(167186, 201, '2014-01-27 12:26:00', 'Steuart at Market', 74, '2014-01-27 12:29:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94105),
	(167187, 216, '2014-01-27 12:28:00', 'Commercial at Montgomery', 45, '2014-01-27 12:32:00', 'Market at Sansome', 77, 348, 'Subscriber', 94133),
	(167188, 1358, '2014-01-27 12:30:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 12:52:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94122),
	(167189, 705, '2014-01-27 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94087),
	(167190, 635, '2014-01-27 12:33:00', 'Market at 4th', 76, '2014-01-27 12:43:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94706),
	(167191, 356, '2014-01-27 12:34:00', 'Embarcadero at Bryant', 54, '2014-01-27 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94941),
	(167192, 225, '2014-01-27 12:34:00', 'South Van Ness at Market', 66, '2014-01-27 12:38:00', 'San Francisco City Hall', 58, 482, 'Subscriber', 94117),
	(167193, 736, '2014-01-27 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 12:47:00', '2nd at Townsend', 61, 424, 'Subscriber', 94188),
	(167194, 224, '2014-01-27 12:36:00', 'Commercial at Montgomery', 45, '2014-01-27 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94102),
	(167195, 275, '2014-01-27 12:37:00', 'Townsend at 7th', 65, '2014-01-27 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(167196, 738, '2014-01-27 12:37:00', 'Paseo de San Antonio', 7, '2014-01-27 12:49:00', 'SJSU - San Salvador at 9th', 16, 651, 'Subscriber', 95112),
	(167197, 250, '2014-01-27 12:37:00', 'Steuart at Market', 74, '2014-01-27 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94117),
	(167198, 255, '2014-01-27 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 12:43:00', 'Market at Sansome', 77, 573, 'Subscriber', 94040),
	(167199, 586, '2014-01-27 12:41:00', 'Market at 4th', 76, '2014-01-27 12:50:00', 'Market at 10th', 67, 315, 'Subscriber', 94102),
	(167202, 641, '2014-01-27 12:48:00', 'Powell at Post (Union Square)', 71, '2014-01-27 12:58:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94109),
	(167203, 417, '2014-01-27 12:48:00', 'Embarcadero at Folsom', 51, '2014-01-27 12:55:00', 'Market at Sansome', 77, 615, 'Subscriber', 94549),
	(167204, 645, '2014-01-27 12:48:00', 'Powell at Post (Union Square)', 71, '2014-01-27 12:59:00', '2nd at Folsom', 62, 625, 'Subscriber', 94107),
	(167208, 452, '2014-01-27 12:54:00', '2nd at South Park', 64, '2014-01-27 13:01:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94158),
	(167210, 238, '2014-01-27 12:54:00', 'San Salvador at 1st', 8, '2014-01-27 12:58:00', 'MLK Library', 11, 685, 'Subscriber', 95113),
	(167211, 423, '2014-01-27 12:55:00', 'Embarcadero at Bryant', 54, '2014-01-27 13:02:00', 'Clay at Battery', 41, 356, 'Subscriber', 94107),
	(167212, 564, '2014-01-27 12:56:00', 'Steuart at Market', 74, '2014-01-27 13:05:00', '2nd at Townsend', 61, 349, 'Subscriber', 94112),
	(167213, 431, '2014-01-27 12:56:00', '2nd at Folsom', 62, '2014-01-27 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94087),
	(167214, 158, '2014-01-27 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 13:01:00', 'Steuart at Market', 74, 279, 'Subscriber', 94117),
	(167215, 894, '2014-01-27 12:59:00', '2nd at Folsom', 62, '2014-01-27 13:14:00', '2nd at Folsom', 62, 536, 'Subscriber', 94903),
	(167216, 575, '2014-01-27 13:00:00', 'Steuart at Market', 74, '2014-01-27 13:10:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94066),
	(167217, 984, '2014-01-27 13:02:00', 'San Salvador at 1st', 8, '2014-01-27 13:18:00', 'SJSU - San Salvador at 9th', 16, 10, 'Subscriber', 95112),
	(167219, 315, '2014-01-27 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 13:08:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94565),
	(167220, 546, '2014-01-27 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94087),
	(167222, 781, '2014-01-27 13:07:00', 'Embarcadero at Bryant', 54, '2014-01-27 13:20:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94105),
	(167223, 1172, '2014-01-27 13:05:00', 'Commercial at Montgomery', 45, '2014-01-27 13:25:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94704),
	(167225, 788, '2014-01-27 13:09:00', 'Townsend at 7th', 65, '2014-01-27 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94107),
	(167226, 501, '2014-01-27 13:09:00', 'Steuart at Market', 74, '2014-01-27 13:17:00', 'Market at 4th', 76, 279, 'Subscriber', 94112),
	(167227, 336, '2014-01-27 13:09:00', 'Beale at Market', 56, '2014-01-27 13:15:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94709),
	(167228, 369, '2014-01-27 13:12:00', 'Market at Sansome', 77, '2014-01-27 13:18:00', '2nd at South Park', 64, 413, 'Subscriber', 94611),
	(167229, 449, '2014-01-27 13:13:00', 'Embarcadero at Sansome', 60, '2014-01-27 13:20:00', 'Market at Sansome', 77, 442, 'Subscriber', 94306),
	(167230, 171, '2014-01-27 13:16:00', 'Embarcadero at Folsom', 51, '2014-01-27 13:19:00', 'Steuart at Market', 74, 551, 'Subscriber', 95130),
	(167231, 435, '2014-01-27 13:17:00', '2nd at South Park', 64, '2014-01-27 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94107),
	(167232, 514, '2014-01-27 13:20:00', '2nd at South Park', 64, '2014-01-27 13:28:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94025),
	(167233, 490, '2014-01-27 13:20:00', '2nd at Townsend', 61, '2014-01-27 13:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94112),
	(167234, 152, '2014-01-27 13:21:00', '2nd at Folsom', 62, '2014-01-27 13:24:00', '2nd at South Park', 64, 625, 'Subscriber', 94544),
	(167235, 426, '2014-01-27 13:23:00', 'San Jose City Hall', 10, '2014-01-27 13:30:00', 'SJSU - San Salvador at 9th', 16, 191, 'Subscriber', 95112),
	(167237, 394, '2014-01-27 13:30:00', 'Powell Street BART', 53, '2014-01-27 13:37:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94110),
	(167238, 380, '2014-01-27 13:34:00', '2nd at Folsom', 62, '2014-01-27 13:41:00', 'Steuart at Market', 74, 536, 'Subscriber', 94608),
	(167239, 711, '2014-01-27 13:31:00', 'South Van Ness at Market', 66, '2014-01-27 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94122),
	(167240, 1303, '2014-01-27 13:34:00', 'SJSU - San Salvador at 9th', 16, '2014-01-27 13:55:00', 'San Salvador at 1st', 8, 55, 'Subscriber', 95112),
	(167241, 789, '2014-01-27 13:39:00', 'South Van Ness at Market', 66, '2014-01-27 13:52:00', 'Market at Sansome', 77, 560, 'Subscriber', 94704),
	(167242, 537, '2014-01-27 13:39:00', 'San Francisco City Hall', 58, '2014-01-27 13:48:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94598),
	(167243, 868, '2014-01-27 13:41:00', 'Embarcadero at Sansome', 60, '2014-01-27 13:55:00', '2nd at Townsend', 61, 445, 'Subscriber', 94111),
	(167244, 113, '2014-01-27 13:42:00', 'Steuart at Market', 74, '2014-01-27 13:43:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 95130),
	(167245, 952, '2014-01-27 13:43:00', 'Washington at Kearney', 46, '2014-01-27 13:59:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(167247, 586, '2014-01-27 13:47:00', 'South Van Ness at Market', 66, '2014-01-27 13:57:00', 'Market at Sansome', 77, 584, 'Subscriber', 94117),
	(167248, 154, '2014-01-27 13:47:00', 'Market at Sansome', 77, '2014-01-27 13:50:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94133),
	(167249, 398, '2014-01-27 13:49:00', 'Embarcadero at Sansome', 60, '2014-01-27 13:55:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94133),
	(167250, 961, '2014-01-27 13:50:00', 'Townsend at 7th', 65, '2014-01-27 14:06:00', 'Post at Kearney', 47, 574, 'Subscriber', 94706),
	(167251, 240, '2014-01-27 13:51:00', 'Clay at Battery', 41, '2014-01-27 13:55:00', 'Broadway St at Battery St', 82, 354, 'Subscriber', 94105),
	(167252, 199, '2014-01-27 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 13:55:00', 'Market at 4th', 76, 351, 'Subscriber', 94107),
	(167254, 387, '2014-01-27 13:52:00', 'Embarcadero at Sansome', 60, '2014-01-27 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94131),
	(167255, 354, '2014-01-27 13:53:00', 'Spear at Folsom', 49, '2014-01-27 13:59:00', '2nd at South Park', 64, 438, 'Subscriber', 94107),
	(167256, 387, '2014-01-27 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 14:00:00', '2nd at South Park', 64, 509, 'Subscriber', 94107),
	(167257, 368, '2014-01-27 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 14:00:00', '2nd at South Park', 64, 265, 'Subscriber', 94107),
	(167258, 618, '2014-01-27 13:56:00', 'San Salvador at 1st', 8, '2014-01-27 14:06:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(167259, 328, '2014-01-27 13:57:00', 'Market at Sansome', 77, '2014-01-27 14:02:00', '5th at Howard', 57, 348, 'Subscriber', 94107),
	(167260, 228, '2014-01-27 13:57:00', 'Market at Sansome', 77, '2014-01-27 14:01:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94704),
	(167261, 276, '2014-01-27 13:58:00', 'Commercial at Montgomery', 45, '2014-01-27 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94123),
	(167262, 641, '2014-01-27 14:01:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 14:11:00', '2nd at Folsom', 62, 329, 'Subscriber', 94102),
	(167263, 201, '2014-01-27 14:01:00', 'Market at Sansome', 77, '2014-01-27 14:05:00', 'Clay at Battery', 41, 364, 'Subscriber', 94117),
	(167264, 228, '2014-01-27 14:04:00', 'Market at Sansome', 77, '2014-01-27 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94040),
	(167265, 283, '2014-01-27 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 14:09:00', 'Market at 4th', 76, 583, 'Subscriber', 94110),
	(167266, 152, '2014-01-27 14:06:00', 'Market at 4th', 76, '2014-01-27 14:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94107),
	(167267, 524, '2014-01-27 14:06:00', 'Powell at Post (Union Square)', 71, '2014-01-27 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94598),
	(167268, 198, '2014-01-27 14:07:00', 'Embarcadero at Vallejo', 48, '2014-01-27 14:10:00', 'Steuart at Market', 74, 281, 'Subscriber', 94105),
	(167269, 811, '2014-01-27 14:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 14:24:00', 'San Jose City Hall', 10, 159, 'Subscriber', 95112),
	(167270, 162, '2014-01-27 14:13:00', '2nd at South Park', 64, '2014-01-27 14:16:00', '2nd at Folsom', 62, 413, 'Subscriber', 94501),
	(167271, 486, '2014-01-27 14:14:00', '2nd at Folsom', 62, '2014-01-27 14:23:00', 'Powell Street BART', 53, 523, 'Subscriber', 94133),
	(167272, 131, '2014-01-27 14:15:00', 'Embarcadero at Vallejo', 48, '2014-01-27 14:17:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94107),
	(167273, 566, '2014-01-27 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 14:26:00', 'Market at 10th', 67, 285, 'Subscriber', 94111),
	(167274, 229, '2014-01-27 14:18:00', 'Commercial at Montgomery', 45, '2014-01-27 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94133),
	(167275, 1247, '2014-01-27 14:22:00', 'Spear at Folsom', 49, '2014-01-27 14:43:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94105),
	(167276, 781, '2014-01-27 14:23:00', 'Golden Gate at Polk', 59, '2014-01-27 14:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94102),
	(167277, 1485, '2014-01-27 14:24:00', '2nd at Folsom', 62, '2014-01-27 14:48:00', '2nd at South Park', 64, 413, 'Subscriber', 94501),
	(167278, 371, '2014-01-27 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 14:30:00', '2nd at Townsend', 61, 480, 'Subscriber', 94608),
	(167279, 184, '2014-01-27 14:25:00', 'Davis at Jackson', 42, '2014-01-27 14:28:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94107),
	(167280, 341, '2014-01-27 14:26:00', 'Beale at Market', 56, '2014-01-27 14:31:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94103),
	(167281, 359, '2014-01-27 14:29:00', 'Embarcadero at Vallejo', 48, '2014-01-27 14:35:00', 'Beale at Market', 56, 628, 'Subscriber', 94707),
	(167282, 750, '2014-01-27 14:33:00', 'Beale at Market', 56, '2014-01-27 14:45:00', 'Market at 10th', 67, 503, 'Subscriber', 94702),
	(167284, 1055, '2014-01-27 14:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 14:58:00', '2nd at Folsom', 62, 526, 'Subscriber', 94133),
	(167285, 298, '2014-01-27 14:49:00', 'SJSU - San Salvador at 9th', 16, '2014-01-27 14:54:00', 'San Salvador at 1st', 8, 191, 'Subscriber', 95112),
	(167287, 425, '2014-01-27 14:51:00', 'Howard at 2nd', 63, '2014-01-27 14:58:00', 'Powell Street BART', 53, 491, 'Subscriber', 94708),
	(167292, 360, '2014-01-27 14:57:00', '2nd at South Park', 64, '2014-01-27 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94107),
	(167293, 365, '2014-01-27 14:57:00', '2nd at South Park', 64, '2014-01-27 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(167295, 729, '2014-01-27 14:59:00', '2nd at Townsend', 61, '2014-01-27 15:11:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94111),
	(167297, 860, '2014-01-27 15:05:00', 'Market at 4th', 76, '2014-01-27 15:19:00', '2nd at South Park', 64, 279, 'Subscriber', 95126),
	(167299, 770, '2014-01-27 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 15:19:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94117),
	(167303, 387, '2014-01-27 15:12:00', '2nd at Townsend', 61, '2014-01-27 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94945),
	(167306, 541, '2014-01-27 15:16:00', 'Powell Street BART', 53, '2014-01-27 15:25:00', 'Beale at Market', 56, 491, 'Subscriber', 94708),
	(167307, 287, '2014-01-27 15:18:00', '2nd at Townsend', 61, '2014-01-27 15:23:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94107),
	(167308, 587, '2014-01-27 15:19:00', 'Post at Kearney', 47, '2014-01-27 15:29:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94117),
	(167309, 314, '2014-01-27 15:19:00', 'Market at 10th', 67, '2014-01-27 15:24:00', 'Powell Street BART', 53, 315, 'Subscriber', 94103),
	(167311, 478, '2014-01-27 15:21:00', 'Howard at 2nd', 63, '2014-01-27 15:29:00', 'Powell at Post (Union Square)', 71, 535, 'Subscriber', 94102),
	(167312, 2176, '2014-01-27 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 15:59:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94107),
	(167313, 276, '2014-01-27 15:22:00', '2nd at South Park', 64, '2014-01-27 15:27:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94960),
	(167315, 543, '2014-01-27 15:26:00', 'Beale at Market', 56, '2014-01-27 15:35:00', 'Powell Street BART', 53, 537, 'Subscriber', 94553),
	(167316, 562, '2014-01-27 15:26:00', 'Powell Street BART', 53, '2014-01-27 15:36:00', 'Market at Sansome', 77, 289, 'Subscriber', 94107),
	(167317, 510, '2014-01-27 15:27:00', 'Powell Street BART', 53, '2014-01-27 15:35:00', 'Market at Sansome', 77, 562, 'Subscriber', 94107),
	(167322, 534, '2014-01-27 15:36:00', 'Powell Street BART', 53, '2014-01-27 15:44:00', '2nd at Folsom', 62, 523, 'Subscriber', 94133),
	(167323, 373, '2014-01-27 15:39:00', '2nd at South Park', 64, '2014-01-27 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94608),
	(167324, 695, '2014-01-27 15:30:00', 'Palo Alto Caltrain Station', 34, '2014-01-27 15:41:00', 'California Ave Caltrain Station', 36, 79, 'Subscriber', 94025),
	(167330, 284, '2014-01-27 15:44:00', 'Commercial at Montgomery', 45, '2014-01-27 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94965),
	(167331, 431, '2014-01-27 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94133),
	(167333, 621, '2014-01-27 15:56:00', 'Beale at Market', 56, '2014-01-27 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94066),
	(167335, 266, '2014-01-27 15:57:00', '5th at Howard', 57, '2014-01-27 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95032),
	(167336, 110, '2014-01-27 15:57:00', 'Castro Street and El Camino Real', 32, '2014-01-27 15:59:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94122),
	(167338, 162, '2014-01-27 15:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 16:00:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94133),
	(167340, 226, '2014-01-27 15:59:00', 'Townsend at 7th', 65, '2014-01-27 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(167341, 295, '2014-01-27 15:59:00', 'Embarcadero at Vallejo', 48, '2014-01-27 16:04:00', 'Beale at Market', 56, 259, 'Subscriber', 94550),
	(167342, 808, '2014-01-27 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(167343, 556, '2014-01-27 15:59:00', 'San Francisco City Hall', 58, '2014-01-27 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95125),
	(167344, 435, '2014-01-27 16:00:00', 'Howard at 2nd', 63, '2014-01-27 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94087),
	(167345, 84, '2014-01-27 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 16:02:00', 'Market at Sansome', 77, 326, 'Subscriber', 94117),
	(167346, 344, '2014-01-27 16:01:00', 'Beale at Market', 56, '2014-01-27 16:07:00', 'Market at 4th', 76, 491, 'Subscriber', 94107),
	(167347, 628, '2014-01-27 16:01:00', 'Market at Sansome', 77, '2014-01-27 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94402),
	(167348, 1035, '2014-01-27 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 16:19:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94133),
	(167349, 588, '2014-01-27 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94939),
	(167350, 692, '2014-01-27 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94070),
	(167351, 565, '2014-01-27 16:03:00', 'San Francisco City Hall', 58, '2014-01-27 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94010),
	(167353, 923, '2014-01-27 16:04:00', 'Market at 10th', 67, '2014-01-27 16:19:00', '2nd at Townsend', 61, 593, 'Subscriber', 94109),
	(167354, 158, '2014-01-27 16:06:00', 'Golden Gate at Polk', 59, '2014-01-27 16:08:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94530),
	(167356, 383, '2014-01-27 16:06:00', 'Embarcadero at Sansome', 60, '2014-01-27 16:13:00', 'Steuart at Market', 74, 611, 'Subscriber', 94066),
	(167357, 532, '2014-01-27 16:06:00', 'Market at Sansome', 77, '2014-01-27 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94002),
	(167358, 525, '2014-01-27 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 16:15:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94126),
	(167359, 1003, '2014-01-27 16:07:00', 'Embarcadero at Vallejo', 48, '2014-01-27 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 95110),
	(167360, 642, '2014-01-27 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94086),
	(167361, 311, '2014-01-27 16:09:00', 'Spear at Folsom', 49, '2014-01-27 16:14:00', 'Steuart at Market', 74, 496, 'Subscriber', 94552),
	(167362, 437, '2014-01-27 16:10:00', 'Market at 4th', 76, '2014-01-27 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 95014),
	(167363, 480, '2014-01-27 16:10:00', 'Embarcadero at Folsom', 51, '2014-01-27 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94025),
	(167364, 526, '2014-01-27 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94402),
	(167365, 486, '2014-01-27 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 16:21:00', '2nd at Townsend', 61, 544, 'Subscriber', 94107),
	(167366, 495, '2014-01-27 16:15:00', 'Powell at Post (Union Square)', 71, '2014-01-27 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95124),
	(167367, 256, '2014-01-27 16:17:00', 'St James Park', 13, '2014-01-27 16:21:00', 'San Pedro Square', 6, 139, 'Subscriber', 95110),
	(167368, 360, '2014-01-27 16:17:00', 'Market at 4th', 76, '2014-01-27 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94062),
	(167369, 515, '2014-01-27 16:18:00', 'Steuart at Market', 74, '2014-01-27 16:26:00', 'Market at 4th', 76, 484, 'Subscriber', 94122),
	(167370, 624, '2014-01-27 16:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94611),
	(167371, 835, '2014-01-27 16:19:00', 'Steuart at Market', 74, '2014-01-27 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94158),
	(167372, 311, '2014-01-27 16:19:00', 'Adobe on Almaden', 5, '2014-01-27 16:24:00', 'San Jose Diridon Caltrain Station', 2, 92, 'Subscriber', 94117),
	(167374, 303, '2014-01-27 16:19:00', 'Santa Clara at Almaden', 4, '2014-01-27 16:24:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 95020),
	(167375, 450, '2014-01-27 16:20:00', 'Market at 4th', 76, '2014-01-27 16:27:00', 'Market at 10th', 67, 635, 'Subscriber', 94102),
	(167376, 227, '2014-01-27 16:20:00', 'Howard at 2nd', 63, '2014-01-27 16:24:00', '2nd at South Park', 64, 276, 'Subscriber', 94104),
	(167377, 4910, '2014-01-27 16:20:00', 'Howard at 2nd', 63, '2014-01-27 17:42:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94105),
	(167378, 270, '2014-01-27 16:21:00', '2nd at South Park', 64, '2014-01-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94062),
	(167379, 293, '2014-01-27 16:21:00', 'Adobe on Almaden', 5, '2014-01-27 16:26:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 94105),
	(167380, 670, '2014-01-27 16:22:00', 'Market at Sansome', 77, '2014-01-27 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94107),
	(167383, 322, '2014-01-27 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 16:33:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94105),
	(167384, 830, '2014-01-27 16:30:00', 'Steuart at Market', 74, '2014-01-27 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94070),
	(167385, 256, '2014-01-27 16:30:00', 'Embarcadero at Bryant', 54, '2014-01-27 16:34:00', 'Steuart at Market', 74, 585, 'Subscriber', 94107),
	(167386, 449, '2014-01-27 16:31:00', 'Embarcadero at Sansome', 60, '2014-01-27 16:38:00', 'Market at Sansome', 77, 336, 'Subscriber', 94114),
	(167387, 934, '2014-01-27 16:32:00', 'Townsend at 7th', 65, '2014-01-27 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94133),
	(167388, 639, '2014-01-27 16:33:00', 'South Van Ness at Market', 66, '2014-01-27 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94061),
	(167389, 577, '2014-01-27 16:33:00', '2nd at Townsend', 61, '2014-01-27 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94901),
	(167390, 876, '2014-01-27 16:33:00', 'Spear at Folsom', 49, '2014-01-27 16:48:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94105),
	(167391, 461, '2014-01-27 16:34:00', 'Market at 10th', 67, '2014-01-27 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94041),
	(167392, 600, '2014-01-27 16:34:00', 'Steuart at Market', 74, '2014-01-27 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94022),
	(167393, 386, '2014-01-27 16:35:00', 'Embarcadero at Folsom', 51, '2014-01-27 16:42:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94105),
	(167395, 458, '2014-01-27 16:36:00', 'Embarcadero at Folsom', 51, '2014-01-27 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94107),
	(167397, 562, '2014-01-27 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94403),
	(167398, 408, '2014-01-27 16:38:00', '2nd at Townsend', 61, '2014-01-27 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94930),
	(167399, 601, '2014-01-27 16:38:00', 'Steuart at Market', 74, '2014-01-27 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94403),
	(167401, 466, '2014-01-27 16:39:00', 'Market at Sansome', 77, '2014-01-27 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94040),
	(167402, 572, '2014-01-27 16:40:00', '2nd at Townsend', 61, '2014-01-27 16:49:00', 'Steuart at Market', 74, 495, 'Subscriber', 94549),
	(167404, 378, '2014-01-27 16:41:00', 'Market at 4th', 76, '2014-01-27 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94403),
	(167407, 541, '2014-01-27 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94530),
	(167408, 515, '2014-01-27 16:41:00', 'Embarcadero at Folsom', 51, '2014-01-27 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94403),
	(167410, 665, '2014-01-27 16:42:00', 'Townsend at 7th', 65, '2014-01-27 16:53:00', 'Market at Sansome', 77, 361, 'Subscriber', 94121),
	(167411, 806, '2014-01-27 16:42:00', 'Embarcadero at Sansome', 60, '2014-01-27 16:55:00', 'Powell Street BART', 53, 366, 'Subscriber', 94114),
	(167412, 690, '2014-01-27 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 16:53:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94111),
	(167413, 854, '2014-01-27 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 16:56:00', 'San Francisco City Hall', 58, 557, 'Subscriber', 94598),
	(167415, 233, '2014-01-27 16:44:00', 'South Van Ness at Market', 66, '2014-01-27 16:48:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94703),
	(167418, 482, '2014-01-27 16:45:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94707),
	(167419, 787, '2014-01-27 16:45:00', 'Townsend at 7th', 65, '2014-01-27 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94301),
	(167420, 299, '2014-01-27 16:46:00', '2nd at South Park', 64, '2014-01-27 16:51:00', 'Market at Sansome', 77, 407, 'Subscriber', 94703),
	(167421, 354, '2014-01-27 16:46:00', 'San Pedro Square', 6, '2014-01-27 16:52:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94002),
	(167423, 512, '2014-01-27 16:47:00', '2nd at Townsend', 61, '2014-01-27 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94558),
	(167424, 1801, '2014-01-27 16:47:00', 'San Salvador at 1st', 8, '2014-01-27 17:17:00', 'SJSU 4th at San Carlos', 12, 191, 'Subscriber', 95112),
	(167426, 673, '2014-01-27 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94070),
	(167429, 72, '2014-01-27 16:49:00', 'South Van Ness at Market', 66, '2014-01-27 16:51:00', 'Market at 10th', 67, 434, 'Subscriber', 94612),
	(167430, 340, '2014-01-27 16:50:00', '2nd at Folsom', 62, '2014-01-27 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94903),
	(167432, 929, '2014-01-27 16:51:00', 'Townsend at 7th', 65, '2014-01-27 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94611),
	(167433, 464, '2014-01-27 16:51:00', 'Embarcadero at Folsom', 51, '2014-01-27 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95127),
	(167436, 352, '2014-01-27 16:51:00', 'Embarcadero at Bryant', 54, '2014-01-27 16:57:00', 'Steuart at Market', 74, 291, 'Subscriber', 94565),
	(167437, 149, '2014-01-27 16:52:00', 'Steuart at Market', 74, '2014-01-27 16:55:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94114),
	(167439, 381, '2014-01-27 16:53:00', 'Market at 4th', 76, '2014-01-27 16:59:00', 'Steuart at Market', 74, 511, 'Subscriber', 94503),
	(167440, 288, '2014-01-27 16:53:00', 'San Antonio Shopping Center', 31, '2014-01-27 16:58:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94610),
	(167441, 127, '2014-01-27 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94602),
	(167442, 834, '2014-01-27 16:54:00', 'Market at Sansome', 77, '2014-01-27 17:08:00', '2nd at Townsend', 61, 562, 'Subscriber', 94402),
	(167443, 270, '2014-01-27 16:54:00', '2nd at South Park', 64, '2014-01-27 16:58:00', 'Market at Sansome', 77, 279, 'Subscriber', 94552),
	(167446, 484, '2014-01-27 16:56:00', 'Post at Kearney', 47, '2014-01-27 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(167447, 587, '2014-01-27 16:56:00', 'Howard at 2nd', 63, '2014-01-27 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95014),
	(167448, 313, '2014-01-27 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 95112),
	(167449, 339, '2014-01-27 16:57:00', '2nd at Folsom', 62, '2014-01-27 17:03:00', 'Beale at Market', 56, 523, 'Subscriber', 94105),
	(167450, 514, '2014-01-27 16:57:00', 'Market at Sansome', 77, '2014-01-27 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94024),
	(167452, 701, '2014-01-27 16:59:00', 'Steuart at Market', 74, '2014-01-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94002),
	(167454, 649, '2014-01-27 16:59:00', 'Steuart at Market', 74, '2014-01-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95051),
	(167455, 419, '2014-01-27 17:00:00', 'Beale at Market', 56, '2014-01-27 17:06:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94111),
	(167456, 387, '2014-01-27 16:59:00', 'Market at 4th', 76, '2014-01-27 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94952),
	(167457, 427, '2014-01-27 17:00:00', '2nd at Townsend', 61, '2014-01-27 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94534),
	(167458, 202, '2014-01-27 17:00:00', 'San Antonio Shopping Center', 31, '2014-01-27 17:04:00', 'San Antonio Caltrain Station', 29, 112, 'Subscriber', 94706),
	(167460, 803, '2014-01-27 17:00:00', 'Spear at Folsom', 49, '2014-01-27 17:14:00', 'Washington at Kearney', 46, 629, 'Subscriber', 94133),
	(167461, 169, '2014-01-27 17:01:00', 'Adobe on Almaden', 5, '2014-01-27 17:04:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94002),
	(167463, 480, '2014-01-27 17:01:00', '2nd at Townsend', 61, '2014-01-27 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94555),
	(167464, 251, '2014-01-27 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 17:05:00', 'Market at 4th', 76, 376, 'Subscriber', 94612),
	(167468, 253, '2014-01-27 17:02:00', 'Commercial at Montgomery', 45, '2014-01-27 17:06:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(167469, 500, '2014-01-27 17:02:00', 'Howard at 2nd', 63, '2014-01-27 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94920),
	(167470, 191, '2014-01-27 17:02:00', 'Townsend at 7th', 65, '2014-01-27 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94707),
	(167472, 454, '2014-01-27 17:02:00', 'Embarcadero at Folsom', 51, '2014-01-27 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94062),
	(167473, 545, '2014-01-27 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 95608),
	(167475, 420, '2014-01-27 17:03:00', '2nd at Folsom', 62, '2014-01-27 17:10:00', 'Market at 4th', 76, 437, 'Subscriber', 94903),
	(167476, 302, '2014-01-27 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94086),
	(167477, 410, '2014-01-27 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 17:10:00', '5th at Howard', 57, 348, 'Subscriber', 94111),
	(167478, 314, '2014-01-27 17:03:00', 'Market at Sansome', 77, '2014-01-27 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94534),
	(167480, 458, '2014-01-27 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 17:11:00', '2nd at Townsend', 61, 472, 'Subscriber', 94107),
	(167481, 465, '2014-01-27 17:04:00', 'Howard at 2nd', 63, '2014-01-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94107),
	(167482, 248, '2014-01-27 17:04:00', 'Townsend at 7th', 65, '2014-01-27 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94107),
	(167483, 214, '2014-01-27 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 17:08:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94107),
	(167485, 394, '2014-01-27 17:04:00', '5th at Howard', 57, '2014-01-27 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94303),
	(167486, 405, '2014-01-27 17:04:00', '5th at Howard', 57, '2014-01-27 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94303),
	(167488, 282, '2014-01-27 17:05:00', 'Market at 4th', 76, '2014-01-27 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94558),
	(167490, 273, '2014-01-27 17:05:00', '2nd at South Park', 64, '2014-01-27 17:10:00', 'Market at Sansome', 77, 358, 'Subscriber', 94606),
	(167493, 203, '2014-01-27 17:06:00', 'San Jose City Hall', 10, '2014-01-27 17:09:00', 'San Salvador at 1st', 8, 159, 'Subscriber', 95113),
	(167494, 768, '2014-01-27 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 17:19:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94103),
	(167495, 262, '2014-01-27 17:06:00', 'San Mateo County Center', 23, '2014-01-27 17:10:00', 'Redwood City Medical Center', 26, 28, 'Subscriber', 93930),
	(167496, 548, '2014-01-27 17:06:00', 'Steuart at Market', 74, '2014-01-27 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95050),
	(167497, 335, '2014-01-27 17:07:00', 'Townsend at 7th', 65, '2014-01-27 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 95120),
	(167498, 308, '2014-01-27 17:07:00', '2nd at Folsom', 62, '2014-01-27 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94107),
	(167499, 750, '2014-01-27 17:08:00', 'Beale at Market', 56, '2014-01-27 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94103),
	(167500, 395, '2014-01-27 17:08:00', 'Howard at 2nd', 63, '2014-01-27 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(167501, 499, '2014-01-27 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94010),
	(167502, 1021, '2014-01-27 17:09:00', 'Embarcadero at Sansome', 60, '2014-01-27 17:26:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94102),
	(167503, 396, '2014-01-27 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 17:16:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94111),
	(167504, 293, '2014-01-27 17:09:00', 'Post at Kearney', 47, '2014-01-27 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94965),
	(167506, 481, '2014-01-27 17:10:00', '2nd at Folsom', 62, '2014-01-27 17:18:00', 'Powell Street BART', 53, 271, 'Subscriber', 94133),
	(167507, 588, '2014-01-27 17:10:00', '2nd at Townsend', 61, '2014-01-27 17:20:00', 'Steuart at Market', 74, 424, 'Subscriber', 94501),
	(167508, 340, '2014-01-27 17:10:00', 'Washington at Kearney', 46, '2014-01-27 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94920),
	(167509, 259, '2014-01-27 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94402),
	(167510, 248, '2014-01-27 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94087),
	(167511, 449, '2014-01-27 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94070),
	(167513, 456, '2014-01-27 17:11:00', 'Howard at 2nd', 63, '2014-01-27 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94062),
	(167514, 112, '2014-01-27 17:12:00', '2nd at Folsom', 62, '2014-01-27 17:13:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94105),
	(167515, 243, '2014-01-27 17:12:00', '2nd at South Park', 64, '2014-01-27 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94065),
	(167516, 275, '2014-01-27 17:12:00', 'Spear at Folsom', 49, '2014-01-27 17:17:00', 'Steuart at Market', 74, 409, 'Subscriber', 94115),
	(167518, 405, '2014-01-27 17:13:00', 'Embarcadero at Sansome', 60, '2014-01-27 17:20:00', 'Steuart at Market', 74, 466, 'Subscriber', 94510),
	(167519, 565, '2014-01-27 17:13:00', 'Commercial at Montgomery', 45, '2014-01-27 17:22:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94122),
	(167521, 310, '2014-01-27 17:14:00', 'Market at Sansome', 77, '2014-01-27 17:19:00', 'Steuart at Market', 74, 336, 'Subscriber', 94102),
	(167522, 280, '2014-01-27 17:14:00', 'Post at Kearney', 47, '2014-01-27 17:19:00', 'Steuart at Market', 74, 564, 'Subscriber', 94501),
	(167523, 193, '2014-01-27 17:16:00', 'Townsend at 7th', 65, '2014-01-27 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94158),
	(167524, 809, '2014-01-27 17:18:00', 'Clay at Battery', 41, '2014-01-27 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94062),
	(167525, 687, '2014-01-27 17:18:00', 'Steuart at Market', 74, '2014-01-27 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94107),
	(167529, 363, '2014-01-27 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:26:00', '2nd at South Park', 64, 593, 'Subscriber', 94102),
	(167530, 744, '2014-01-27 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 17:32:00', 'Market at 10th', 67, 369, 'Subscriber', 94103),
	(167537, 249, '2014-01-27 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 17:26:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(167539, 303, '2014-01-27 17:23:00', 'Mountain View City Hall', 27, '2014-01-27 17:28:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94102),
	(167541, 271, '2014-01-27 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 17:31:00', '2nd at Folsom', 62, 269, 'Subscriber', 94107),
	(167542, 621, '2014-01-27 17:27:00', 'Howard at 2nd', 63, '2014-01-27 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Subscriber', 94133),
	(167544, 659, '2014-01-27 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:41:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94608),
	(167546, 859, '2014-01-27 17:30:00', 'Golden Gate at Polk', 59, '2014-01-27 17:44:00', 'Market at Sansome', 77, 508, 'Subscriber', 94109),
	(167548, 383, '2014-01-27 17:30:00', 'Embarcadero at Folsom', 51, '2014-01-27 17:37:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94133),
	(167550, 407, '2014-01-27 17:31:00', 'Redwood City Medical Center', 26, '2014-01-27 17:38:00', 'Redwood City Caltrain Station', 22, 57, 'Subscriber', 93930),
	(167551, 851, '2014-01-27 17:32:00', '2nd at Folsom', 62, '2014-01-27 17:46:00', 'Market at 10th', 67, 329, 'Subscriber', 94102),
	(167553, 466, '2014-01-27 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:40:00', 'Spear at Folsom', 49, 552, 'Subscriber', 94105),
	(167555, 388, '2014-01-27 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 17:39:00', 'Powell Street BART', 53, 389, 'Subscriber', 94538),
	(167556, 276, '2014-01-27 17:33:00', 'Embarcadero at Sansome', 60, '2014-01-27 17:38:00', 'Steuart at Market', 74, 370, 'Subscriber', 94565),
	(167557, 495, '2014-01-27 17:34:00', 'St James Park', 13, '2014-01-27 17:42:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94108),
	(167558, 585, '2014-01-27 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94901),
	(167559, 407, '2014-01-27 17:34:00', '2nd at South Park', 64, '2014-01-27 17:41:00', 'Market at 4th', 76, 332, 'Subscriber', 94080),
	(167560, 641, '2014-01-27 17:34:00', 'Commercial at Montgomery', 45, '2014-01-27 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94061),
	(167561, 747, '2014-01-27 17:34:00', 'Market at 10th', 67, '2014-01-27 17:47:00', 'Washington at Kearney', 46, 285, 'Subscriber', 94109),
	(167562, 887, '2014-01-27 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94041),
	(167563, 342, '2014-01-27 17:35:00', 'Embarcadero at Sansome', 60, '2014-01-27 17:40:00', 'Steuart at Market', 74, 586, 'Subscriber', 94117),
	(167564, 408, '2014-01-27 17:35:00', 'Howard at 2nd', 63, '2014-01-27 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94960),
	(167565, 755, '2014-01-27 17:36:00', '2nd at Townsend', 61, '2014-01-27 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 96768),
	(167566, 553, '2014-01-27 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94025),
	(167567, 359, '2014-01-27 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 17:43:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95110),
	(167568, 587, '2014-01-27 17:37:00', 'Steuart at Market', 74, '2014-01-27 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94010),
	(167570, 395, '2014-01-27 17:38:00', 'San Jose Civic Center', 3, '2014-01-27 17:44:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94501),
	(167571, 889, '2014-01-27 17:38:00', '2nd at Townsend', 61, '2014-01-27 17:53:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94103),
	(167572, 530, '2014-01-27 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:47:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94610),
	(167573, 539, '2014-01-27 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:47:00', 'Powell at Post (Union Square)', 71, 485, 'Subscriber', 94109),
	(167574, 471, '2014-01-27 17:38:00', '2nd at Townsend', 61, '2014-01-27 17:46:00', 'Steuart at Market', 74, 287, 'Subscriber', 94579),
	(167575, 669, '2014-01-27 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:50:00', 'Steuart at Market', 74, 414, 'Subscriber', 94133),
	(167576, 459, '2014-01-27 17:39:00', 'Washington at Kearney', 46, '2014-01-27 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94133),
	(167577, 908, '2014-01-27 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 17:54:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(167579, 429, '2014-01-27 17:39:00', 'Powell Street BART', 53, '2014-01-27 17:46:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94114),
	(167580, 525, '2014-01-27 17:39:00', 'Steuart at Market', 74, '2014-01-27 17:48:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 94105),
	(167581, 398, '2014-01-27 17:40:00', '2nd at Folsom', 62, '2014-01-27 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94904),
	(167583, 113, '2014-01-27 17:41:00', '2nd at South Park', 64, '2014-01-27 17:43:00', '2nd at Folsom', 62, 448, 'Subscriber', 94107),
	(167584, 641, '2014-01-27 17:42:00', 'Market at 10th', 67, '2014-01-27 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94085),
	(167586, 214, '2014-01-27 17:44:00', '2nd at Folsom', 62, '2014-01-27 17:47:00', 'Market at Sansome', 77, 515, 'Subscriber', 94518),
	(167587, 936, '2014-01-27 17:44:00', 'Embarcadero at Vallejo', 48, '2014-01-27 17:59:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94103),
	(167588, 732, '2014-01-27 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95032),
	(167589, 430, '2014-01-27 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 17:51:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94133),
	(167590, 1276, '2014-01-27 17:44:00', 'Spear at Folsom', 49, '2014-01-27 18:05:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94102),
	(167591, 224, '2014-01-27 17:44:00', 'Townsend at 7th', 65, '2014-01-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94404),
	(167592, 405, '2014-01-27 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:51:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(167593, 439, '2014-01-27 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:52:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(167594, 310, '2014-01-27 17:45:00', 'Castro Street and El Camino Real', 32, '2014-01-27 17:51:00', 'Mountain View Caltrain Station', 28, 689, 'Subscriber', 94040),
	(167595, 288, '2014-01-27 17:45:00', '2nd at South Park', 64, '2014-01-27 17:50:00', 'Market at Sansome', 77, 593, 'Subscriber', 94501),
	(167596, 756, '2014-01-27 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 396, 'Subscriber', 94103),
	(167597, 289, '2014-01-27 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 17:51:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(167598, 395, '2014-01-27 17:46:00', 'Powell Street BART', 53, '2014-01-27 17:53:00', 'Market at 10th', 67, 315, 'Subscriber', 94103),
	(167601, 533, '2014-01-27 17:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 17:56:00', 'Paseo de San Antonio', 7, 92, 'Subscriber', 95113),
	(167602, 594, '2014-01-27 17:48:00', 'Howard at 2nd', 63, '2014-01-27 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94107),
	(167605, 431, '2014-01-27 17:49:00', 'Powell Street BART', 53, '2014-01-27 17:56:00', 'Golden Gate at Polk', 59, 389, 'Subscriber', 94102),
	(167606, 352, '2014-01-27 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 17:55:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94111),
	(167607, 490, '2014-01-27 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 17:58:00', '2nd at Folsom', 62, 556, 'Subscriber', 94551),
	(167608, 342, '2014-01-27 17:49:00', 'Embarcadero at Bryant', 54, '2014-01-27 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94105),
	(167609, 481, '2014-01-27 17:50:00', 'Japantown', 9, '2014-01-27 17:58:00', 'SJSU 4th at San Carlos', 12, 254, 'Subscriber', 95112),
	(167610, 188, '2014-01-27 17:50:00', 'Embarcadero at Vallejo', 48, '2014-01-27 17:53:00', 'Steuart at Market', 74, 322, 'Subscriber', 94556),
	(167613, 527, '2014-01-27 17:52:00', '2nd at Townsend', 61, '2014-01-27 18:01:00', 'Steuart at Market', 74, 497, 'Subscriber', 94116),
	(167614, 715, '2014-01-27 17:53:00', '2nd at Townsend', 61, '2014-01-27 18:05:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(167615, 376, '2014-01-27 17:53:00', 'Clay at Battery', 41, '2014-01-27 17:59:00', '2nd at Folsom', 62, 368, 'Subscriber', 94107),
	(167616, 412, '2014-01-27 17:54:00', 'Embarcadero at Bryant', 54, '2014-01-27 18:00:00', '2nd at Townsend', 61, 494, 'Subscriber', 95113),
	(167617, 548, '2014-01-27 17:54:00', 'MLK Library', 11, '2014-01-27 18:03:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 94043),
	(167618, 243, '2014-01-27 17:54:00', 'SJSU - San Salvador at 9th', 16, '2014-01-27 17:58:00', 'MLK Library', 11, 651, 'Subscriber', 95112),
	(167619, 117, '2014-01-27 17:54:00', 'Spear at Folsom', 49, '2014-01-27 17:56:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(167620, 676, '2014-01-27 17:54:00', 'South Van Ness at Market', 66, '2014-01-27 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94010),
	(167621, 680, '2014-01-27 17:54:00', 'Davis at Jackson', 42, '2014-01-27 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94030),
	(167622, 274, '2014-01-27 17:55:00', 'Commercial at Montgomery', 45, '2014-01-27 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94704),
	(167623, 670, '2014-01-27 17:55:00', '2nd at Townsend', 61, '2014-01-27 18:06:00', 'Clay at Battery', 41, 511, 'Subscriber', 94107),
	(167625, 491, '2014-01-27 17:58:00', '2nd at Folsom', 62, '2014-01-27 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94115),
	(167626, 708, '2014-01-27 17:59:00', '2nd at Townsend', 61, '2014-01-27 18:11:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94123),
	(167627, 233, '2014-01-27 17:59:00', 'Mountain View Caltrain Station', 28, '2014-01-27 18:03:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94024),
	(167628, 667, '2014-01-27 17:59:00', 'Steuart at Market', 74, '2014-01-27 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94303),
	(167629, 175, '2014-01-27 18:00:00', 'Market at Sansome', 77, '2014-01-27 18:02:00', 'Steuart at Market', 74, 634, 'Subscriber', 94920),
	(167631, 300, '2014-01-27 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94041),
	(167632, 629, '2014-01-27 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94404),
	(167633, 732, '2014-01-27 18:00:00', '2nd at Folsom', 62, '2014-01-27 18:12:00', 'San Francisco City Hall', 58, 548, 'Subscriber', 94107),
	(167634, 918, '2014-01-27 18:01:00', 'Market at 10th', 67, '2014-01-27 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94124),
	(167635, 707, '2014-01-27 18:01:00', 'Market at 4th', 76, '2014-01-27 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94102),
	(167636, 261, '2014-01-27 18:02:00', 'Townsend at 7th', 65, '2014-01-27 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94065),
	(167637, 283, '2014-01-27 18:02:00', 'Embarcadero at Sansome', 60, '2014-01-27 18:07:00', 'Steuart at Market', 74, 379, 'Subscriber', 94609),
	(167639, 466, '2014-01-27 18:02:00', '2nd at Townsend', 61, '2014-01-27 18:10:00', 'Steuart at Market', 74, 284, 'Subscriber', 94708),
	(167640, 365, '2014-01-27 18:03:00', 'Spear at Folsom', 49, '2014-01-27 18:09:00', '2nd at Townsend', 61, 600, 'Subscriber', 94025),
	(167641, 543, '2014-01-27 18:03:00', 'Steuart at Market', 74, '2014-01-27 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94010),
	(167642, 428, '2014-01-27 18:03:00', 'Spear at Folsom', 49, '2014-01-27 18:10:00', 'Broadway St at Battery St', 82, 496, 'Subscriber', 94133),
	(167643, 162, '2014-01-27 18:04:00', '2nd at Folsom', 62, '2014-01-27 18:07:00', 'Market at Sansome', 77, 438, 'Subscriber', 94702),
	(167644, 518, '2014-01-27 18:04:00', 'Golden Gate at Polk', 59, '2014-01-27 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94610),
	(167645, 257, '2014-01-27 18:05:00', '5th at Howard', 57, '2014-01-27 18:09:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94103),
	(167646, 687, '2014-01-27 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 18:17:00', 'Steuart at Market', 74, 587, 'Subscriber', 94706),
	(167647, 269, '2014-01-27 18:06:00', 'Embarcadero at Folsom', 51, '2014-01-27 18:10:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94110),
	(167648, 715, '2014-01-27 18:06:00', '2nd at Townsend', 61, '2014-01-27 18:18:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94109),
	(167649, 361, '2014-01-27 18:06:00', '5th at Howard', 57, '2014-01-27 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94043),
	(167650, 279, '2014-01-27 18:07:00', 'Market at Sansome', 77, '2014-01-27 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94121),
	(167651, 183, '2014-01-27 18:07:00', '2nd at Townsend', 61, '2014-01-27 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95126),
	(167652, 375, '2014-01-27 18:08:00', '2nd at Folsom', 62, '2014-01-27 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 95051),
	(167654, 249, '2014-01-27 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 18:14:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(167656, 392, '2014-01-27 18:11:00', '2nd at South Park', 64, '2014-01-27 18:17:00', 'Market at Sansome', 77, 608, 'Subscriber', 94103),
	(167657, 246, '2014-01-27 18:13:00', '2nd at Folsom', 62, '2014-01-27 18:17:00', '2nd at Townsend', 61, 413, 'Subscriber', 94107),
	(167658, 544, '2014-01-27 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 18:23:00', '2nd at Folsom', 62, 520, 'Subscriber', 94107),
	(167660, 642, '2014-01-27 18:15:00', 'Townsend at 7th', 65, '2014-01-27 18:25:00', '2nd at Townsend', 61, 275, 'Subscriber', 94105),
	(167661, 233, '2014-01-27 18:15:00', 'Commercial at Montgomery', 45, '2014-01-27 18:19:00', 'Beale at Market', 56, 561, 'Subscriber', 94606),
	(167662, 246, '2014-01-27 18:15:00', 'Santa Clara at Almaden', 4, '2014-01-27 18:19:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 94107),
	(167663, 473, '2014-01-27 18:15:00', 'Howard at 2nd', 63, '2014-01-27 18:23:00', 'Powell Street BART', 53, 268, 'Subscriber', 94110),
	(167664, 226, '2014-01-27 18:15:00', 'Townsend at 7th', 65, '2014-01-27 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94070),
	(167665, 389, '2014-01-27 18:16:00', 'Spear at Folsom', 49, '2014-01-27 18:22:00', 'Steuart at Market', 74, 351, 'Subscriber', 94109),
	(167666, 390, '2014-01-27 18:16:00', 'Broadway St at Battery St', 82, '2014-01-27 18:22:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(167667, 380, '2014-01-27 18:16:00', 'Embarcadero at Vallejo', 48, '2014-01-27 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94111),
	(167668, 422, '2014-01-27 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 18:23:00', 'St James Park', 13, 14, 'Subscriber', 95112),
	(167671, 569, '2014-01-27 18:16:00', 'Market at 10th', 67, '2014-01-27 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94086),
	(167672, 1253, '2014-01-27 18:17:00', 'Paseo de San Antonio', 7, '2014-01-27 18:38:00', 'SJSU - San Salvador at 9th', 16, 487, 'Subscriber', 95126),
	(167673, 467, '2014-01-27 18:17:00', 'Howard at 2nd', 63, '2014-01-27 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94107),
	(167675, 556, '2014-01-27 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 18:27:00', 'Paseo de San Antonio', 7, 229, 'Subscriber', 95113),
	(167678, 826, '2014-01-27 18:18:00', 'Embarcadero at Sansome', 60, '2014-01-27 18:32:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(167679, 316, '2014-01-27 18:19:00', 'Embarcadero at Sansome', 60, '2014-01-27 18:24:00', 'Steuart at Market', 74, 321, 'Subscriber', 94597),
	(167683, 398, '2014-01-27 18:20:00', 'SJSU 4th at San Carlos', 12, '2014-01-27 18:27:00', 'Santa Clara at Almaden', 4, 254, 'Subscriber', 95110),
	(167685, 212, '2014-01-27 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94107),
	(167687, 850, '2014-01-27 18:22:00', '2nd at Folsom', 62, '2014-01-27 18:36:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94002),
	(167689, 610, '2014-01-27 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 18:33:00', 'Powell Street BART', 53, 480, 'Subscriber', 94577),
	(167691, 369, '2014-01-27 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(167692, 344, '2014-01-27 18:26:00', 'Commercial at Montgomery', 45, '2014-01-27 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94610),
	(167693, 295, '2014-01-27 18:27:00', 'Market at Sansome', 77, '2014-01-27 18:31:00', '5th at Howard', 57, 632, 'Subscriber', 94107),
	(167695, 226, '2014-01-27 18:27:00', 'Embarcadero at Vallejo', 48, '2014-01-27 18:31:00', 'Beale at Market', 56, 419, 'Subscriber', 94609),
	(167696, 661, '2014-01-27 18:27:00', 'Post at Kearney', 47, '2014-01-27 18:38:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94610),
	(167697, 317, '2014-01-27 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 18:34:00', '2nd at South Park', 64, 385, 'Subscriber', 94105),
	(167698, 240, '2014-01-27 18:29:00', 'Mountain View City Hall', 27, '2014-01-27 18:33:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94158),
	(167699, 505, '2014-01-27 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 18:38:00', 'Market at 4th', 76, 464, 'Subscriber', 94105),
	(167700, 867, '2014-01-27 18:30:00', 'Embarcadero at Sansome', 60, '2014-01-27 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 99403),
	(167701, 316, '2014-01-27 18:30:00', 'Spear at Folsom', 49, '2014-01-27 18:35:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(167702, 166, '2014-01-27 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 18:35:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94403),
	(167703, 337, '2014-01-27 18:33:00', '2nd at Folsom', 62, '2014-01-27 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 90291),
	(167704, 873, '2014-01-27 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 18:48:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94158),
	(167705, 380, '2014-01-27 18:34:00', 'Post at Kearney', 47, '2014-01-27 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Subscriber', 94133),
	(167706, 1198, '2014-01-27 18:34:00', 'Townsend at 7th', 65, '2014-01-27 18:54:00', 'Washington at Kearney', 46, 576, 'Subscriber', 94108),
	(167707, 563, '2014-01-27 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 18:44:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94015),
	(167708, 889, '2014-01-27 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 18:49:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94114),
	(167709, 789, '2014-01-27 18:35:00', 'Steuart at Market', 74, '2014-01-27 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94024),
	(167710, 628, '2014-01-27 18:35:00', 'Embarcadero at Folsom', 51, '2014-01-27 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95130),
	(167711, 296, '2014-01-27 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 18:41:00', 'Arena Green / SAP Center', 14, 177, 'Subscriber', 94107),
	(167712, 420, '2014-01-27 18:36:00', '5th at Howard', 57, '2014-01-27 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94602),
	(167713, 808, '2014-01-27 18:37:00', 'Steuart at Market', 74, '2014-01-27 18:50:00', 'Golden Gate at Polk', 59, 497, 'Subscriber', 94102),
	(167714, 840, '2014-01-27 18:37:00', 'Market at Sansome', 77, '2014-01-27 18:51:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94103),
	(167715, 633, '2014-01-27 18:38:00', 'Spear at Folsom', 49, '2014-01-27 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94131),
	(167716, 619, '2014-01-27 18:38:00', 'Market at Sansome', 77, '2014-01-27 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 95014),
	(167717, 252, '2014-01-27 18:38:00', '2nd at Folsom', 62, '2014-01-27 18:42:00', 'Market at Sansome', 77, 633, 'Subscriber', 94115),
	(167718, 477, '2014-01-27 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 18:46:00', 'Powell Street BART', 53, 481, 'Subscriber', 94605),
	(167719, 711, '2014-01-27 18:39:00', 'Commercial at Montgomery', 45, '2014-01-27 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94043),
	(167720, 497, '2014-01-27 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94040),
	(167721, 160, '2014-01-27 18:40:00', 'Post at Kearney', 47, '2014-01-27 18:43:00', 'Market at 4th', 76, 431, 'Subscriber', 94024),
	(167722, 621, '2014-01-27 18:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94611),
	(167723, 271, '2014-01-27 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 18:46:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(167724, 418, '2014-01-27 18:41:00', 'Powell at Post (Union Square)', 71, '2014-01-27 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94109),
	(167725, 558, '2014-01-27 18:41:00', 'Market at Sansome', 77, '2014-01-27 18:51:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94102),
	(167726, 276, '2014-01-27 18:41:00', 'Commercial at Montgomery', 45, '2014-01-27 18:46:00', 'Market at Sansome', 77, 371, 'Subscriber', 94704),
	(167727, 410, '2014-01-27 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 18:48:00', 'Paseo de San Antonio', 7, 699, 'Subscriber', 95112),
	(167728, 765, '2014-01-27 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(167729, 841, '2014-01-27 18:42:00', '2nd at Townsend', 61, '2014-01-27 18:56:00', 'Market at 4th', 76, 275, 'Subscriber', 94612),
	(167730, 243, '2014-01-27 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94025),
	(167731, 380, '2014-01-27 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 18:53:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94111),
	(167732, 683, '2014-01-27 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 18:58:00', 'Powell at Post (Union Square)', 71, 277, 'Subscriber', 94108),
	(167733, 702, '2014-01-27 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 18:59:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94107),
	(167735, 285, '2014-01-27 18:49:00', 'Howard at 2nd', 63, '2014-01-27 18:53:00', '2nd at Townsend', 61, 428, 'Subscriber', 94105),
	(167736, 348, '2014-01-27 18:49:00', '2nd at South Park', 64, '2014-01-27 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94102),
	(167737, 589, '2014-01-27 18:49:00', 'Market at Sansome', 77, '2014-01-27 18:59:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94107),
	(167738, 946, '2014-01-27 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94158),
	(167741, 431, '2014-01-27 18:51:00', 'Market at Sansome', 77, '2014-01-27 18:58:00', '5th at Howard', 57, 438, 'Subscriber', 94107),
	(167742, 433, '2014-01-27 18:52:00', 'Market at Sansome', 77, '2014-01-27 18:59:00', '2nd at Folsom', 62, 407, 'Subscriber', 94117),
	(167743, 982, '2014-01-27 18:53:00', 'Mountain View Caltrain Station', 28, '2014-01-27 19:09:00', 'San Antonio Caltrain Station', 29, 225, 'Subscriber', 94043),
	(167744, 266, '2014-01-27 18:53:00', 'Market at 4th', 76, '2014-01-27 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94608),
	(167749, 430, '2014-01-27 18:58:00', 'Market at Sansome', 77, '2014-01-27 19:05:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(167752, 293, '2014-01-27 18:58:00', 'Mountain View Caltrain Station', 28, '2014-01-27 19:03:00', 'Evelyn Park and Ride', 30, 662, 'Subscriber', 95032),
	(167754, 444, '2014-01-27 18:59:00', 'Townsend at 7th', 65, '2014-01-27 19:06:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94707),
	(167755, 291, '2014-01-27 18:59:00', 'Post at Kearney', 47, '2014-01-27 19:04:00', '2nd at South Park', 64, 458, 'Subscriber', 94939),
	(167758, 774, '2014-01-27 19:01:00', 'Davis at Jackson', 42, '2014-01-27 19:14:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94111),
	(167759, 458, '2014-01-27 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 19:09:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(167760, 443, '2014-01-27 19:02:00', 'Market at Sansome', 77, '2014-01-27 19:10:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94133),
	(167761, 721, '2014-01-27 19:02:00', 'Spear at Folsom', 49, '2014-01-27 19:14:00', 'Post at Kearney', 47, 552, 'Subscriber', 94105),
	(167762, 328, '2014-01-27 19:03:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 19:08:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94102),
	(167763, 486, '2014-01-27 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-27 19:12:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94105),
	(167764, 360, '2014-01-27 19:04:00', 'Post at Kearney', 47, '2014-01-27 19:10:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(167765, 1065, '2014-01-27 19:05:00', 'Townsend at 7th', 65, '2014-01-27 19:23:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 94105),
	(167766, 642, '2014-01-27 19:05:00', 'Townsend at 7th', 65, '2014-01-27 19:16:00', '2nd at Folsom', 62, 269, 'Subscriber', 94107),
	(167767, 362, '2014-01-27 19:06:00', 'Steuart at Market', 74, '2014-01-27 19:12:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94133),
	(167768, 443, '2014-01-27 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 19:14:00', '5th at Howard', 57, 388, 'Subscriber', 94107),
	(167771, 397, '2014-01-27 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 19:15:00', 'Powell Street BART', 53, 573, 'Subscriber', 94611),
	(167772, 674, '2014-01-27 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 19:25:00', 'Paseo de San Antonio', 7, 11, 'Subscriber', 95113),
	(167773, 214, '2014-01-27 19:15:00', 'Townsend at 7th', 65, '2014-01-27 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94061),
	(167774, 390, '2014-01-27 19:15:00', 'Howard at 2nd', 63, '2014-01-27 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94025),
	(167775, 162, '2014-01-27 19:16:00', 'Embarcadero at Bryant', 54, '2014-01-27 19:18:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(167776, 439, '2014-01-27 19:19:00', 'Market at Sansome', 77, '2014-01-27 19:26:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(167777, 304, '2014-01-27 19:20:00', 'Townsend at 7th', 65, '2014-01-27 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(167778, 271, '2014-01-27 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94087),
	(167779, 164, '2014-01-27 19:23:00', 'Beale at Market', 56, '2014-01-27 19:25:00', 'Market at Sansome', 77, 470, 'Subscriber', 94920),
	(167780, 1229, '2014-01-27 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 19:46:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94105),
	(167781, 267, '2014-01-27 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 19:33:00', '2nd at South Park', 64, 454, 'Subscriber', 94107),
	(167782, 436, '2014-01-27 19:30:00', 'Market at 4th', 76, '2014-01-27 19:37:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(167783, 1002, '2014-01-27 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 19:47:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94133),
	(167784, 495, '2014-01-27 19:31:00', 'Powell Street BART', 53, '2014-01-27 19:39:00', '2nd at Folsom', 62, 271, 'Subscriber', 94133),
	(167785, 520, '2014-01-27 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 19:40:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94608),
	(167787, 286, '2014-01-27 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 19:38:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94107),
	(167791, 268, '2014-01-27 19:35:00', 'Mountain View Caltrain Station', 28, '2014-01-27 19:39:00', 'Evelyn Park and Ride', 30, 233, 'Subscriber', 94041),
	(167792, 744, '2014-01-27 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-27 19:47:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(167793, 414, '2014-01-27 19:35:00', 'Howard at 2nd', 63, '2014-01-27 19:42:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94107),
	(167794, 279, '2014-01-27 19:43:00', 'MLK Library', 11, '2014-01-27 19:48:00', 'SJSU - San Salvador at 9th', 16, 651, 'Subscriber', 95112),
	(167799, 287, '2014-01-27 19:47:00', '2nd at South Park', 64, '2014-01-27 19:52:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(167800, 417, '2014-01-27 19:48:00', 'MLK Library', 11, '2014-01-27 19:55:00', 'SJSU - San Salvador at 9th', 16, 91, 'Subscriber', 95112),
	(167801, 351, '2014-01-27 19:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-27 19:55:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94105),
	(167802, 235, '2014-01-27 19:51:00', 'Townsend at 7th', 65, '2014-01-27 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(167803, 666, '2014-01-27 19:52:00', '2nd at Folsom', 62, '2014-01-27 20:03:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94551),
	(167804, 137, '2014-01-27 19:54:00', 'Market at Sansome', 77, '2014-01-27 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94930),
	(167805, 484, '2014-01-27 19:56:00', 'Townsend at 7th', 65, '2014-01-27 20:04:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94109),
	(167806, 626, '2014-01-27 19:58:00', '2nd at Folsom', 62, '2014-01-27 20:08:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94102),
	(167809, 337, '2014-01-27 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-27 20:05:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94111),
	(167810, 297, '2014-01-27 20:00:00', '2nd at Folsom', 62, '2014-01-27 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94117),
	(167811, 588, '2014-01-27 20:01:00', 'Embarcadero at Sansome', 60, '2014-01-27 20:11:00', 'Market at 4th', 76, 406, 'Subscriber', 94102),
	(167812, 571, '2014-01-27 20:02:00', 'Embarcadero at Sansome', 60, '2014-01-27 20:11:00', 'Market at 4th', 76, 564, 'Subscriber', 94102),
	(167819, 682, '2014-01-27 20:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94547),
	(167821, 228, '2014-01-27 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 20:08:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(167822, 230, '2014-01-27 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 20:09:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(167823, 720, '2014-01-27 20:06:00', 'Market at Sansome', 77, '2014-01-27 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95110),
	(167824, 783, '2014-01-27 20:07:00', '2nd at Folsom', 62, '2014-01-27 20:20:00', 'Broadway St at Battery St', 82, 269, 'Subscriber', 94133),
	(167825, 329, '2014-01-27 20:08:00', 'Embarcadero at Sansome', 60, '2014-01-27 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94122),
	(167828, 287, '2014-01-27 20:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 20:15:00', 'Golden Gate at Polk', 59, 358, 'Subscriber', 94109),
	(167829, 570, '2014-01-27 20:10:00', 'Market at Sansome', 77, '2014-01-27 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94402),
	(167832, 838, '2014-01-27 20:12:00', 'Clay at Battery', 41, '2014-01-27 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94303),
	(167833, 661, '2014-01-27 20:12:00', 'Howard at 2nd', 63, '2014-01-27 20:23:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94103),
	(167835, 376, '2014-01-27 20:21:00', '2nd at Townsend', 61, '2014-01-27 20:27:00', 'Market at Sansome', 77, 413, 'Subscriber', 94703),
	(167836, 122, '2014-01-27 20:26:00', 'Embarcadero at Folsom', 51, '2014-01-27 20:28:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94062),
	(167837, 373, '2014-01-27 20:28:00', '5th at Howard', 57, '2014-01-27 20:35:00', '2nd at South Park', 64, 404, 'Subscriber', 94105),
	(167838, 401, '2014-01-27 20:32:00', '2nd at South Park', 64, '2014-01-27 20:39:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(167839, 481, '2014-01-27 20:32:00', 'Market at Sansome', 77, '2014-01-27 20:40:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94103),
	(167840, 331, '2014-01-27 20:35:00', 'Market at Sansome', 77, '2014-01-27 20:40:00', '2nd at South Park', 64, 413, 'Subscriber', 94107),
	(167841, 413, '2014-01-27 20:36:00', 'Embarcadero at Bryant', 54, '2014-01-27 20:43:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(167842, 442, '2014-01-27 20:37:00', 'Beale at Market', 56, '2014-01-27 20:44:00', '2nd at South Park', 64, 561, 'Subscriber', 94704),
	(167846, 193, '2014-01-27 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 20:45:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94158),
	(167849, 326, '2014-01-27 20:44:00', 'Market at 10th', 67, '2014-01-27 20:49:00', 'Market at 4th', 76, 339, 'Subscriber', 94108),
	(167851, 540, '2014-01-27 20:47:00', 'Market at 4th', 76, '2014-01-27 20:56:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94612),
	(167852, 541, '2014-01-27 20:47:00', 'Market at 4th', 76, '2014-01-27 20:56:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94107),
	(167853, 507, '2014-01-27 20:47:00', 'South Van Ness at Market', 66, '2014-01-27 20:55:00', 'Post at Kearney', 47, 442, 'Subscriber', 94104),
	(167855, 934, '2014-01-27 20:54:00', 'Post at Kearney', 47, '2014-01-27 21:10:00', 'South Van Ness at Market', 66, 612, 'Subscriber', 94702),
	(167856, 204, '2014-01-27 20:55:00', 'Cowper at University', 37, '2014-01-27 20:58:00', 'Palo Alto Caltrain Station', 34, 644, 'Subscriber', 94133),
	(167857, 487, '2014-01-27 20:56:00', 'Beale at Market', 56, '2014-01-27 21:04:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94112),
	(167858, 182, '2014-01-27 21:02:00', 'San Francisco City Hall', 58, '2014-01-27 21:05:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94122),
	(167859, 822, '2014-01-27 21:04:00', 'Market at 10th', 67, '2014-01-27 21:18:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94133),
	(167860, 408, '2014-01-27 21:05:00', 'Paseo de San Antonio', 7, '2014-01-27 21:12:00', 'San Salvador at 1st', 8, 86, 'Subscriber', 95112),
	(167861, 264, '2014-01-27 21:13:00', 'Townsend at 7th', 65, '2014-01-27 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94002),
	(167862, 773, '2014-01-27 21:13:00', 'Market at 10th', 67, '2014-01-27 21:26:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(167863, 274, '2014-01-27 21:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-27 21:24:00', '5th at Howard', 57, 527, 'Subscriber', 94703),
	(167864, 343, '2014-01-27 21:24:00', 'South Van Ness at Market', 66, '2014-01-27 21:29:00', '5th at Howard', 57, 326, 'Subscriber', 94103),
	(167866, 508, '2014-01-27 21:25:00', 'Market at 10th', 67, '2014-01-27 21:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94107),
	(167869, 238, '2014-01-27 21:30:00', 'Townsend at 7th', 65, '2014-01-27 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(167870, 940, '2014-01-27 21:31:00', '2nd at Townsend', 61, '2014-01-27 21:47:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94107),
	(167873, 660, '2014-01-27 21:35:00', 'Powell at Post (Union Square)', 71, '2014-01-27 21:46:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94114),
	(167874, 426, '2014-01-27 21:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-27 21:47:00', 'Powell Street BART', 53, 592, 'Subscriber', 94114),
	(167875, 623, '2014-01-27 21:41:00', 'Spear at Folsom', 49, '2014-01-27 21:51:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94105),
	(167876, 429, '2014-01-27 21:42:00', 'Japantown', 9, '2014-01-27 21:49:00', 'MLK Library', 11, 642, 'Subscriber', 95112),
	(167877, 754, '2014-01-27 21:52:00', 'Market at 4th', 76, '2014-01-27 22:04:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94102),
	(167878, 518, '2014-01-27 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 22:09:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94105),
	(167879, 188, '2014-01-27 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 22:03:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(167880, 587, '2014-01-27 22:04:00', 'Market at 4th', 76, '2014-01-27 22:14:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94133),
	(167881, 587, '2014-01-27 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-27 22:15:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94133),
	(167882, 360, '2014-01-27 22:18:00', 'Market at 4th', 76, '2014-01-27 22:24:00', 'Market at 10th', 67, 390, 'Subscriber', 94102),
	(167883, 630, '2014-01-27 22:37:00', 'Clay at Battery', 41, '2014-01-27 22:47:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94103),
	(167884, 440, '2014-01-27 22:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-27 22:49:00', 'Post at Kearney', 47, 546, 'Subscriber', 94112),
	(167885, 446, '2014-01-27 23:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-27 23:27:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Subscriber', 94133),
	(167886, 151, '2014-01-28 00:24:00', 'Arena Green / SAP Center', 14, '2014-01-28 00:27:00', 'Santa Clara at Almaden', 4, 258, 'Subscriber', 95113),
	(167887, 609, '2014-01-28 01:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 01:10:00', 'SJSU - San Salvador at 9th', 16, 87, 'Subscriber', 95112),
	(167888, 248, '2014-01-28 02:04:00', 'Townsend at 7th', 65, '2014-01-28 02:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94158),
	(167889, 134, '2014-01-28 04:39:00', 'Howard at 2nd', 63, '2014-01-28 04:41:00', 'Market at Sansome', 77, 443, 'Subscriber', 94105),
	(167890, 231, '2014-01-28 05:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 05:18:00', 'Market at Sansome', 77, 540, 'Subscriber', 94133),
	(167892, 402, '2014-01-28 05:29:00', 'St James Park', 13, '2014-01-28 05:36:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 95112),
	(167893, 265, '2014-01-28 05:33:00', 'Santa Clara at Almaden', 4, '2014-01-28 05:38:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95110),
	(167894, 603, '2014-01-28 05:33:00', 'Embarcadero at Bryant', 54, '2014-01-28 05:43:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94105),
	(167895, 295, '2014-01-28 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 05:41:00', 'Market at Sansome', 77, 382, 'Subscriber', 94133),
	(167896, 190, '2014-01-28 05:48:00', '2nd at Folsom', 62, '2014-01-28 05:51:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(167897, 10707, '2014-01-28 05:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94115),
	(167898, 150, '2014-01-28 05:52:00', 'Mountain View City Hall', 27, '2014-01-28 05:55:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94024),
	(167899, 417, '2014-01-28 05:53:00', 'Spear at Folsom', 49, '2014-01-28 06:00:00', '5th at Howard', 57, 544, 'Subscriber', 94105),
	(167900, 418, '2014-01-28 05:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 06:04:00', 'Steuart at Market', 74, 499, 'Subscriber', 94112),
	(167902, 841, '2014-01-28 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 06:16:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 95111),
	(167903, 362, '2014-01-28 06:08:00', '2nd at Townsend', 61, '2014-01-28 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94107),
	(167904, 367, '2014-01-28 06:09:00', '2nd at Folsom', 62, '2014-01-28 06:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94105),
	(167905, 323, '2014-01-28 06:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 06:20:00', 'Steuart at Market', 74, 558, 'Subscriber', 94133),
	(167906, 531, '2014-01-28 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 06:29:00', 'Beale at Market', 56, 280, 'Subscriber', 94107),
	(167907, 41465, '2014-01-28 06:21:00', 'Embarcadero at Folsom', 51, '2014-01-28 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 95391),
	(167909, 497, '2014-01-28 06:24:00', 'Embarcadero at Sansome', 60, '2014-01-28 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94111),
	(167910, 583, '2014-01-28 06:25:00', 'Market at 4th', 76, '2014-01-28 06:35:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94108),
	(167911, 337, '2014-01-28 06:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 06:34:00', '2nd at Townsend', 61, 484, 'Subscriber', 94610),
	(167912, 148, '2014-01-28 06:31:00', 'Clay at Battery', 41, '2014-01-28 06:34:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94115),
	(167913, 388, '2014-01-28 06:34:00', 'Market at 4th', 76, '2014-01-28 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94550),
	(167914, 523, '2014-01-28 06:36:00', 'Spear at Folsom', 49, '2014-01-28 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94105),
	(167915, 602, '2014-01-28 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 06:46:00', 'Market at Sansome', 77, 517, 'Subscriber', 94010),
	(167916, 658, '2014-01-28 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 06:47:00', 'San Francisco City Hall', 58, 520, 'Subscriber', 95125),
	(167917, 578, '2014-01-28 06:39:00', 'South Van Ness at Market', 66, '2014-01-28 06:48:00', 'Market at Sansome', 77, 428, 'Subscriber', 94102),
	(167918, 584, '2014-01-28 06:39:00', 'Embarcadero at Sansome', 60, '2014-01-28 06:49:00', '2nd at Townsend', 61, 464, 'Subscriber', 94111),
	(167919, 583, '2014-01-28 06:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94103),
	(167920, 293, '2014-01-28 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 06:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 95112),
	(167921, 195, '2014-01-28 06:43:00', 'Townsend at 7th', 65, '2014-01-28 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(167922, 857, '2014-01-28 06:43:00', 'California Ave Caltrain Station', 36, '2014-01-28 06:57:00', 'Palo Alto Caltrain Station', 34, 298, 'Subscriber', 94102),
	(167923, 601, '2014-01-28 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 06:53:00', 'Market at Sansome', 77, 564, 'Subscriber', 94024),
	(167924, 1227, '2014-01-28 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:05:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 95110),
	(167925, 828, '2014-01-28 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94133),
	(167926, 242, '2014-01-28 06:44:00', 'Evelyn Park and Ride', 30, '2014-01-28 06:48:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 95032),
	(167927, 150, '2014-01-28 06:50:00', '2nd at South Park', 64, '2014-01-28 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94107),
	(167928, 694, '2014-01-28 06:51:00', 'Davis at Jackson', 42, '2014-01-28 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94111),
	(167929, 246, '2014-01-28 06:52:00', 'Powell at Post (Union Square)', 71, '2014-01-28 06:56:00', 'Beale at Market', 56, 509, 'Subscriber', 94109),
	(167930, 762, '2014-01-28 06:55:00', 'Townsend at 7th', 65, '2014-01-28 07:07:00', 'Beale at Market', 56, 578, 'Subscriber', 94107),
	(167931, 191, '2014-01-28 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 07:00:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 95020),
	(167932, 719, '2014-01-28 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:14:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94025),
	(167933, 252, '2014-01-28 07:02:00', 'Townsend at 7th', 65, '2014-01-28 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94402),
	(167934, 763, '2014-01-28 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:15:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94061),
	(167935, 945, '2014-01-28 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:19:00', 'Clay at Battery', 41, 413, 'Subscriber', 94062),
	(167936, 344, '2014-01-28 07:03:00', 'Market at 10th', 67, '2014-01-28 07:09:00', 'Market at 4th', 76, 635, 'Subscriber', 94102),
	(167937, 342, '2014-01-28 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 07:12:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94920),
	(167938, 220, '2014-01-28 07:07:00', '2nd at South Park', 64, '2014-01-28 07:11:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94107),
	(167939, 315, '2014-01-28 07:07:00', 'Spear at Folsom', 49, '2014-01-28 07:12:00', '2nd at Townsend', 61, 260, 'Subscriber', 94105),
	(167940, 531, '2014-01-28 07:08:00', 'Davis at Jackson', 42, '2014-01-28 07:17:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94111),
	(167941, 226, '2014-01-28 07:11:00', 'Evelyn Park and Ride', 30, '2014-01-28 07:15:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94041),
	(167943, 576, '2014-01-28 07:17:00', 'Paseo de San Antonio', 7, '2014-01-28 07:26:00', 'Japantown', 9, 699, 'Subscriber', 95112),
	(167944, 204, '2014-01-28 07:18:00', '2nd at Folsom', 62, '2014-01-28 07:21:00', 'Market at Sansome', 77, 624, 'Subscriber', 94107),
	(167945, 696, '2014-01-28 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94070),
	(167947, 505, '2014-01-28 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:28:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94061),
	(167948, 763, '2014-01-28 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94025),
	(167949, 442, '2014-01-28 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:27:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94062),
	(167950, 422, '2014-01-28 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:27:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94062),
	(167951, 305, '2014-01-28 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 07:26:00', 'Clay at Battery', 41, 491, 'Subscriber', 94105),
	(167952, 365, '2014-01-28 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 07:27:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(167953, 433, '2014-01-28 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 07:30:00', '2nd at South Park', 64, 625, 'Subscriber', 90291),
	(167954, 728, '2014-01-28 07:23:00', 'St James Park', 13, '2014-01-28 07:35:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95112),
	(167956, 1294, '2014-01-28 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:45:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94087),
	(167957, 486, '2014-01-28 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 07:32:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94602),
	(167958, 355, '2014-01-28 07:25:00', 'Davis at Jackson', 42, '2014-01-28 07:31:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94111),
	(167959, 381, '2014-01-28 07:25:00', 'Embarcadero at Sansome', 60, '2014-01-28 07:32:00', 'Beale at Market', 56, 259, 'Subscriber', 94111),
	(167960, 825, '2014-01-28 07:26:00', 'South Van Ness at Market', 66, '2014-01-28 07:39:00', '2nd at South Park', 64, 277, 'Subscriber', 94103),
	(167961, 136, '2014-01-28 07:27:00', '2nd at Folsom', 62, '2014-01-28 07:30:00', '2nd at South Park', 64, 405, 'Subscriber', 94107),
	(167962, 555, '2014-01-28 07:29:00', 'San Jose City Hall', 10, '2014-01-28 07:38:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95113),
	(167963, 548, '2014-01-28 07:29:00', 'San Jose City Hall', 10, '2014-01-28 07:38:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 95113),
	(167965, 559, '2014-01-28 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 07:40:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94605),
	(167966, 276, '2014-01-28 07:32:00', '2nd at Folsom', 62, '2014-01-28 07:36:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94107),
	(167967, 536, '2014-01-28 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 07:42:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94609),
	(167968, 364, '2014-01-28 07:33:00', '2nd at Townsend', 61, '2014-01-28 07:39:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94107),
	(167969, 181, '2014-01-28 07:34:00', 'Santa Clara at Almaden', 4, '2014-01-28 07:37:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95110),
	(167971, 873, '2014-01-28 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94133),
	(167972, 800, '2014-01-28 07:35:00', 'Beale at Market', 56, '2014-01-28 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(167973, 849, '2014-01-28 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 07:50:00', 'San Jose City Hall', 10, 157, 'Subscriber', 94502),
	(167974, 1238, '2014-01-28 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94133),
	(167975, 316, '2014-01-28 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 07:44:00', 'Market at Sansome', 77, 439, 'Subscriber', 94534),
	(167976, 185, '2014-01-28 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 07:44:00', 'Market at Sansome', 77, 515, 'Subscriber', 94930),
	(167977, 414, '2014-01-28 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 07:47:00', 'Market at Sansome', 77, 393, 'Subscriber', 94510),
	(167979, 229, '2014-01-28 07:41:00', '2nd at South Park', 64, '2014-01-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94105),
	(167980, 571, '2014-01-28 07:41:00', 'Market at 4th', 76, '2014-01-28 07:51:00', '2nd at South Park', 64, 635, 'Subscriber', 94114),
	(167983, 193, '2014-01-28 07:42:00', 'Powell at Post (Union Square)', 71, '2014-01-28 07:45:00', 'Powell Street BART', 53, 485, 'Subscriber', 94085),
	(167984, 344, '2014-01-28 07:43:00', '5th at Howard', 57, '2014-01-28 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94103),
	(167985, 455, '2014-01-28 07:41:00', 'Spear at Folsom', 49, '2014-01-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94105),
	(167986, 601, '2014-01-28 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:54:00', 'Steuart at Market', 74, 447, 'Subscriber', 94022),
	(167987, 254, '2014-01-28 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 07:49:00', 'Clay at Battery', 41, 563, 'Subscriber', 94105),
	(167988, 805, '2014-01-28 07:47:00', 'Market at Sansome', 77, '2014-01-28 08:00:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94121),
	(167989, 473, '2014-01-28 07:47:00', 'Paseo de San Antonio', 7, '2014-01-28 07:55:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95112),
	(167990, 215, '2014-01-28 07:48:00', '2nd at South Park', 64, '2014-01-28 07:52:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94107),
	(167992, 591, '2014-01-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94070),
	(167993, 693, '2014-01-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 95032),
	(167996, 827, '2014-01-28 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94133),
	(167997, 504, '2014-01-28 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 07:59:00', 'Market at Sansome', 77, 593, 'Subscriber', 94010),
	(167998, 376, '2014-01-28 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 07:58:00', 'San Pedro Square', 6, 262, 'Subscriber', 94002),
	(167999, 348, '2014-01-28 07:52:00', 'Embarcadero at Sansome', 60, '2014-01-28 07:58:00', 'Steuart at Market', 74, 416, 'Subscriber', 94111),
	(168000, 467, '2014-01-28 07:54:00', 'Townsend at 7th', 65, '2014-01-28 08:01:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94612),
	(168001, 155, '2014-01-28 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 07:56:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94602),
	(168002, 978, '2014-01-28 07:56:00', 'South Van Ness at Market', 66, '2014-01-28 08:12:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(168004, 325, '2014-01-28 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 08:03:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94611),
	(168006, 210, '2014-01-28 07:58:00', 'Steuart at Market', 74, '2014-01-28 08:02:00', 'Clay at Battery', 41, 351, 'Subscriber', 94114),
	(168008, 230, '2014-01-28 07:59:00', 'San Salvador at 1st', 8, '2014-01-28 08:03:00', 'MLK Library', 11, 154, 'Subscriber', 95113),
	(168009, 360, '2014-01-28 07:59:00', '5th at Howard', 57, '2014-01-28 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94103),
	(168010, 707, '2014-01-28 08:00:00', 'Market at 10th', 67, '2014-01-28 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94103),
	(168011, 272, '2014-01-28 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:05:00', 'Market at Sansome', 77, 512, 'Subscriber', 94519),
	(168012, 208, '2014-01-28 08:00:00', 'Townsend at 7th', 65, '2014-01-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94107),
	(168013, 860, '2014-01-28 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:15:00', 'Beale at Market', 56, 575, 'Subscriber', 94066),
	(168014, 739, '2014-01-28 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94002),
	(168015, 635, '2014-01-28 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94133),
	(168016, 122, '2014-01-28 08:02:00', 'Redwood City Caltrain Station', 22, '2014-01-28 08:04:00', 'San Mateo County Center', 23, 57, 'Subscriber', 93930),
	(168017, 635, '2014-01-28 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 95608),
	(168018, 469, '2014-01-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:10:00', 'Howard at 2nd', 63, 544, 'Subscriber', 95014),
	(168019, 453, '2014-01-28 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:10:00', '2nd at Townsend', 61, 277, 'Subscriber', 94534),
	(168020, 587, '2014-01-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:12:00', 'Steuart at Market', 74, 369, 'Subscriber', 95051),
	(168021, 380, '2014-01-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:09:00', '2nd at Folsom', 62, 349, 'Subscriber', 95051),
	(168023, 720, '2014-01-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:16:00', 'Steuart at Market', 74, 267, 'Subscriber', 94070),
	(168024, 838, '2014-01-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:18:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94030),
	(168026, 562, '2014-01-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 95050),
	(168027, 703, '2014-01-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:16:00', 'Golden Gate at Polk', 59, 266, 'Subscriber', 94010),
	(168028, 666, '2014-01-28 08:05:00', 'Golden Gate at Polk', 59, '2014-01-28 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94109),
	(168029, 936, '2014-01-28 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:20:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94611),
	(168030, 752, '2014-01-28 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94402),
	(168031, 426, '2014-01-28 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-28 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94105),
	(168032, 717, '2014-01-28 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94403),
	(168033, 770, '2014-01-28 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:18:00', 'Beale at Market', 56, 550, 'Subscriber', 94062),
	(168034, 280, '2014-01-28 08:06:00', '2nd at South Park', 64, '2014-01-28 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(168035, 534, '2014-01-28 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:15:00', '2nd at Townsend', 61, 290, 'Subscriber', 94558),
	(168036, 516, '2014-01-28 08:06:00', '5th at Howard', 57, '2014-01-28 08:15:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(168037, 933, '2014-01-28 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:22:00', 'Market at Sansome', 77, 569, 'Subscriber', 94402),
	(168038, 372, '2014-01-28 08:08:00', 'Clay at Battery', 41, '2014-01-28 08:14:00', 'Post at Kearney', 47, 590, 'Subscriber', 94133),
	(168040, 505, '2014-01-28 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 08:17:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94109),
	(168041, 1082, '2014-01-28 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:27:00', 'Beale at Market', 56, 478, 'Subscriber', 95037),
	(168042, 425, '2014-01-28 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:17:00', '2nd at Townsend', 61, 547, 'Subscriber', 94706),
	(168043, 505, '2014-01-28 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:19:00', 'Howard at 2nd', 63, 326, 'Subscriber', 95060),
	(168044, 666, '2014-01-28 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:22:00', '2nd at Townsend', 61, 391, 'Subscriber', 94960),
	(168046, 789, '2014-01-28 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 08:25:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94103),
	(168047, 596, '2014-01-28 08:12:00', 'Market at 10th', 67, '2014-01-28 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94102),
	(168050, 236, '2014-01-28 08:12:00', '2nd at Townsend', 61, '2014-01-28 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(168051, 490, '2014-01-28 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:21:00', '2nd at Townsend', 61, 526, 'Subscriber', 94939),
	(168053, 421, '2014-01-28 08:13:00', 'Embarcadero at Sansome', 60, '2014-01-28 08:20:00', 'Steuart at Market', 74, 399, 'Subscriber', 94133),
	(168054, 442, '2014-01-28 08:14:00', 'Embarcadero at Bryant', 54, '2014-01-28 08:21:00', 'Embarcadero at Vallejo', 48, 532, 'Subscriber', 94105),
	(168055, 272, '2014-01-28 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 08:19:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94133),
	(168056, 371, '2014-01-28 08:16:00', 'Broadway St at Battery St', 82, '2014-01-28 08:22:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94133),
	(168057, 409, '2014-01-28 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:23:00', '2nd at Townsend', 61, 555, 'Subscriber', 94608),
	(168058, 575, '2014-01-28 08:17:00', 'Beale at Market', 56, '2014-01-28 08:26:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94114),
	(168059, 554, '2014-01-28 08:17:00', 'Embarcadero at Sansome', 60, '2014-01-28 08:26:00', 'Market at Sansome', 77, 462, 'Subscriber', 94133),
	(168060, 476, '2014-01-28 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 08:26:00', 'San Pedro Square', 6, 710, 'Subscriber', 94103),
	(168061, 235, '2014-01-28 08:18:00', 'Market at Sansome', 77, '2014-01-28 08:22:00', '2nd at Folsom', 62, 443, 'Subscriber', 94518),
	(168063, 602, '2014-01-28 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 08:28:00', 'Howard at 2nd', 63, 408, 'Subscriber', 22206),
	(168064, 523, '2014-01-28 08:19:00', 'South Van Ness at Market', 66, '2014-01-28 08:28:00', 'Post at Kearney', 47, 501, 'Subscriber', 94122),
	(168065, 626, '2014-01-28 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:30:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94707),
	(168066, 536, '2014-01-28 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94107),
	(168067, 698, '2014-01-28 08:20:00', 'South Van Ness at Market', 66, '2014-01-28 08:32:00', 'Washington at Kearney', 46, 612, 'Subscriber', 94114),
	(168068, 364, '2014-01-28 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 08:26:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94117),
	(168069, 363, '2014-01-28 08:20:00', 'Beale at Market', 56, '2014-01-28 08:26:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 94550),
	(168070, 307, '2014-01-28 08:20:00', '5th at Howard', 57, '2014-01-28 08:25:00', '2nd at Folsom', 62, 632, 'Subscriber', 94103),
	(168071, 351, '2014-01-28 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94025),
	(168072, 752, '2014-01-28 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:34:00', 'Market at Sansome', 77, 389, 'Subscriber', 94062),
	(168074, 550, '2014-01-28 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:31:00', 'Market at Sansome', 77, 518, 'Subscriber', 94040),
	(168076, 955, '2014-01-28 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:38:00', 'Clay at Battery', 41, 322, 'Subscriber', 94070),
	(168078, 771, '2014-01-28 08:22:00', 'Townsend at 7th', 65, '2014-01-28 08:35:00', 'Steuart at Market', 74, 572, 'Subscriber', 94010),
	(168079, 344, '2014-01-28 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 08:28:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94611),
	(168080, 719, '2014-01-28 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:35:00', 'Market at 4th', 76, 531, 'Subscriber', 94608),
	(168081, 208, '2014-01-28 08:23:00', 'Franklin at Maple', 21, '2014-01-28 08:26:00', 'Redwood City Caltrain Station', 22, 673, 'Subscriber', 94063),
	(168082, 467, '2014-01-28 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:31:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94025),
	(168083, 418, '2014-01-28 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:30:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94611),
	(168084, 452, '2014-01-28 08:24:00', 'Powell Street BART', 53, '2014-01-28 08:31:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94108),
	(168085, 466, '2014-01-28 08:24:00', 'Davis at Jackson', 42, '2014-01-28 08:32:00', 'Post at Kearney', 47, 314, 'Subscriber', 94111),
	(168086, 300, '2014-01-28 08:24:00', 'Embarcadero at Sansome', 60, '2014-01-28 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94111),
	(168087, 593, '2014-01-28 08:24:00', 'Spear at Folsom', 49, '2014-01-28 08:34:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94105),
	(168088, 424, '2014-01-28 08:25:00', 'Steuart at Market', 74, '2014-01-28 08:32:00', '2nd at Townsend', 61, 634, 'Subscriber', 94708),
	(168089, 108, '2014-01-28 08:25:00', 'Broadway St at Battery St', 82, '2014-01-28 08:27:00', 'Clay at Battery', 41, 354, 'Subscriber', 94133),
	(168090, 620, '2014-01-28 08:26:00', 'SJSU - San Salvador at 9th', 16, '2014-01-28 08:36:00', 'San Jose Diridon Caltrain Station', 2, 487, 'Subscriber', 95112),
	(168091, 288, '2014-01-28 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:31:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94565),
	(168092, 721, '2014-01-28 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94930),
	(168093, 192, '2014-01-28 08:27:00', 'Redwood City Caltrain Station', 22, '2014-01-28 08:30:00', 'Redwood City Medical Center', 26, 36, 'Subscriber', 94105),
	(168094, 290, '2014-01-28 08:28:00', 'Market at Sansome', 77, '2014-01-28 08:32:00', '2nd at South Park', 64, 439, 'Subscriber', 94606),
	(168095, 697, '2014-01-28 08:28:00', 'South Van Ness at Market', 66, '2014-01-28 08:39:00', 'Market at Sansome', 77, 617, 'Subscriber', 94117),
	(168096, 412, '2014-01-28 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 08:35:00', 'Market at Sansome', 77, 352, 'Subscriber', 94133),
	(168098, 242, '2014-01-28 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94903),
	(168101, 545, '2014-01-28 08:31:00', '2nd at South Park', 64, '2014-01-28 08:40:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94105),
	(168102, 489, '2014-01-28 08:31:00', '2nd at Folsom', 62, '2014-01-28 08:40:00', 'Steuart at Market', 74, 349, 'Subscriber', 94158),
	(168103, 398, '2014-01-28 08:31:00', 'Embarcadero at Bryant', 54, '2014-01-28 08:38:00', 'Steuart at Market', 74, 274, 'Subscriber', 94107),
	(168104, 495, '2014-01-28 08:32:00', 'Commercial at Montgomery', 45, '2014-01-28 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94133),
	(168105, 194, '2014-01-28 08:32:00', '2nd at Folsom', 62, '2014-01-28 08:35:00', 'Market at Sansome', 77, 443, 'Subscriber', 94107),
	(168106, 339, '2014-01-28 08:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 08:38:00', 'Santa Clara at Almaden', 4, 21, 'Subscriber', 94403),
	(168107, 669, '2014-01-28 08:33:00', 'Townsend at 7th', 65, '2014-01-28 08:44:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(168108, 124, '2014-01-28 08:33:00', 'Steuart at Market', 74, '2014-01-28 08:35:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94044),
	(168109, 641, '2014-01-28 08:33:00', 'South Van Ness at Market', 66, '2014-01-28 08:44:00', 'Market at Sansome', 77, 376, 'Subscriber', 94117),
	(168110, 652, '2014-01-28 08:33:00', 'Market at Sansome', 77, '2014-01-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94611),
	(168111, 822, '2014-01-28 08:34:00', '2nd at Folsom', 62, '2014-01-28 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94107),
	(168112, 421, '2014-01-28 08:35:00', '2nd at Folsom', 62, '2014-01-28 08:42:00', 'Clay at Battery', 41, 507, 'Subscriber', 94107),
	(168113, 347, '2014-01-28 08:35:00', 'Steuart at Market', 74, '2014-01-28 08:41:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94609),
	(168114, 982, '2014-01-28 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:53:00', 'Golden Gate at Polk', 59, 398, 'Subscriber', 94610),
	(168115, 847, '2014-01-28 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Subscriber', 94611),
	(168117, 557, '2014-01-28 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 08:49:00', 'Clay at Battery', 41, 348, 'Subscriber', 94103),
	(168118, 455, '2014-01-28 08:40:00', 'Commercial at Montgomery', 45, '2014-01-28 08:47:00', 'Powell Street BART', 53, 453, 'Subscriber', 94111),
	(168119, 479, '2014-01-28 08:40:00', 'Embarcadero at Bryant', 54, '2014-01-28 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94105),
	(168120, 897, '2014-01-28 08:40:00', 'South Van Ness at Market', 66, '2014-01-28 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94117),
	(168121, 263, '2014-01-28 08:41:00', 'Mountain View Caltrain Station', 28, '2014-01-28 08:45:00', 'Castro Street and El Camino Real', 32, 134, 'Subscriber', 94040),
	(168122, 412, '2014-01-28 08:42:00', '2nd at South Park', 64, '2014-01-28 08:49:00', 'Market at Sansome', 77, 561, 'Subscriber', 94107),
	(168123, 329, '2014-01-28 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 08:48:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94607),
	(168124, 467, '2014-01-28 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:51:00', '5th at Howard', 57, 627, 'Subscriber', 94610),
	(168126, 495, '2014-01-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:52:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94122),
	(168127, 975, '2014-01-28 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 09:00:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94556),
	(168128, 719, '2014-01-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94403),
	(168131, 403, '2014-01-28 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 08:51:00', 'Beale at Market', 56, 620, 'Subscriber', 94103),
	(168132, 545, '2014-01-28 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 08:54:00', '2nd at Townsend', 61, 582, 'Subscriber', 94501),
	(168133, 720, '2014-01-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:57:00', 'Steuart at Market', 74, 583, 'Subscriber', 94025),
	(168134, 595, '2014-01-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:55:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94403),
	(168135, 216, '2014-01-28 08:45:00', 'San Salvador at 1st', 8, '2014-01-28 08:49:00', 'SJSU 4th at San Carlos', 12, 86, 'Subscriber', 95112),
	(168136, 730, '2014-01-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94043),
	(168137, 794, '2014-01-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:59:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94043),
	(168138, 388, '2014-01-28 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94041),
	(168139, 274, '2014-01-28 08:46:00', 'Market at Sansome', 77, '2014-01-28 08:50:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94117),
	(168140, 276, '2014-01-28 08:46:00', 'Mountain View Caltrain Station', 28, '2014-01-28 08:50:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94107),
	(168141, 304, '2014-01-28 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:51:00', '5th at Howard', 57, 334, 'Subscriber', 95110),
	(168142, 771, '2014-01-28 08:46:00', '2nd at Townsend', 61, '2014-01-28 08:59:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94402),
	(168143, 342, '2014-01-28 08:46:00', 'Spear at Folsom', 49, '2014-01-28 08:52:00', '2nd at South Park', 64, 585, 'Subscriber', 94105),
	(168144, 823, '2014-01-28 08:46:00', 'Washington at Kearney', 46, '2014-01-28 09:00:00', 'Market at 10th', 67, 421, 'Subscriber', 94133),
	(168145, 690, '2014-01-28 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:58:00', 'Steuart at Market', 74, 523, 'Subscriber', 94107),
	(168146, 307, '2014-01-28 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:52:00', '2nd at South Park', 64, 362, 'Subscriber', 95126),
	(168147, 228, '2014-01-28 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:52:00', '5th at Howard', 57, 554, 'Subscriber', 95032),
	(168148, 586, '2014-01-28 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:58:00', '2nd at Townsend', 61, 574, 'Subscriber', 94555),
	(168149, 669, '2014-01-28 08:48:00', 'Market at 4th', 76, '2014-01-28 08:59:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94114),
	(168150, 1102, '2014-01-28 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:07:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 95126),
	(168151, 1040, '2014-01-28 08:50:00', 'South Van Ness at Market', 66, '2014-01-28 09:07:00', '2nd at South Park', 64, 479, 'Subscriber', 94103),
	(168152, 306, '2014-01-28 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:55:00', 'Townsend at 7th', 65, 469, 'Subscriber', 95128),
	(168153, 402, '2014-01-28 08:50:00', 'San Francisco City Hall', 58, '2014-01-28 08:57:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94109),
	(168154, 390, '2014-01-28 08:50:00', 'Davis at Jackson', 42, '2014-01-28 08:57:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94133),
	(168155, 533, '2014-01-28 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 08:59:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94133),
	(168156, 759, '2014-01-28 08:50:00', 'Townsend at 7th', 65, '2014-01-28 09:03:00', 'Powell Street BART', 53, 599, 'Subscriber', 94107),
	(168157, 376, '2014-01-28 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 08:57:00', 'Market at Sansome', 77, 632, 'Subscriber', 94107),
	(168158, 336, '2014-01-28 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 08:56:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94610),
	(168159, 559, '2014-01-28 08:50:00', 'Embarcadero at Bryant', 54, '2014-01-28 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94105),
	(168160, 235, '2014-01-28 08:51:00', '2nd at South Park', 64, '2014-01-28 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(168161, 793, '2014-01-28 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:05:00', 'Market at 4th', 76, 309, 'Subscriber', 94402),
	(168162, 210, '2014-01-28 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 08:55:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94103),
	(168163, 1740, '2014-01-28 08:52:00', 'Powell Street BART', 53, '2014-01-28 09:21:00', 'Market at 10th', 67, 480, 'Customer', 44114),
	(168165, 455, '2014-01-28 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 09:01:00', 'Market at 4th', 76, 502, 'Subscriber', 94558),
	(168167, 513, '2014-01-28 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 09:02:00', 'Civic Center BART (7th at Market)', 72, 396, 'Subscriber', 94609),
	(168168, 115, '2014-01-28 08:54:00', '2nd at Townsend', 61, '2014-01-28 08:56:00', '2nd at South Park', 64, 559, 'Subscriber', 94107),
	(168169, 401, '2014-01-28 08:54:00', 'Embarcadero at Sansome', 60, '2014-01-28 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94952),
	(168170, 210, '2014-01-28 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-01-28 08:57:00', 'Cowper at University', 37, 644, 'Subscriber', 94133),
	(168171, 693, '2014-01-28 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 09:06:00', 'Beale at Market', 56, 562, 'Subscriber', 94109),
	(168177, 1032, '2014-01-28 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 09:13:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94590),
	(168179, 596, '2014-01-28 08:56:00', 'Embarcadero at Folsom', 51, '2014-01-28 09:06:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94105),
	(168181, 652, '2014-01-28 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94939),
	(168183, 200, '2014-01-28 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-01-28 08:57:00', 'Cowper at University', 37, 64, 'Subscriber', 94158),
	(168184, 658, '2014-01-28 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 09:08:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94133),
	(168185, 492, '2014-01-28 08:58:00', 'Steuart at Market', 74, '2014-01-28 09:06:00', '2nd at South Park', 64, 572, 'Subscriber', 94110),
	(168186, 28956, '2014-01-28 08:55:00', 'Palo Alto Caltrain Station', 34, '2014-01-28 16:58:00', 'Park at Olive', 38, 661, 'Subscriber', 94404),
	(168187, 779, '2014-01-28 08:58:00', '2nd at Townsend', 61, '2014-01-28 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94107),
	(168188, 338, '2014-01-28 08:58:00', '2nd at Townsend', 61, '2014-01-28 09:04:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94043),
	(168190, 309, '2014-01-28 08:59:00', 'Market at Sansome', 77, '2014-01-28 09:04:00', '2nd at South Park', 64, 352, 'Subscriber', 94702),
	(168191, 438, '2014-01-28 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 09:06:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94609),
	(168192, 410, '2014-01-28 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 95112),
	(168193, 1011, '2014-01-28 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94402),
	(168194, 542, '2014-01-28 09:00:00', 'Steuart at Market', 74, '2014-01-28 09:09:00', '2nd at Townsend', 61, 523, 'Subscriber', 94501),
	(168195, 783, '2014-01-28 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94577),
	(168197, 451, '2014-01-28 09:00:00', 'South Van Ness at Market', 66, '2014-01-28 09:08:00', 'Market at 4th', 76, 449, 'Subscriber', 94129),
	(168198, 728, '2014-01-28 09:01:00', 'Golden Gate at Polk', 59, '2014-01-28 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94122),
	(168200, 963, '2014-01-28 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 09:17:00', 'Market at 10th', 67, 400, 'Subscriber', 94709),
	(168201, 570, '2014-01-28 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94086),
	(168202, 352, '2014-01-28 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 09:09:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94107),
	(168203, 482, '2014-01-28 09:02:00', 'Steuart at Market', 74, '2014-01-28 09:10:00', '2nd at South Park', 64, 409, 'Customer', 94965),
	(168204, 544, '2014-01-28 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 09:12:00', '5th at Howard', 57, 436, 'Subscriber', 94602),
	(168205, 304, '2014-01-28 09:03:00', 'Market at Sansome', 77, '2014-01-28 09:08:00', '2nd at South Park', 64, 593, 'Subscriber', 94588),
	(168206, 351, '2014-01-28 09:04:00', 'Mountain View Caltrain Station', 28, '2014-01-28 09:10:00', 'Mountain View City Hall', 27, 233, 'Customer', 94110),
	(168208, 595, '2014-01-28 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:14:00', '2nd at Folsom', 62, 280, 'Subscriber', 94107),
	(168210, 355, '2014-01-28 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 09:11:00', 'MLK Library', 11, 80, 'Subscriber', 95062),
	(168211, 420, '2014-01-28 09:05:00', 'Powell Street BART', 53, '2014-01-28 09:12:00', 'Market at Sansome', 77, 453, 'Subscriber', 94116),
	(168212, 338, '2014-01-28 09:05:00', 'Market at Sansome', 77, '2014-01-28 09:10:00', '2nd at South Park', 64, 407, 'Subscriber', 94552),
	(168213, 592, '2014-01-28 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:16:00', 'Steuart at Market', 74, 300, 'Subscriber', 94061),
	(168214, 446, '2014-01-28 09:08:00', 'Market at Sansome', 77, '2014-01-28 09:15:00', '2nd at South Park', 64, 393, 'Subscriber', 94709),
	(168215, 392, '2014-01-28 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:14:00', 'Powell Street BART', 53, 482, 'Subscriber', 95129),
	(168216, 389, '2014-01-28 09:10:00', '2nd at Townsend', 61, '2014-01-28 09:17:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94025),
	(168218, 259, '2014-01-28 09:11:00', 'Mountain View Caltrain Station', 28, '2014-01-28 09:15:00', 'Mountain View City Hall', 27, 53, 'Subscriber', 94107),
	(168220, 1559, '2014-01-28 09:11:00', 'Embarcadero at Sansome', 60, '2014-01-28 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94111),
	(168221, 278, '2014-01-28 09:12:00', 'Steuart at Market', 74, '2014-01-28 09:16:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94556),
	(168222, 905, '2014-01-28 09:12:00', 'Market at Sansome', 77, '2014-01-28 09:27:00', '2nd at South Park', 64, 517, 'Subscriber', 94080),
	(168223, 512, '2014-01-28 09:13:00', '2nd at Townsend', 61, '2014-01-28 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94404),
	(168224, 774, '2014-01-28 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 09:26:00', 'Market at 10th', 67, 553, 'Subscriber', 94086),
	(168225, 554, '2014-01-28 09:14:00', 'Steuart at Market', 74, '2014-01-28 09:23:00', '2nd at Townsend', 61, 291, 'Subscriber', 94579),
	(168227, 419, '2014-01-28 09:14:00', '5th at Howard', 57, '2014-01-28 09:21:00', 'Market at Sansome', 77, 438, 'Subscriber', 94133),
	(168228, 468, '2014-01-28 09:15:00', 'Embarcadero at Bryant', 54, '2014-01-28 09:22:00', 'Clay at Battery', 41, 451, 'Subscriber', 94107),
	(168230, 692, '2014-01-28 09:15:00', 'Embarcadero at Bryant', 54, '2014-01-28 09:26:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94105),
	(168232, 424, '2014-01-28 09:15:00', 'Powell Street BART', 53, '2014-01-28 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94501),
	(168233, 628, '2014-01-28 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 09:26:00', '2nd at Townsend', 61, 402, 'Subscriber', 94610),
	(168235, 545, '2014-01-28 09:16:00', '2nd at South Park', 64, '2014-01-28 09:25:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94602),
	(168236, 458, '2014-01-28 09:16:00', 'Steuart at Market', 74, '2014-01-28 09:24:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94066),
	(168237, 595, '2014-01-28 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 09:26:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94549),
	(168238, 396, '2014-01-28 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 09:23:00', 'Market at Sansome', 77, 325, 'Subscriber', 94133),
	(168239, 473, '2014-01-28 09:17:00', 'Steuart at Market', 74, '2014-01-28 09:24:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94611),
	(168240, 101, '2014-01-28 09:17:00', '2nd at Folsom', 62, '2014-01-28 09:18:00', '2nd at South Park', 64, 280, 'Subscriber', 94107),
	(168241, 622, '2014-01-28 09:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 09:27:00', '2nd at South Park', 64, 396, 'Subscriber', 94103),
	(168242, 199, '2014-01-28 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 09:20:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 94107),
	(168243, 199, '2014-01-28 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 09:20:00', 'Adobe on Almaden', 5, 255, 'Subscriber', 94107),
	(168244, 691, '2014-01-28 09:18:00', 'Market at 4th', 76, '2014-01-28 09:29:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94102),
	(168245, 375, '2014-01-28 09:18:00', 'Broadway St at Battery St', 82, '2014-01-28 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94960),
	(168248, 653, '2014-01-28 09:21:00', '2nd at South Park', 64, '2014-01-28 09:32:00', 'Post at Kearney', 47, 505, 'Subscriber', 94114),
	(168249, 324, '2014-01-28 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 09:26:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94105),
	(168252, 269, '2014-01-28 09:23:00', 'Market at 10th', 67, '2014-01-28 09:27:00', 'Market at 10th', 67, 480, 'Customer', 44114),
	(168253, 360, '2014-01-28 09:24:00', 'Powell Street BART', 53, '2014-01-28 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94538),
	(168254, 470, '2014-01-28 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 09:32:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94303),
	(168255, 671, '2014-01-28 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 09:36:00', 'Clay at Battery', 41, 545, 'Subscriber', 94306),
	(168256, 430, '2014-01-28 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 09:32:00', 'Beale at Market', 56, 611, 'Subscriber', 94133),
	(168257, 217, '2014-01-28 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 09:28:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94403),
	(168258, 383, '2014-01-28 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 09:31:00', '5th at Howard', 57, 494, 'Subscriber', 94010),
	(168259, 580, '2014-01-28 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 09:34:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94043),
	(168260, 440, '2014-01-28 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94062),
	(168261, 1048, '2014-01-28 09:26:00', 'Townsend at 7th', 65, '2014-01-28 09:43:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 95112),
	(168262, 628, '2014-01-28 09:26:00', 'Post at Kearney', 47, '2014-01-28 09:37:00', 'Market at 10th', 67, 381, 'Subscriber', 94133),
	(168263, 313, '2014-01-28 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:32:00', '5th at Howard', 57, 599, 'Subscriber', 94301),
	(168264, 240, '2014-01-28 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 09:31:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94131),
	(168265, 500, '2014-01-28 09:27:00', 'Steuart at Market', 74, '2014-01-28 09:36:00', '2nd at Townsend', 61, 300, 'Subscriber', 94116),
	(168266, 323, '2014-01-28 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:33:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94025),
	(168267, 586, '2014-01-28 09:28:00', 'Clay at Battery', 41, '2014-01-28 09:37:00', '2nd at South Park', 64, 348, 'Subscriber', 94903),
	(168268, 649, '2014-01-28 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:39:00', 'Steuart at Market', 74, 568, 'Subscriber', 94024),
	(168270, 639, '2014-01-28 09:28:00', 'Market at 4th', 76, '2014-01-28 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94587),
	(168271, 272, '2014-01-28 09:29:00', 'Davis at Jackson', 42, '2014-01-28 09:33:00', 'Market at Sansome', 77, 584, 'Subscriber', 94111),
	(168272, 642, '2014-01-28 09:29:00', 'Steuart at Market', 74, '2014-01-28 09:40:00', '2nd at Townsend', 61, 583, 'Subscriber', 94904),
	(168273, 507, '2014-01-28 09:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 09:38:00', 'St James Park', 13, 14, 'Subscriber', 94108),
	(168274, 297, '2014-01-28 09:30:00', 'Davis at Jackson', 42, '2014-01-28 09:35:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94105),
	(168275, 281, '2014-01-28 09:30:00', 'Embarcadero at Bryant', 54, '2014-01-28 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94105),
	(168276, 192, '2014-01-28 09:30:00', '2nd at Townsend', 61, '2014-01-28 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94107),
	(168277, 701, '2014-01-28 09:31:00', 'South Van Ness at Market', 66, '2014-01-28 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94107),
	(168278, 552, '2014-01-28 09:31:00', 'Powell at Post (Union Square)', 71, '2014-01-28 09:40:00', 'Davis at Jackson', 42, 265, 'Subscriber', 94109),
	(168279, 473, '2014-01-28 09:31:00', 'Beale at Market', 56, '2014-01-28 09:39:00', '2nd at Townsend', 61, 541, 'Subscriber', 94612),
	(168280, 563, '2014-01-28 09:31:00', 'Powell Street BART', 53, '2014-01-28 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94109),
	(168284, 28097, '2014-01-28 09:32:00', 'California Ave Caltrain Station', 36, '2014-01-28 17:20:00', 'California Ave Caltrain Station', 36, 165, 'Customer', NULL),
	(168285, 594, '2014-01-28 09:32:00', 'Howard at 2nd', 63, '2014-01-28 09:42:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94608),
	(168292, 872, '2014-01-28 09:35:00', 'Golden Gate at Polk', 59, '2014-01-28 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94109),
	(168293, 595, '2014-01-28 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 09:45:00', 'Market at 10th', 67, 604, 'Subscriber', 94107),
	(168295, 348, '2014-01-28 09:38:00', 'Embarcadero at Sansome', 60, '2014-01-28 09:44:00', 'Steuart at Market', 74, 414, 'Subscriber', 94705),
	(168301, 268, '2014-01-28 09:40:00', 'Broadway St at Battery St', 82, '2014-01-28 09:45:00', 'Steuart at Market', 74, 269, 'Subscriber', 94133),
	(168303, 531, '2014-01-28 09:41:00', 'Embarcadero at Folsom', 51, '2014-01-28 09:49:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94610),
	(168305, 658, '2014-01-28 09:43:00', 'Spear at Folsom', 49, '2014-01-28 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94105),
	(168306, 742, '2014-01-28 09:44:00', 'Powell at Post (Union Square)', 71, '2014-01-28 09:56:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94108),
	(168308, 673, '2014-01-28 09:44:00', 'Powell at Post (Union Square)', 71, '2014-01-28 09:56:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94109),
	(168309, 1072, '2014-01-28 09:45:00', 'Golden Gate at Polk', 59, '2014-01-28 10:02:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94102),
	(168310, 646, '2014-01-28 09:45:00', 'South Van Ness at Market', 66, '2014-01-28 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94117),
	(168311, 601, '2014-01-28 09:47:00', 'Washington at Kearney', 46, '2014-01-28 09:57:00', '2nd at Folsom', 62, 629, 'Subscriber', 94133),
	(168312, 204, '2014-01-28 09:47:00', 'Market at Sansome', 77, '2014-01-28 09:50:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94110),
	(168313, 452, '2014-01-28 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 09:55:00', 'Post at Kearney', 47, 482, 'Subscriber', 94109),
	(168319, 196, '2014-01-28 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 09:52:00', 'Market at 10th', 67, 544, 'Subscriber', 94609),
	(168320, 371, '2014-01-28 09:49:00', 'Powell Street BART', 53, '2014-01-28 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94611),
	(168326, 670, '2014-01-28 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 10:01:00', 'Market at 10th', 67, 614, 'Subscriber', 94107),
	(168327, 264, '2014-01-28 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 09:55:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94704),
	(168328, 556, '2014-01-28 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 10:00:00', 'Powell at Post (Union Square)', 71, 578, 'Subscriber', 94945),
	(168329, 212, '2014-01-28 09:51:00', 'Market at Sansome', 77, '2014-01-28 09:55:00', 'Beale at Market', 56, 462, 'Subscriber', 94127),
	(168330, 214, '2014-01-28 09:51:00', 'Townsend at 7th', 65, '2014-01-28 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(168331, 319, '2014-01-28 09:51:00', 'Mountain View Caltrain Station', 28, '2014-01-28 09:56:00', 'Castro Street and El Camino Real', 32, 679, 'Subscriber', 94107),
	(168332, 104, '2014-01-28 09:53:00', '2nd at Townsend', 61, '2014-01-28 09:55:00', '2nd at South Park', 64, 300, 'Subscriber', 94114),
	(168334, 238, '2014-01-28 09:54:00', 'Steuart at Market', 74, '2014-01-28 09:58:00', 'Embarcadero at Vallejo', 48, 369, 'Subscriber', 94105),
	(168335, 532, '2014-01-28 09:54:00', 'Embarcadero at Sansome', 60, '2014-01-28 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94105),
	(168336, 584, '2014-01-28 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 10:06:00', '5th at Howard', 57, 390, 'Subscriber', 94122),
	(168338, 49872, '2014-01-28 09:56:00', 'Golden Gate at Polk', 59, '2014-01-28 23:48:00', 'Golden Gate at Polk', 59, 372, 'Customer', NULL),
	(168339, 249, '2014-01-28 09:57:00', 'Post at Kearney', 47, '2014-01-28 10:01:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94114),
	(168340, 678, '2014-01-28 09:57:00', '2nd at Townsend', 61, '2014-01-28 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94158),
	(168341, 191, '2014-01-28 09:58:00', 'Cowper at University', 37, '2014-01-28 10:01:00', 'University and Emerson', 35, 64, 'Subscriber', 94301),
	(168342, 454, '2014-01-28 09:58:00', 'Market at Sansome', 77, '2014-01-28 10:06:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94121),
	(168343, 49735, '2014-01-28 09:59:00', 'Golden Gate at Polk', 59, '2014-01-28 23:48:00', 'Golden Gate at Polk', 59, 395, 'Customer', NULL),
	(168344, 452, '2014-01-28 09:59:00', 'Post at Kearney', 47, '2014-01-28 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94109),
	(168345, 1030, '2014-01-28 10:01:00', 'Spear at Folsom', 49, '2014-01-28 10:18:00', 'Golden Gate at Polk', 59, 290, 'Subscriber', 94610),
	(168347, 387, '2014-01-28 10:02:00', 'South Van Ness at Market', 66, '2014-01-28 10:09:00', 'Market at 4th', 76, 481, 'Subscriber', 94703),
	(168348, 173, '2014-01-28 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 10:05:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94158),
	(168349, 383, '2014-01-28 10:03:00', 'Steuart at Market', 74, '2014-01-28 10:09:00', '2nd at Townsend', 61, 568, 'Subscriber', 94612),
	(168351, 333, '2014-01-28 10:04:00', '5th at Howard', 57, '2014-01-28 10:09:00', 'Market at Sansome', 77, 334, 'Subscriber', 94107),
	(168353, 245, '2014-01-28 10:04:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 10:08:00', '5th at Howard', 57, 266, 'Subscriber', 94103),
	(168354, 347, '2014-01-28 10:05:00', 'Spear at Folsom', 49, '2014-01-28 10:10:00', '2nd at Folsom', 62, 259, 'Subscriber', 94105),
	(168355, 252, '2014-01-28 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 10:10:00', 'Adobe on Almaden', 5, 698, 'Subscriber', 94105),
	(168356, 630, '2014-01-28 10:07:00', '2nd at South Park', 64, '2014-01-28 10:17:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94107),
	(168357, 407, '2014-01-28 10:07:00', 'Steuart at Market', 74, '2014-01-28 10:14:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94117),
	(168358, 754, '2014-01-28 10:07:00', 'Beale at Market', 56, '2014-01-28 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94530),
	(168359, 920, '2014-01-28 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94025),
	(168360, 596, '2014-01-28 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 10:18:00', 'Market at 10th', 67, 435, 'Subscriber', 94041),
	(168361, 473, '2014-01-28 10:10:00', 'Beale at Market', 56, '2014-01-28 10:18:00', '2nd at South Park', 64, 463, 'Subscriber', 94611),
	(168363, 264, '2014-01-28 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 10:15:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94107),
	(168364, 761, '2014-01-28 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 10:25:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 95112),
	(168365, 1681, '2014-01-28 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 10:40:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94111),
	(168367, 623, '2014-01-28 10:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 10:23:00', 'San Jose Civic Center', 3, 49, 'Customer', 89511),
	(168368, 924, '2014-01-28 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 10:29:00', 'Powell at Post (Union Square)', 71, 497, 'Subscriber', 94611),
	(168369, 165266, '2014-01-28 10:14:00', 'Mountain View Caltrain Station', 28, '2014-01-30 08:09:00', 'Mountain View Caltrain Station', 28, 689, 'Customer', 95111),
	(168371, 416, '2014-01-28 10:15:00', 'Spear at Folsom', 49, '2014-01-28 10:22:00', 'Broadway St at Battery St', 82, 535, 'Subscriber', 94105),
	(168372, 217, '2014-01-28 10:17:00', 'Embarcadero at Folsom', 51, '2014-01-28 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94114),
	(168373, 261, '2014-01-28 10:17:00', 'Beale at Market', 56, '2014-01-28 10:22:00', 'Davis at Jackson', 42, 550, 'Subscriber', 94112),
	(168375, 653, '2014-01-28 10:21:00', 'South Van Ness at Market', 66, '2014-01-28 10:32:00', 'Beale at Market', 56, 360, 'Subscriber', 94114),
	(168376, 264, '2014-01-28 10:21:00', 'Powell Street BART', 53, '2014-01-28 10:25:00', 'Market at 10th', 67, 603, 'Subscriber', 94133),
	(168377, 630, '2014-01-28 10:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94015),
	(168379, 91, '2014-01-28 10:26:00', '2nd at Townsend', 61, '2014-01-28 10:28:00', '2nd at South Park', 64, 568, 'Subscriber', 94117),
	(168380, 150, '2014-01-28 10:28:00', 'Beale at Market', 56, '2014-01-28 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94105),
	(168381, 208, '2014-01-28 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 10:32:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94105),
	(168382, 190, '2014-01-28 10:29:00', 'Davis at Jackson', 42, '2014-01-28 10:32:00', 'Beale at Market', 56, 619, 'Subscriber', 94112),
	(168383, 433, '2014-01-28 10:29:00', 'South Van Ness at Market', 66, '2014-01-28 10:36:00', 'Powell Street BART', 53, 377, 'Customer', 43228),
	(168384, 71, '2014-01-28 10:29:00', 'Steuart at Market', 74, '2014-01-28 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94127),
	(168385, 226, '2014-01-28 10:30:00', 'Townsend at 7th', 65, '2014-01-28 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(168386, 804, '2014-01-28 10:30:00', 'Beale at Market', 56, '2014-01-28 10:44:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94103),
	(168388, 288, '2014-01-28 10:35:00', 'Spear at Folsom', 49, '2014-01-28 10:39:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94404),
	(168390, 255, '2014-01-28 10:38:00', 'Mountain View Caltrain Station', 28, '2014-01-28 10:42:00', 'Mountain View City Hall', 27, 138, 'Subscriber', 94158),
	(168391, 221, '2014-01-28 10:39:00', 'Davis at Jackson', 42, '2014-01-28 10:43:00', 'Beale at Market', 56, 624, 'Subscriber', 94111),
	(168395, 495, '2014-01-28 10:41:00', 'Market at 4th', 76, '2014-01-28 10:49:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94706),
	(168402, 827, '2014-01-28 10:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 10:58:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94133),
	(168403, 459, '2014-01-28 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 10:57:00', '2nd at Folsom', 62, 478, 'Subscriber', 94903),
	(168404, 431, '2014-01-28 10:50:00', 'Powell at Post (Union Square)', 71, '2014-01-28 10:57:00', 'Market at 10th', 67, 519, 'Subscriber', 94108),
	(168406, 482, '2014-01-28 10:51:00', 'Market at 4th', 76, '2014-01-28 10:59:00', '2nd at South Park', 64, 292, 'Subscriber', 94611),
	(168407, 288, '2014-01-28 10:53:00', '2nd at South Park', 64, '2014-01-28 10:57:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(168409, 279, '2014-01-28 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 10:59:00', 'Market at Sansome', 77, 269, 'Subscriber', 94105),
	(168410, 273, '2014-01-28 10:55:00', 'South Van Ness at Market', 66, '2014-01-28 10:59:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94117),
	(168413, 3177, '2014-01-28 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 11:55:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94107),
	(168414, 446, '2014-01-28 11:05:00', 'Market at 4th', 76, '2014-01-28 11:12:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94703),
	(168415, 621, '2014-01-28 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 11:16:00', '5th at Howard', 57, 508, 'Subscriber', 94503),
	(168416, 186, '2014-01-28 11:08:00', 'Steuart at Market', 74, '2014-01-28 11:11:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94127),
	(168418, 10636, '2014-01-28 11:14:00', 'Embarcadero at Bryant', 54, '2014-01-28 14:11:00', 'Embarcadero at Bryant', 54, 350, 'Customer', 94105),
	(168419, 612, '2014-01-28 11:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 11:25:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94105),
	(168420, 468, '2014-01-28 11:21:00', 'Steuart at Market', 74, '2014-01-28 11:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94590),
	(168421, 131, '2014-01-28 11:22:00', 'Market at 4th', 76, '2014-01-28 11:24:00', 'Post at Kearney', 47, 319, 'Subscriber', 94117),
	(168422, 347, '2014-01-28 11:23:00', 'Embarcadero at Folsom', 51, '2014-01-28 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94127),
	(168423, 1158, '2014-01-28 11:29:00', 'Spear at Folsom', 49, '2014-01-28 11:48:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94105),
	(168424, 377, '2014-01-28 11:30:00', 'Market at Sansome', 77, '2014-01-28 11:37:00', '2nd at Folsom', 62, 512, 'Customer', 94546),
	(168425, 278, '2014-01-28 11:35:00', 'Townsend at 7th', 65, '2014-01-28 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(168426, 323, '2014-01-28 11:35:00', 'Powell at Post (Union Square)', 71, '2014-01-28 11:40:00', '2nd at Folsom', 62, 456, 'Subscriber', 94108),
	(168427, 144, '2014-01-28 11:36:00', 'SJSU 4th at San Carlos', 12, '2014-01-28 11:38:00', 'San Salvador at 1st', 8, 191, 'Subscriber', 95112),
	(168428, 1099, '2014-01-28 11:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94111),
	(168429, 555, '2014-01-28 11:37:00', 'Beale at Market', 56, '2014-01-28 11:46:00', 'Market at 4th', 76, 624, 'Subscriber', 94105),
	(168431, 492, '2014-01-28 11:38:00', 'Post at Kearney', 47, '2014-01-28 11:47:00', 'Market at 10th', 67, 505, 'Subscriber', 94108),
	(168432, 349, '2014-01-28 11:42:00', '2nd at Folsom', 62, '2014-01-28 11:48:00', 'Market at Sansome', 77, 259, 'Subscriber', 94105),
	(168433, 156, '2014-01-28 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 11:45:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94010),
	(168434, 464, '2014-01-28 11:43:00', '2nd at South Park', 64, '2014-01-28 11:51:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94590),
	(168435, 330, '2014-01-28 11:39:00', 'Commercial at Montgomery', 45, '2014-01-28 11:45:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94111),
	(168436, 346, '2014-01-28 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 11:51:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94123),
	(168437, 449, '2014-01-28 11:45:00', 'Embarcadero at Sansome', 60, '2014-01-28 11:53:00', 'Steuart at Market', 74, 474, 'Subscriber', 94066),
	(168438, 464, '2014-01-28 11:46:00', 'Market at 4th', 76, '2014-01-28 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94122),
	(168442, 210, '2014-01-28 11:48:00', 'Market at Sansome', 77, '2014-01-28 11:52:00', 'Steuart at Market', 74, 439, 'Subscriber', 94110),
	(168443, 903, '2014-01-28 11:48:00', 'Howard at 2nd', 63, '2014-01-28 12:03:00', 'Townsend at 7th', 65, 450, 'Customer', 94963),
	(168447, 543, '2014-01-28 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 11:58:00', 'Market at 4th', 76, 552, 'Subscriber', 94107),
	(168448, 481, '2014-01-28 11:50:00', 'Powell Street BART', 53, '2014-01-28 11:58:00', 'Market at 10th', 67, 631, 'Subscriber', 94103),
	(168449, 341, '2014-01-28 11:53:00', 'South Van Ness at Market', 66, '2014-01-28 11:58:00', 'Golden Gate at Polk', 59, 481, 'Subscriber', 94118),
	(168450, 353, '2014-01-28 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94596),
	(168451, 225, '2014-01-28 11:55:00', 'Howard at 2nd', 63, '2014-01-28 11:58:00', 'Beale at Market', 56, 328, 'Subscriber', 94103),
	(168453, 455, '2014-01-28 11:53:00', 'Embarcadero at Vallejo', 48, '2014-01-28 12:01:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94105),
	(168454, 250, '2014-01-28 11:57:00', 'San Jose City Hall', 10, '2014-01-28 12:01:00', 'San Salvador at 1st', 8, 157, 'Subscriber', 95113),
	(168455, 444, '2014-01-28 11:57:00', 'Embarcadero at Folsom', 51, '2014-01-28 12:05:00', '2nd at Folsom', 62, 367, 'Subscriber', 94109),
	(168456, 435, '2014-01-28 11:57:00', 'Embarcadero at Folsom', 51, '2014-01-28 12:04:00', '2nd at Folsom', 62, 582, 'Subscriber', 94105),
	(168457, 227, '2014-01-28 11:58:00', 'Embarcadero at Vallejo', 48, '2014-01-28 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94105),
	(168458, 264, '2014-01-28 11:59:00', 'Spear at Folsom', 49, '2014-01-28 12:03:00', '2nd at Townsend', 61, 510, 'Subscriber', 94105),
	(168459, 404, '2014-01-28 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 12:10:00', 'Post at Kearney', 47, 431, 'Subscriber', 94122),
	(168461, 353, '2014-01-28 12:03:00', 'Golden Gate at Polk', 59, '2014-01-28 12:09:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94118),
	(168462, 447, '2014-01-28 12:03:00', 'Howard at 2nd', 63, '2014-01-28 12:11:00', 'Powell Street BART', 53, 530, 'Subscriber', 94102),
	(168463, 158, '2014-01-28 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 12:07:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94608),
	(168464, 447, '2014-01-28 12:04:00', 'Market at 10th', 67, '2014-01-28 12:11:00', 'Market at Sansome', 77, 435, 'Subscriber', 94102),
	(168465, 595, '2014-01-28 12:06:00', 'Golden Gate at Polk', 59, '2014-01-28 12:16:00', 'Market at Sansome', 77, 477, 'Subscriber', 94102),
	(168466, 1601, '2014-01-28 12:08:00', 'Park at Olive', 38, '2014-01-28 12:35:00', 'Cowper at University', 37, 121, 'Customer', 94301),
	(168467, 246, '2014-01-28 12:09:00', 'Davis at Jackson', 42, '2014-01-28 12:13:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94111),
	(168468, 379, '2014-01-28 12:09:00', 'Golden Gate at Polk', 59, '2014-01-28 12:15:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94117),
	(168469, 463, '2014-01-28 12:10:00', '2nd at Townsend', 61, '2014-01-28 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94608),
	(168470, 423, '2014-01-28 12:09:00', '2nd at Townsend', 61, '2014-01-28 12:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94501),
	(168471, 818, '2014-01-28 12:14:00', 'Golden Gate at Polk', 59, '2014-01-28 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94109),
	(168472, 8560, '2014-01-28 12:17:00', 'Market at 4th', 76, '2014-01-28 14:39:00', 'Market at Sansome', 77, 449, 'Customer', 14823),
	(168473, 600, '2014-01-28 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 12:28:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(168474, 8412, '2014-01-28 12:19:00', 'Market at 4th', 76, '2014-01-28 14:39:00', 'Market at Sansome', 77, 309, 'Customer', 14586),
	(168475, 1308, '2014-01-28 12:20:00', 'Embarcadero at Sansome', 60, '2014-01-28 12:42:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94404),
	(168476, 354, '2014-01-28 12:20:00', '2nd at South Park', 64, '2014-01-28 12:26:00', '5th at Howard', 57, 292, 'Subscriber', 94904),
	(168477, 167, '2014-01-28 12:21:00', '2nd at South Park', 64, '2014-01-28 12:24:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94552),
	(168478, 394, '2014-01-28 12:22:00', '5th at Howard', 57, '2014-01-28 12:28:00', 'Market at Sansome', 77, 554, 'Subscriber', 94122),
	(168479, 216, '2014-01-28 12:23:00', 'Townsend at 7th', 65, '2014-01-28 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94107),
	(168480, 172, '2014-01-28 12:25:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 12:28:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94530),
	(168483, 8010, '2014-01-28 12:25:00', 'Market at 4th', 76, '2014-01-28 14:39:00', 'Market at Sansome', 77, 624, 'Customer', 14586),
	(168489, 171, '2014-01-28 12:29:00', '2nd at South Park', 64, '2014-01-28 12:32:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94133),
	(168492, 283, '2014-01-28 12:30:00', 'Market at Sansome', 77, '2014-01-28 12:35:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94306),
	(168493, 283, '2014-01-28 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94105),
	(168495, 1916, '2014-01-28 12:39:00', 'Market at 10th', 67, '2014-01-28 13:10:00', 'Davis at Jackson', 42, 519, 'Customer', 11201),
	(168496, 522, '2014-01-28 12:39:00', 'Spear at Folsom', 49, '2014-01-28 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94122),
	(168497, 180, '2014-01-28 12:41:00', 'Embarcadero at Folsom', 51, '2014-01-28 12:44:00', 'Steuart at Market', 74, 618, 'Subscriber', 94404),
	(168498, 203, '2014-01-28 12:43:00', 'Beale at Market', 56, '2014-01-28 12:46:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94103),
	(168499, 357, '2014-01-28 12:44:00', 'Embarcadero at Bryant', 54, '2014-01-28 12:50:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94105),
	(168500, 203, '2014-01-28 12:44:00', 'Howard at 2nd', 63, '2014-01-28 12:47:00', '2nd at South Park', 64, 404, 'Subscriber', 94607),
	(168501, 367, '2014-01-28 12:44:00', 'Steuart at Market', 74, '2014-01-28 12:50:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94597),
	(168502, 683, '2014-01-28 12:46:00', 'South Van Ness at Market', 66, '2014-01-28 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94103),
	(168503, 329, '2014-01-28 12:46:00', 'Howard at 2nd', 63, '2014-01-28 12:52:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94010),
	(168504, 767, '2014-01-28 12:48:00', 'Market at Sansome', 77, '2014-01-28 13:00:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94925),
	(168505, 935, '2014-01-28 12:49:00', 'Townsend at 7th', 65, '2014-01-28 13:05:00', '2nd at Townsend', 61, 276, 'Subscriber', 94590),
	(168506, 519, '2014-01-28 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 12:58:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(168507, 1378, '2014-01-28 12:50:00', 'Embarcadero at Sansome', 60, '2014-01-28 13:13:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94610),
	(168508, 283, '2014-01-28 12:50:00', 'San Salvador at 1st', 8, '2014-01-28 12:55:00', 'MLK Library', 11, 157, 'Subscriber', 95113),
	(168509, 627, '2014-01-28 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 13:01:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94105),
	(168510, 918, '2014-01-28 12:51:00', 'South Van Ness at Market', 66, '2014-01-28 13:06:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(168511, 227, '2014-01-28 12:52:00', 'South Van Ness at Market', 66, '2014-01-28 12:56:00', 'San Francisco City Hall', 58, 481, 'Subscriber', 94117),
	(168512, 690, '2014-01-28 12:53:00', 'Washington at Kearney', 46, '2014-01-28 13:04:00', 'Powell at Post (Union Square)', 71, 330, 'Subscriber', 94015),
	(168514, 227, '2014-01-28 12:56:00', '2nd at Folsom', 62, '2014-01-28 13:00:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94109),
	(168515, 572, '2014-01-28 12:57:00', 'Steuart at Market', 74, '2014-01-28 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94112),
	(168516, 165, '2014-01-28 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 13:00:00', 'Embarcadero at Vallejo', 48, 369, 'Subscriber', 94105),
	(168517, 237, '2014-01-28 13:00:00', 'Howard at 2nd', 63, '2014-01-28 13:04:00', '2nd at South Park', 64, 488, 'Subscriber', 94552),
	(168518, 224, '2014-01-28 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 13:06:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94550),
	(168519, 457, '2014-01-28 13:04:00', '2nd at Townsend', 61, '2014-01-28 13:12:00', 'Embarcadero at Folsom', 51, 633, 'Customer', 94123),
	(168520, 666, '2014-01-28 13:06:00', 'Beale at Market', 56, '2014-01-28 13:17:00', 'San Francisco City Hall', 58, 360, 'Subscriber', 94598),
	(168521, 273, '2014-01-28 13:08:00', 'Beale at Market', 56, '2014-01-28 13:12:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94105),
	(168522, 212, '2014-01-28 13:10:00', 'Steuart at Market', 74, '2014-01-28 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Subscriber', 94110),
	(168525, 387, '2014-01-28 13:14:00', 'Embarcadero at Sansome', 60, '2014-01-28 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94103),
	(168526, 366, '2014-01-28 13:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 13:22:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94705),
	(168527, 213, '2014-01-28 13:17:00', 'San Francisco City Hall', 58, '2014-01-28 13:21:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94117),
	(168528, 779, '2014-01-28 13:18:00', 'Market at 4th', 76, '2014-01-28 13:31:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94102),
	(168529, 21401, '2014-01-28 13:19:00', 'Powell Street BART', 53, '2014-01-28 19:15:00', 'Powell Street BART', 53, 609, 'Customer', NULL),
	(168530, 147, '2014-01-28 13:20:00', 'Steuart at Market', 74, '2014-01-28 13:23:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94404),
	(168531, 572, '2014-01-28 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 13:30:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94122),
	(168532, 454, '2014-01-28 13:22:00', '2nd at Townsend', 61, '2014-01-28 13:30:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94105),
	(168533, 635, '2014-01-28 13:23:00', 'Market at Sansome', 77, '2014-01-28 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94158),
	(168534, 362, '2014-01-28 13:23:00', 'Davis at Jackson', 42, '2014-01-28 13:29:00', 'Market at Sansome', 77, 269, 'Subscriber', 94306),
	(168535, 556, '2014-01-28 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94043),
	(168536, 23914, '2014-01-28 13:23:00', 'Powell Street BART', 53, '2014-01-28 20:01:00', 'Powell Street BART', 53, 446, 'Customer', NULL),
	(168537, 452, '2014-01-28 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 13:33:00', '2nd at Townsend', 61, 523, 'Subscriber', 94501),
	(168538, 326, '2014-01-28 13:26:00', '5th at Howard', 57, '2014-01-28 13:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94107),
	(168539, 1663, '2014-01-28 13:26:00', 'Cowper at University', 37, '2014-01-28 13:54:00', 'San Antonio Caltrain Station', 29, 646, 'Subscriber', 94025),
	(168540, 647, '2014-01-28 13:26:00', '2nd at Townsend', 61, '2014-01-28 13:37:00', 'Steuart at Market', 74, 634, 'Subscriber', 94111),
	(168541, 358, '2014-01-28 13:30:00', 'Commercial at Montgomery', 45, '2014-01-28 13:36:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94117),
	(168542, 613, '2014-01-28 13:32:00', 'Market at 4th', 76, '2014-01-28 13:42:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94133),
	(168543, 290, '2014-01-28 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94596),
	(168544, 1357, '2014-01-28 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94107),
	(168545, 844, '2014-01-28 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 13:50:00', 'Beale at Market', 56, 592, 'Subscriber', 94107),
	(168546, 289, '2014-01-28 13:36:00', 'Spear at Folsom', 49, '2014-01-28 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94105),
	(168547, 442, '2014-01-28 13:38:00', '2nd at Townsend', 61, '2014-01-28 13:45:00', 'Steuart at Market', 74, 541, 'Subscriber', 94607),
	(168548, 666, '2014-01-28 13:39:00', 'Townsend at 7th', 65, '2014-01-28 13:50:00', '2nd at Folsom', 62, 510, 'Subscriber', 94105),
	(168549, 1038, '2014-01-28 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 13:59:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94133),
	(168550, 319, '2014-01-28 13:42:00', 'Santa Clara at Almaden', 4, '2014-01-28 13:47:00', 'Paseo de San Antonio', 7, 254, 'Subscriber', 95112),
	(168551, 399, '2014-01-28 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 13:49:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94103),
	(168552, 667, '2014-01-28 13:46:00', 'Powell at Post (Union Square)', 71, '2014-01-28 13:57:00', 'Clay at Battery', 41, 497, 'Subscriber', 94105),
	(168553, 226, '2014-01-28 13:50:00', '2nd at South Park', 64, '2014-01-28 13:54:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94402),
	(168554, 367, '2014-01-28 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 13:57:00', 'Howard at 2nd', 63, 355, 'Customer', NULL),
	(168555, 1737, '2014-01-28 13:52:00', 'Powell Street BART', 53, '2014-01-28 14:21:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 60615),
	(168556, 1661, '2014-01-28 13:53:00', 'Powell Street BART', 53, '2014-01-28 14:21:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 44114),
	(168557, 458, '2014-01-28 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 14:01:00', '2nd at Folsom', 62, 409, 'Subscriber', 94117),
	(168558, 401, '2014-01-28 13:54:00', 'Powell at Post (Union Square)', 71, '2014-01-28 14:01:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94015),
	(168560, 107, '2014-01-28 14:01:00', 'Commercial at Montgomery', 45, '2014-01-28 14:03:00', 'Clay at Battery', 41, 338, 'Subscriber', 94610),
	(168561, 539, '2014-01-28 14:01:00', '2nd at Folsom', 62, '2014-01-28 14:10:00', 'Powell Street BART', 53, 512, 'Subscriber', 94133),
	(168563, 244, '2014-01-28 14:02:00', 'Commercial at Montgomery', 45, '2014-01-28 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94123),
	(168564, 541, '2014-01-28 14:06:00', 'Spear at Folsom', 49, '2014-01-28 14:15:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(168568, 304, '2014-01-28 14:12:00', 'Market at Sansome', 77, '2014-01-28 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94110),
	(168573, 838, '2014-01-28 14:18:00', 'Embarcadero at Sansome', 60, '2014-01-28 14:32:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94105),
	(168575, 246, '2014-01-28 14:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 14:23:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94117),
	(168576, 178, '2014-01-28 14:19:00', 'San Jose City Hall', 10, '2014-01-28 14:22:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95112),
	(168577, 556, '2014-01-28 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 14:31:00', 'Powell Street BART', 53, 290, 'Subscriber', 94109),
	(168578, 358, '2014-01-28 14:22:00', 'San Jose City Hall', 10, '2014-01-28 14:28:00', 'Adobe on Almaden', 5, 701, 'Subscriber', 94041),
	(168579, 637, '2014-01-28 14:23:00', 'Townsend at 7th', 65, '2014-01-28 14:34:00', 'Market at 4th', 76, 450, 'Subscriber', 94108),
	(168580, 1220, '2014-01-28 14:25:00', 'Embarcadero at Sansome', 60, '2014-01-28 14:45:00', 'Powell Street BART', 53, 485, 'Customer', 44114),
	(168581, 1222, '2014-01-28 14:25:00', 'Embarcadero at Sansome', 60, '2014-01-28 14:46:00', 'Powell Street BART', 53, 271, 'Customer', 60615),
	(168582, 10151, '2014-01-28 14:27:00', 'Market at Sansome', 77, '2014-01-28 17:17:00', '2nd at Folsom', 62, 518, 'Customer', NULL),
	(168583, 10114, '2014-01-28 14:28:00', 'Market at Sansome', 77, '2014-01-28 17:16:00', '2nd at Folsom', 62, 428, 'Customer', 94606),
	(168584, 830, '2014-01-28 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 14:47:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94107),
	(168585, 2618, '2014-01-28 14:33:00', 'San Jose Civic Center', 3, '2014-01-28 15:17:00', 'Paseo de San Antonio', 7, 185, 'Customer', 91601),
	(168586, 923, '2014-01-28 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 14:49:00', '5th at Howard', 57, 274, 'Subscriber', 94610),
	(168587, 433, '2014-01-28 14:35:00', '2nd at Townsend', 61, '2014-01-28 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94945),
	(168588, 2440, '2014-01-28 14:36:00', 'San Jose Civic Center', 3, '2014-01-28 15:17:00', 'Paseo de San Antonio', 7, 297, 'Customer', 90046),
	(168589, 468, '2014-01-28 14:37:00', 'San Jose Civic Center', 3, '2014-01-28 14:45:00', 'MLK Library', 11, 49, 'Subscriber', 95112),
	(168590, 750, '2014-01-28 14:37:00', 'Beale at Market', 56, '2014-01-28 14:50:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94105),
	(168592, 659, '2014-01-28 14:44:00', 'San Francisco City Hall', 58, '2014-01-28 14:55:00', 'Market at Sansome', 77, 557, 'Subscriber', 94102),
	(168594, 125, '2014-01-28 14:45:00', 'MLK Library', 11, '2014-01-28 14:47:00', 'San Jose City Hall', 10, 308, 'Subscriber', 95112),
	(168595, 477, '2014-01-28 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 14:55:00', 'Powell Street BART', 53, 411, 'Subscriber', 94107),
	(168596, 541, '2014-01-28 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 14:58:00', 'Post at Kearney', 47, 394, 'Subscriber', 94109),
	(168597, 642, '2014-01-28 14:50:00', '5th at Howard', 57, '2014-01-28 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94610),
	(168598, 649, '2014-01-28 14:50:00', 'Townsend at 7th', 65, '2014-01-28 15:00:00', 'Market at 4th', 76, 584, 'Subscriber', 94706),
	(168599, 245, '2014-01-28 14:53:00', 'Market at Sansome', 77, '2014-01-28 14:57:00', 'Market at 4th', 76, 470, 'Subscriber', 94117),
	(168602, 277, '2014-01-28 14:59:00', 'Clay at Battery', 41, '2014-01-28 15:04:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94107),
	(168604, 670, '2014-01-28 15:00:00', 'Washington at Kearney', 46, '2014-01-28 15:11:00', 'Beale at Market', 56, 620, 'Subscriber', 94597),
	(168606, 678, '2014-01-28 15:02:00', 'Embarcadero at Bryant', 54, '2014-01-28 15:13:00', '2nd at Townsend', 61, 466, 'Customer', 94123),
	(168607, 348, '2014-01-28 15:07:00', 'San Jose Civic Center', 3, '2014-01-28 15:12:00', 'San Jose City Hall', 10, 249, 'Subscriber', 94041),
	(168608, 136, '2014-01-28 15:07:00', 'Embarcadero at Folsom', 51, '2014-01-28 15:09:00', 'Steuart at Market', 74, 424, 'Subscriber', 94582),
	(168609, 214, '2014-01-28 15:08:00', 'Steuart at Market', 74, '2014-01-28 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94110),
	(168610, 456, '2014-01-28 15:09:00', 'Powell at Post (Union Square)', 71, '2014-01-28 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94945),
	(168614, 688, '2014-01-28 15:14:00', 'Powell Street BART', 53, '2014-01-28 15:25:00', '5th at Howard', 57, 485, 'Customer', 44114),
	(168615, 457, '2014-01-28 15:14:00', 'Powell Street BART', 53, '2014-01-28 15:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Customer', 60615),
	(168616, 1246, '2014-01-28 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 15:40:00', 'Powell Street BART', 53, 547, 'Customer', 10018),
	(168617, 470, '2014-01-28 15:21:00', 'Embarcadero at Vallejo', 48, '2014-01-28 15:28:00', 'Market at 4th', 76, 532, 'Customer', 94941),
	(168618, 284, '2014-01-28 15:24:00', 'Commercial at Montgomery', 45, '2014-01-28 15:29:00', 'Market at Sansome', 77, 635, 'Subscriber', 94704),
	(168619, 10559, '2014-01-28 15:25:00', 'Davis at Jackson', 42, '2014-01-28 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Customer', 94610),
	(168620, 10448, '2014-01-28 15:26:00', 'Davis at Jackson', 42, '2014-01-28 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 550, 'Customer', 94610),
	(168621, 590, '2014-01-28 15:26:00', '5th at Howard', 57, '2014-01-28 15:36:00', '2nd at South Park', 64, 384, 'Customer', 44114),
	(168622, 168, '2014-01-28 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 15:31:00', 'Market at Sansome', 77, 267, 'Subscriber', 94610),
	(168623, 352, '2014-01-28 15:29:00', '2nd at Folsom', 62, '2014-01-28 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94117),
	(168626, 487, '2014-01-28 15:30:00', 'Howard at 2nd', 63, '2014-01-28 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', NULL),
	(168627, 609, '2014-01-28 15:31:00', 'Powell Street BART', 53, '2014-01-28 15:41:00', '2nd at Folsom', 62, 432, 'Subscriber', 94133),
	(168628, 794, '2014-01-28 15:34:00', 'Golden Gate at Polk', 59, '2014-01-28 15:47:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94102),
	(168629, 722, '2014-01-28 15:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95020),
	(168630, 458, '2014-01-28 15:37:00', 'South Van Ness at Market', 66, '2014-01-28 15:45:00', 'Powell Street BART', 53, 374, 'Subscriber', 94102),
	(168631, 975, '2014-01-28 15:38:00', 'Beale at Market', 56, '2014-01-28 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95037),
	(168633, 284, '2014-01-28 15:39:00', 'Commercial at Montgomery', 45, '2014-01-28 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94965),
	(168634, 475, '2014-01-28 15:41:00', 'Embarcadero at Sansome', 60, '2014-01-28 15:49:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', NULL),
	(168635, 500, '2014-01-28 15:41:00', 'Embarcadero at Sansome', 60, '2014-01-28 15:49:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', NULL),
	(168636, 358, '2014-01-28 15:42:00', 'Adobe on Almaden', 5, '2014-01-28 15:48:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94105),
	(168637, 926, '2014-01-28 15:43:00', 'Embarcadero at Sansome', 60, '2014-01-28 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95111),
	(168638, 456, '2014-01-28 15:45:00', 'Powell at Post (Union Square)', 71, '2014-01-28 15:53:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94122),
	(168639, 288, '2014-01-28 15:46:00', '2nd at South Park', 64, '2014-01-28 15:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94118),
	(168640, 168, '2014-01-28 15:46:00', 'Washington at Kearney', 46, '2014-01-28 15:49:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94133),
	(168649, 747, '2014-01-28 15:50:00', 'Embarcadero at Vallejo', 48, '2014-01-28 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95110),
	(168650, 348, '2014-01-28 15:50:00', 'Howard at 2nd', 63, '2014-01-28 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94087),
	(168651, 307, '2014-01-28 15:51:00', 'Paseo de San Antonio', 7, '2014-01-28 15:56:00', 'Santa Clara at Almaden', 4, 254, 'Subscriber', 95112),
	(168656, 287, '2014-01-28 15:53:00', '5th at Howard', 57, '2014-01-28 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 95032),
	(168660, 701, '2014-01-28 15:55:00', 'Beale at Market', 56, '2014-01-28 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94066),
	(168661, 253, '2014-01-28 15:56:00', '2nd at Townsend', 61, '2014-01-28 16:01:00', '2nd at Folsom', 62, 276, 'Subscriber', 94107),
	(168663, 586, '2014-01-28 15:58:00', 'San Francisco City Hall', 58, '2014-01-28 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95125),
	(168664, 274, '2014-01-28 15:59:00', 'Howard at 2nd', 63, '2014-01-28 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94607),
	(168665, 343, '2014-01-28 15:59:00', 'Embarcadero at Vallejo', 48, '2014-01-28 16:05:00', 'Broadway St at Battery St', 82, 383, 'Customer', NULL),
	(168666, 323, '2014-01-28 15:59:00', 'Embarcadero at Vallejo', 48, '2014-01-28 16:05:00', 'Broadway St at Battery St', 82, 530, 'Customer', NULL),
	(168668, 741, '2014-01-28 16:00:00', '5th at Howard', 57, '2014-01-28 16:12:00', 'Steuart at Market', 74, 436, 'Subscriber', 94503),
	(168669, 161, '2014-01-28 16:00:00', 'Adobe on Almaden', 5, '2014-01-28 16:03:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94002),
	(168670, 389, '2014-01-28 16:01:00', 'Beale at Market', 56, '2014-01-28 16:08:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(168671, 165, '2014-01-28 16:01:00', '2nd at South Park', 64, '2014-01-28 16:04:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94552),
	(168672, 144, '2014-01-28 16:02:00', 'Davis at Jackson', 42, '2014-01-28 16:05:00', 'Beale at Market', 56, 576, 'Subscriber', 94133),
	(168673, 548, '2014-01-28 16:03:00', 'Post at Kearney', 47, '2014-01-28 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94109),
	(168674, 625, '2014-01-28 16:04:00', 'San Francisco City Hall', 58, '2014-01-28 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94010),
	(168676, 741, '2014-01-28 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94086),
	(168677, 627, '2014-01-28 16:07:00', 'Market at 4th', 76, '2014-01-28 16:17:00', 'Embarcadero at Vallejo', 48, 532, 'Customer', 94941),
	(168678, 250, '2014-01-28 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 16:12:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94107),
	(168679, 423, '2014-01-28 16:08:00', 'San Jose City Hall', 10, '2014-01-28 16:15:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 94502),
	(168680, 518, '2014-01-28 16:09:00', 'Market at Sansome', 77, '2014-01-28 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94010),
	(168681, 604, '2014-01-28 16:10:00', 'Steuart at Market', 74, '2014-01-28 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94061),
	(168682, 709, '2014-01-28 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 95608),
	(168683, 987, '2014-01-28 16:10:00', 'Beale at Market', 56, '2014-01-28 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(168684, 551, '2014-01-28 16:12:00', 'Market at 4th', 76, '2014-01-28 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95014),
	(168685, 223, '2014-01-28 16:12:00', 'Embarcadero at Vallejo', 48, '2014-01-28 16:16:00', 'Steuart at Market', 74, 585, 'Subscriber', 94105),
	(168686, 168, '2014-01-28 16:13:00', 'Market at 10th', 67, '2014-01-28 16:15:00', 'Golden Gate at Polk', 59, 480, 'Subscriber', 94102),
	(168687, 421, '2014-01-28 16:14:00', 'Clay at Battery', 41, '2014-01-28 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94070),
	(168688, 614, '2014-01-28 16:16:00', '2nd at South Park', 64, '2014-01-28 16:26:00', '5th at Howard', 57, 384, 'Customer', 44114),
	(168691, 828, '2014-01-28 16:15:00', 'Embarcadero at Folsom', 51, '2014-01-28 16:28:00', 'Powell Street BART', 53, 427, 'Subscriber', 94102),
	(168692, 508, '2014-01-28 16:17:00', 'Embarcadero at Folsom', 51, '2014-01-28 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94025),
	(168693, 562, '2014-01-28 16:19:00', 'Powell at Post (Union Square)', 71, '2014-01-28 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 95124),
	(168694, 551, '2014-01-28 16:20:00', 'Davis at Jackson', 42, '2014-01-28 16:29:00', 'Powell Street BART', 53, 265, 'Subscriber', 94102),
	(168695, 917, '2014-01-28 16:20:00', 'Clay at Battery', 41, '2014-01-28 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94062),
	(168696, 354, '2014-01-28 16:20:00', 'Howard at 2nd', 63, '2014-01-28 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94025),
	(168698, 865, '2014-01-28 16:21:00', '2nd at South Park', 64, '2014-01-28 16:35:00', '2nd at South Park', 64, 398, 'Subscriber', 94588),
	(168700, 376, '2014-01-28 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 16:29:00', 'Broadway St at Battery St', 82, 274, 'Subscriber', 94960),
	(168701, 481, '2014-01-28 16:23:00', 'Townsend at 7th', 65, '2014-01-28 16:31:00', '5th at Howard', 57, 531, 'Subscriber', 94549),
	(168702, 321, '2014-01-28 16:23:00', 'Powell Street BART', 53, '2014-01-28 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95129),
	(168703, 593, '2014-01-28 16:24:00', 'Beale at Market', 56, '2014-01-28 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94403),
	(168704, 362, '2014-01-28 16:24:00', 'Post at Kearney', 47, '2014-01-28 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94602),
	(168705, 413, '2014-01-28 16:25:00', '2nd at Townsend', 61, '2014-01-28 16:32:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94107),
	(168706, 255, '2014-01-28 16:26:00', 'Castro Street and El Camino Real', 32, '2014-01-28 16:30:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94040),
	(168707, 812, '2014-01-28 16:28:00', '5th at Howard', 57, '2014-01-28 16:41:00', 'Townsend at 7th', 65, 599, 'Customer', 60615),
	(168708, 737, '2014-01-28 16:29:00', '5th at Howard', 57, '2014-01-28 16:41:00', 'Townsend at 7th', 65, 273, 'Customer', 44114),
	(168709, 372, '2014-01-28 16:29:00', 'Beale at Market', 56, '2014-01-28 16:35:00', 'Market at 4th', 76, 484, 'Subscriber', 95050),
	(168710, 229, '2014-01-28 16:32:00', 'Santa Clara at Almaden', 4, '2014-01-28 16:36:00', 'San Jose Diridon Caltrain Station', 2, 254, 'Subscriber', 95020),
	(168712, 774, '2014-01-28 16:33:00', 'Steuart at Market', 74, '2014-01-28 16:46:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94010),
	(168713, 667, '2014-01-28 16:33:00', 'South Van Ness at Market', 66, '2014-01-28 16:44:00', 'Beale at Market', 56, 481, 'Subscriber', 94105),
	(168714, 295, '2014-01-28 16:33:00', 'Embarcadero at Vallejo', 48, '2014-01-28 16:38:00', 'Embarcadero at Sansome', 60, 429, 'Customer', NULL),
	(168715, 880, '2014-01-28 16:34:00', 'Townsend at 7th', 65, '2014-01-28 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94590),
	(168716, 613, '2014-01-28 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94930),
	(168717, 719, '2014-01-28 16:36:00', 'Market at Sansome', 77, '2014-01-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 95014),
	(168719, 566, '2014-01-28 16:36:00', 'Steuart at Market', 74, '2014-01-28 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94022),
	(168721, 441, '2014-01-28 16:37:00', 'Market at 10th', 67, '2014-01-28 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94041),
	(168723, 528, '2014-01-28 16:37:00', 'Steuart at Market', 74, '2014-01-28 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94403),
	(168724, 672, '2014-01-28 16:38:00', 'Market at 10th', 67, '2014-01-28 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94061),
	(168726, 706, '2014-01-28 16:39:00', 'Steuart at Market', 74, '2014-01-28 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94024),
	(168729, 436, '2014-01-28 16:41:00', '2nd at Townsend', 61, '2014-01-28 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94939),
	(168730, 607, '2014-01-28 16:41:00', 'Japantown', 9, '2014-01-28 16:51:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95112),
	(168731, 591, '2014-01-28 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 16:51:00', '2nd at South Park', 64, 352, 'Subscriber', 94118),
	(168732, 559, '2014-01-28 16:41:00', 'Steuart at Market', 74, '2014-01-28 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95050),
	(168734, 299, '2014-01-28 16:43:00', 'Mountain View Caltrain Station', 28, '2014-01-28 16:48:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94041),
	(168735, 1569, '2014-01-28 16:43:00', 'Embarcadero at Folsom', 51, '2014-01-28 17:09:00', 'Market at 4th', 76, 633, 'Subscriber', 94702),
	(168736, 678, '2014-01-28 16:44:00', '2nd at Townsend', 61, '2014-01-28 16:55:00', 'Steuart at Market', 74, 466, 'Subscriber', 94709),
	(168737, 198, '2014-01-28 16:44:00', '2nd at South Park', 64, '2014-01-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 95051),
	(168740, 241, '2014-01-28 16:46:00', 'Mountain View City Hall', 27, '2014-01-28 16:50:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94107),
	(168742, 498, '2014-01-28 16:47:00', 'Spear at Folsom', 49, '2014-01-28 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94122),
	(168743, 194, '2014-01-28 16:47:00', 'Townsend at 7th', 65, '2014-01-28 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94109),
	(168744, 381, '2014-01-28 16:48:00', 'San Pedro Square', 6, '2014-01-28 16:55:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94002),
	(168746, 330, '2014-01-28 16:49:00', '2nd at Folsom', 62, '2014-01-28 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94904),
	(168747, 562, '2014-01-28 16:49:00', 'Market at Sansome', 77, '2014-01-28 16:58:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94132),
	(168749, 429, '2014-01-28 16:49:00', 'Embarcadero at Sansome', 60, '2014-01-28 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94605),
	(168750, 205, '2014-01-28 16:49:00', '2nd at Folsom', 62, '2014-01-28 16:53:00', '2nd at South Park', 64, 432, 'Subscriber', 94070),
	(168751, 789, '2014-01-28 16:50:00', 'Market at Sansome', 77, '2014-01-28 17:03:00', '2nd at Townsend', 61, 477, 'Subscriber', 94402),
	(168752, 516, '2014-01-28 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 16:58:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94111),
	(168753, 251, '2014-01-28 16:50:00', 'Market at 10th', 67, '2014-01-28 16:54:00', 'Powell Street BART', 53, 503, 'Subscriber', 94612),
	(168755, 635, '2014-01-28 16:52:00', 'Beale at Market', 56, '2014-01-28 17:02:00', '2nd at Townsend', 61, 576, 'Subscriber', 94107),
	(168759, 778, '2014-01-28 16:53:00', 'Townsend at 7th', 65, '2014-01-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 44114),
	(168760, 418, '2014-01-28 16:53:00', 'Market at Sansome', 77, '2014-01-28 17:00:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(168761, 229, '2014-01-28 16:53:00', '2nd at Folsom', 62, '2014-01-28 16:57:00', 'Market at Sansome', 77, 629, 'Subscriber', 94115),
	(168762, 388, '2014-01-28 16:54:00', 'Commercial at Montgomery', 45, '2014-01-28 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94610),
	(168763, 318, '2014-01-28 16:54:00', 'San Antonio Shopping Center', 31, '2014-01-28 17:00:00', 'San Antonio Caltrain Station', 29, 682, 'Subscriber', 94610),
	(168764, 638, '2014-01-28 16:55:00', 'Post at Kearney', 47, '2014-01-28 17:05:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94104),
	(168765, 608, '2014-01-28 16:54:00', 'Embarcadero at Folsom', 51, '2014-01-28 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94303),
	(168766, 523, '2014-01-28 16:55:00', 'Powell Street BART', 53, '2014-01-28 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 95050),
	(168768, 597, '2014-01-28 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94070),
	(168770, 723, '2014-01-28 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94070),
	(168772, 344, '2014-01-28 16:56:00', 'Townsend at 7th', 65, '2014-01-28 17:02:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94707),
	(168773, 789, '2014-01-28 16:57:00', 'Davis at Jackson', 42, '2014-01-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94402),
	(168774, 748, '2014-01-28 16:57:00', 'Townsend at 7th', 65, '2014-01-28 17:09:00', 'Market at Sansome', 77, 382, 'Subscriber', 94121),
	(168775, 586, '2014-01-28 16:57:00', 'Howard at 2nd', 63, '2014-01-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95014),
	(168776, 740, '2014-01-28 16:58:00', 'Davis at Jackson', 42, '2014-01-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94111),
	(168777, 476, '2014-01-28 16:58:00', 'Market at Sansome', 77, '2014-01-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94040),
	(168778, 165, '2014-01-28 16:58:00', 'Cowper at University', 37, '2014-01-28 17:01:00', 'Palo Alto Caltrain Station', 34, 644, 'Subscriber', 94158),
	(168779, 396, '2014-01-28 16:59:00', 'Townsend at 7th', 65, '2014-01-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 60615),
	(168780, 653, '2014-01-28 16:59:00', '2nd at Townsend', 61, '2014-01-28 17:10:00', 'Steuart at Market', 74, 496, 'Subscriber', 94549),
	(168781, 1111, '2014-01-28 16:59:00', 'Townsend at 7th', 65, '2014-01-28 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94556),
	(168784, 905, '2014-01-28 17:00:00', 'Embarcadero at Vallejo', 48, '2014-01-28 17:15:00', 'San Francisco City Hall', 58, 532, 'Subscriber', 94114),
	(168786, 312, '2014-01-28 17:00:00', '2nd at South Park', 64, '2014-01-28 17:05:00', 'Market at Sansome', 77, 352, 'Subscriber', 94703),
	(168787, 465, '2014-01-28 17:00:00', 'Beale at Market', 56, '2014-01-28 17:08:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94111),
	(168788, 855, '2014-01-28 17:00:00', 'Beale at Market', 56, '2014-01-28 17:14:00', '2nd at Townsend', 61, 579, 'Customer', 95125),
	(168789, 408, '2014-01-28 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95112),
	(168790, 391, '2014-01-28 17:00:00', '5th at Howard', 57, '2014-01-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94303),
	(168791, 395, '2014-01-28 17:00:00', '5th at Howard', 57, '2014-01-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94303),
	(168792, 977, '2014-01-28 17:01:00', '2nd at South Park', 64, '2014-01-28 17:17:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94114),
	(168793, 422, '2014-01-28 17:01:00', 'Embarcadero at Folsom', 51, '2014-01-28 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94062),
	(168794, 262, '2014-01-28 17:01:00', '2nd at South Park', 64, '2014-01-28 17:06:00', 'Market at Sansome', 77, 559, 'Subscriber', 94606),
	(168795, 292, '2014-01-28 17:02:00', 'Market at Sansome', 77, '2014-01-28 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94534),
	(168800, 491, '2014-01-28 17:03:00', 'Market at Sansome', 77, '2014-01-28 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94024),
	(168801, 306, '2014-01-28 17:03:00', 'Commercial at Montgomery', 45, '2014-01-28 17:08:00', 'Beale at Market', 56, 506, 'Subscriber', 94611),
	(168802, 304, '2014-01-28 17:04:00', 'Market at Sansome', 77, '2014-01-28 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94510),
	(168804, 307, '2014-01-28 17:05:00', 'Santa Clara at Almaden', 4, '2014-01-28 17:10:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 94403),
	(168805, 478, '2014-01-28 17:05:00', 'Market at Sansome', 77, '2014-01-28 17:13:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94519),
	(168806, 496, '2014-01-28 17:05:00', '2nd at South Park', 64, '2014-01-28 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94904),
	(168807, 400, '2014-01-28 17:06:00', 'Howard at 2nd', 63, '2014-01-28 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94920),
	(168810, 235, '2014-01-28 17:03:00', 'Embarcadero at Vallejo', 48, '2014-01-28 17:07:00', 'Steuart at Market', 74, 513, 'Subscriber', 94556),
	(168812, 248, '2014-01-28 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 17:11:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94602),
	(168813, 124, '2014-01-28 17:07:00', 'Steuart at Market', 74, '2014-01-28 17:09:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94114),
	(168814, 101, '2014-01-28 17:08:00', '2nd at Folsom', 62, '2014-01-28 17:09:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94103),
	(168816, 260, '2014-01-28 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94087),
	(168818, 266, '2014-01-28 17:09:00', 'Townsend at 7th', 65, '2014-01-28 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94107),
	(168820, 251, '2014-01-28 17:10:00', 'Townsend at 7th', 65, '2014-01-28 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94103),
	(168821, 715, '2014-01-28 17:10:00', 'Steuart at Market', 74, '2014-01-28 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94107),
	(168822, 965, '2014-01-28 17:10:00', 'Market at 10th', 67, '2014-01-28 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95112),
	(168823, 294, '2014-01-28 17:11:00', '2nd at Folsom', 62, '2014-01-28 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94107),
	(168824, 523, '2014-01-28 17:11:00', 'Powell Street BART', 53, '2014-01-28 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94610),
	(168827, 902, '2014-01-28 17:11:00', 'Beale at Market', 56, '2014-01-28 17:26:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94105),
	(168828, 637, '2014-01-28 17:12:00', 'Townsend at 7th', 65, '2014-01-28 17:23:00', 'Post at Kearney', 47, 562, 'Subscriber', 94403),
	(168829, 294, '2014-01-28 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 17:17:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94115),
	(168830, 367, '2014-01-28 17:12:00', 'Embarcadero at Sansome', 60, '2014-01-28 17:18:00', 'Steuart at Market', 74, 322, 'Subscriber', 94555),
	(168831, 571, '2014-01-28 17:13:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 17:22:00', 'Market at Sansome', 77, 371, 'Subscriber', 94114),
	(168832, 820, '2014-01-28 17:13:00', 'Beale at Market', 56, '2014-01-28 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94158),
	(168834, 316, '2014-01-28 17:13:00', 'Market at Sansome', 77, '2014-01-28 17:18:00', '2nd at South Park', 64, 267, 'Subscriber', 94107),
	(168836, 595, '2014-01-28 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 17:23:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94105),
	(168837, 344, '2014-01-28 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 17:19:00', 'Santa Clara at Almaden', 4, 487, 'Subscriber', 95110),
	(168838, 386, '2014-01-28 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 17:20:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(168839, 406, '2014-01-28 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 17:21:00', '5th at Howard', 57, 501, 'Subscriber', 94025),
	(168840, 658, '2014-01-28 17:14:00', 'Post at Kearney', 47, '2014-01-28 17:25:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94114),
	(168841, 665, '2014-01-28 17:10:00', 'Embarcadero at Folsom', 51, '2014-01-28 17:21:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(168842, 263, '2014-01-28 17:15:00', 'Steuart at Market', 74, '2014-01-28 17:19:00', 'Embarcadero at Bryant', 54, 399, 'Subscriber', 94105),
	(168843, 751, '2014-01-28 17:16:00', 'San Antonio Shopping Center', 31, '2014-01-28 17:28:00', 'Mountain View Caltrain Station', 28, 250, 'Subscriber', 94107),
	(168844, 597, '2014-01-28 17:15:00', 'Powell Street BART', 53, '2014-01-28 17:25:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94612),
	(168845, 242, '2014-01-28 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 17:20:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94111),
	(168847, 789, '2014-01-28 17:17:00', 'Davis at Jackson', 42, '2014-01-28 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94030),
	(168848, 300, '2014-01-28 17:17:00', '5th at Howard', 57, '2014-01-28 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94301),
	(168849, 275, '2014-01-28 17:17:00', 'Townsend at 7th', 65, '2014-01-28 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 95120),
	(168850, 430, '2014-01-28 17:18:00', '2nd at Townsend', 61, '2014-01-28 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94501),
	(168851, 546, '2014-01-28 17:18:00', 'Embarcadero at Sansome', 60, '2014-01-28 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94610),
	(168852, 617, '2014-01-28 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94611),
	(168853, 319, '2014-01-28 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94965),
	(168854, 1888, '2014-01-28 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 17:51:00', 'Post at Kearney', 47, 526, 'Subscriber', 94133),
	(168855, 525, '2014-01-28 17:19:00', 'Market at Sansome', 77, '2014-01-28 17:28:00', '5th at Howard', 57, 559, 'Subscriber', 94107),
	(168856, 311, '2014-01-28 17:20:00', 'Market at Sansome', 77, '2014-01-28 17:25:00', 'Powell Street BART', 53, 352, 'Subscriber', 94566),
	(168857, 359, '2014-01-28 17:20:00', '2nd at Townsend', 61, '2014-01-28 17:26:00', 'Steuart at Market', 74, 523, 'Subscriber', 94501),
	(168858, 573, '2014-01-28 17:21:00', 'Broadway St at Battery St', 82, '2014-01-28 17:30:00', 'Broadway St at Battery St', 82, 535, 'Subscriber', 94126),
	(168859, 362, '2014-01-28 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94062),
	(168860, 425, '2014-01-28 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 17:29:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94111),
	(168861, 151, '2014-01-28 17:22:00', 'Market at Sansome', 77, '2014-01-28 17:24:00', 'Beale at Market', 56, 617, 'Subscriber', 94960),
	(168863, 232, '2014-01-28 17:22:00', '2nd at Folsom', 62, '2014-01-28 17:26:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(168866, 675, '2014-01-28 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 17:35:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94111),
	(168867, 189, '2014-01-28 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94611),
	(168868, 663, '2014-01-28 17:26:00', '2nd at Folsom', 62, '2014-01-28 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95060),
	(168869, 280, '2014-01-28 17:27:00', '5th at Howard', 57, '2014-01-28 17:32:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94103),
	(168870, 439, '2014-01-28 17:28:00', '2nd at Townsend', 61, '2014-01-28 17:36:00', 'Steuart at Market', 74, 477, 'Subscriber', 94116),
	(168871, 709, '2014-01-28 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 17:41:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94111),
	(168874, 591, '2014-01-28 17:30:00', '2nd at Townsend', 61, '2014-01-28 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94558),
	(168875, 354, '2014-01-28 17:29:00', 'South Van Ness at Market', 66, '2014-01-28 17:35:00', 'Golden Gate at Polk', 59, 259, 'Subscriber', 94102),
	(168876, 304, '2014-01-28 17:31:00', 'Embarcadero at Sansome', 60, '2014-01-28 17:36:00', 'Steuart at Market', 74, 472, 'Subscriber', 94565),
	(168877, 1761, '2014-01-28 17:31:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:01:00', '2nd at Townsend', 61, 620, 'Customer', 80305),
	(168878, 1712, '2014-01-28 17:31:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:00:00', '2nd at Townsend', 61, 491, 'Customer', 80305),
	(168879, 331, '2014-01-28 17:31:00', 'Howard at 2nd', 63, '2014-01-28 17:37:00', 'Powell Street BART', 53, 328, 'Subscriber', 94110),
	(168880, 583, '2014-01-28 17:32:00', '2nd at Townsend', 61, '2014-01-28 17:41:00', 'Powell Street BART', 53, 498, 'Subscriber', 94708),
	(168881, 612, '2014-01-28 17:32:00', 'Commercial at Montgomery', 45, '2014-01-28 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94061),
	(168882, 893, '2014-01-28 17:32:00', 'Steuart at Market', 74, '2014-01-28 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94158),
	(168883, 359, '2014-01-28 17:32:00', '5th at Howard', 57, '2014-01-28 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94025),
	(168884, 227, '2014-01-28 17:32:00', '2nd at South Park', 64, '2014-01-28 17:36:00', 'Market at Sansome', 77, 488, 'Subscriber', 94588),
	(168885, 291, '2014-01-28 17:32:00', 'Spear at Folsom', 49, '2014-01-28 17:37:00', 'Steuart at Market', 74, 534, 'Subscriber', 94115),
	(168886, 773, '2014-01-28 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94025),
	(168887, 436, '2014-01-28 17:34:00', 'St James Park', 13, '2014-01-28 17:41:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 94108),
	(168888, 1002, '2014-01-28 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 17:51:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94105),
	(168889, 189, '2014-01-28 17:35:00', '2nd at Folsom', 62, '2014-01-28 17:38:00', 'Market at Sansome', 77, 510, 'Subscriber', 94117),
	(168890, 1017, '2014-01-28 17:35:00', 'Golden Gate at Polk', 59, '2014-01-28 17:52:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94109),
	(168891, 635, '2014-01-28 17:35:00', 'Golden Gate at Polk', 59, '2014-01-28 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94610),
	(168892, 486, '2014-01-28 17:36:00', 'Market at 10th', 67, '2014-01-28 17:44:00', 'Market at Sansome', 77, 486, 'Subscriber', 94108),
	(168893, 283, '2014-01-28 17:36:00', '2nd at Townsend', 61, '2014-01-28 17:41:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94608),
	(168894, 401, '2014-01-28 17:36:00', 'Embarcadero at Folsom', 51, '2014-01-28 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94062),
	(168895, 348, '2014-01-28 17:37:00', 'Market at 4th', 76, '2014-01-28 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94608),
	(168898, 633, '2014-01-28 17:38:00', 'Embarcadero at Folsom', 51, '2014-01-28 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94062),
	(168901, 680, '2014-01-28 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 17:50:00', 'Steuart at Market', 74, 527, 'Subscriber', 94133),
	(168902, 722, '2014-01-28 17:39:00', 'Embarcadero at Vallejo', 48, '2014-01-28 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95112),
	(168903, 296, '2014-01-28 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 17:45:00', '2nd at South Park', 64, 300, 'Subscriber', 94105),
	(168904, 1061, '2014-01-28 17:40:00', 'South Van Ness at Market', 66, '2014-01-28 17:57:00', 'Washington at Kearney', 46, 401, 'Subscriber', 94103),
	(168905, 509, '2014-01-28 17:40:00', 'Steuart at Market', 74, '2014-01-28 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94010),
	(168909, 584, '2014-01-28 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94549),
	(168911, 560, '2014-01-28 17:41:00', 'Davis at Jackson', 42, '2014-01-28 17:51:00', 'Broadway St at Battery St', 82, 358, 'Subscriber', 94114),
	(168912, 544, '2014-01-28 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 17:51:00', '5th at Howard', 57, 597, 'Subscriber', 94551),
	(168914, 965, '2014-01-28 17:42:00', 'Embarcadero at Vallejo', 48, '2014-01-28 17:58:00', '2nd at Townsend', 61, 586, 'Subscriber', 94402),
	(168915, 444, '2014-01-28 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 17:49:00', 'Powell Street BART', 53, 419, 'Subscriber', 94538),
	(168917, 322, '2014-01-28 17:42:00', 'Howard at 2nd', 63, '2014-01-28 17:48:00', 'Market at 4th', 76, 270, 'Subscriber', 94107),
	(168918, 456, '2014-01-28 17:43:00', 'Market at 4th', 76, '2014-01-28 17:50:00', 'Market at 10th', 67, 633, 'Subscriber', 94103),
	(168919, 295, '2014-01-28 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94025),
	(168920, 494, '2014-01-28 17:44:00', '2nd at Townsend', 61, '2014-01-28 17:52:00', 'Steuart at Market', 74, 445, 'Subscriber', 94579),
	(168922, 266, '2014-01-28 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 17:49:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(168923, 689, '2014-01-28 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 17:56:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94114),
	(168924, 958, '2014-01-28 17:45:00', '2nd at South Park', 64, '2014-01-28 18:01:00', 'San Francisco City Hall', 58, 404, 'Subscriber', 94107),
	(168926, 850, '2014-01-28 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 95032),
	(168927, 1087, '2014-01-28 17:46:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:04:00', 'Market at Sansome', 77, 429, 'Customer', NULL),
	(168930, 455, '2014-01-28 17:47:00', 'Embarcadero at Sansome', 60, '2014-01-28 17:54:00', 'Steuart at Market', 74, 389, 'Subscriber', 94510),
	(168932, 1291, '2014-01-28 17:47:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:09:00', 'Market at Sansome', 77, 291, 'Customer', NULL),
	(168933, 762, '2014-01-28 17:47:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:00:00', 'Howard at 2nd', 63, 587, 'Customer', NULL),
	(168934, 916, '2014-01-28 17:47:00', '2nd at Townsend', 61, '2014-01-28 18:02:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94103),
	(168935, 399, '2014-01-28 17:47:00', 'Commercial at Montgomery', 45, '2014-01-28 17:53:00', 'Market at Sansome', 77, 468, 'Subscriber', 94704),
	(168939, 1226, '2014-01-28 17:49:00', 'Palo Alto Caltrain Station', 34, '2014-01-28 18:10:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(168940, 236, '2014-01-28 17:50:00', 'Mountain View City Hall', 27, '2014-01-28 17:54:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94107),
	(168941, 903, '2014-01-28 17:50:00', '2nd at Townsend', 61, '2014-01-28 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94706),
	(168942, 782, '2014-01-28 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 18:03:00', 'Market at 10th', 67, 548, 'Subscriber', 94103),
	(168945, 351, '2014-01-28 17:50:00', 'Davis at Jackson', 42, '2014-01-28 17:56:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94105),
	(168946, 1229, '2014-01-28 17:51:00', '2nd at South Park', 64, '2014-01-28 18:11:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94063),
	(168948, 268, '2014-01-28 17:52:00', '2nd at South Park', 64, '2014-01-28 17:56:00', 'Market at Sansome', 77, 267, 'Subscriber', 94080),
	(168950, 567, '2014-01-28 17:53:00', 'Clay at Battery', 41, '2014-01-28 18:02:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94103),
	(168952, 604, '2014-01-28 17:53:00', 'Embarcadero at Vallejo', 48, '2014-01-28 18:03:00', '2nd at South Park', 64, 407, 'Subscriber', 94602),
	(168953, 606, '2014-01-28 17:53:00', '2nd at Folsom', 62, '2014-01-28 18:04:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94102),
	(168955, 731, '2014-01-28 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 18:08:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94402),
	(168956, 196, '2014-01-28 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 18:00:00', 'Beale at Market', 56, 547, 'Subscriber', 94110),
	(168957, 359, '2014-01-28 17:58:00', 'Cowper at University', 37, '2014-01-28 18:04:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94107),
	(168958, 278, '2014-01-28 17:59:00', 'Commercial at Montgomery', 45, '2014-01-28 18:04:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94111),
	(168960, 687, '2014-01-28 17:59:00', 'Powell Street BART', 53, '2014-01-28 18:11:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94107),
	(168961, 694, '2014-01-28 18:00:00', 'Market at 10th', 67, '2014-01-28 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94043),
	(168962, 292, '2014-01-28 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94041),
	(168963, 436, '2014-01-28 18:00:00', '5th at Howard', 57, '2014-01-28 18:07:00', 'Market at Sansome', 77, 597, 'Subscriber', 94107),
	(168964, 824, '2014-01-28 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94608),
	(168965, 346, '2014-01-28 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94107),
	(168967, 561, '2014-01-28 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94404),
	(168968, 334, '2014-01-28 18:05:00', 'Townsend at 7th', 65, '2014-01-28 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94065),
	(168969, 356, '2014-01-28 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 18:13:00', '5th at Howard', 57, 494, 'Subscriber', 94109),
	(168970, 521, '2014-01-28 18:08:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:16:00', 'Market at Sansome', 77, 463, 'Subscriber', 94132),
	(168971, 728, '2014-01-28 18:07:00', 'Market at 10th', 67, '2014-01-28 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94085),
	(168972, 470, '2014-01-28 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 18:15:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94133),
	(168973, 392, '2014-01-28 18:08:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:15:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94609),
	(168974, 585, '2014-01-28 18:08:00', 'Market at Sansome', 77, '2014-01-28 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94402),
	(168975, 411, '2014-01-28 18:09:00', '2nd at South Park', 64, '2014-01-28 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94705),
	(168976, 382, '2014-01-28 18:10:00', 'Embarcadero at Folsom', 51, '2014-01-28 18:17:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94109),
	(168977, 301, '2014-01-28 18:11:00', 'Clay at Battery', 41, '2014-01-28 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94117),
	(168979, 663, '2014-01-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94577),
	(168980, 630, '2014-01-28 18:11:00', '2nd at Townsend', 61, '2014-01-28 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94960),
	(168981, 158, '2014-01-28 18:12:00', 'San Salvador at 1st', 8, '2014-01-28 18:15:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 95112),
	(168982, 485, '2014-01-28 18:13:00', 'Clay at Battery', 41, '2014-01-28 18:21:00', '2nd at Folsom', 62, 507, 'Subscriber', 94107),
	(168983, 787, '2014-01-28 18:14:00', 'Steuart at Market', 74, '2014-01-28 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94117),
	(168984, 496, '2014-01-28 18:15:00', 'Market at 4th', 76, '2014-01-28 18:23:00', 'Market at 10th', 67, 584, 'Subscriber', 94102),
	(168985, 744, '2014-01-28 18:15:00', 'Townsend at 7th', 65, '2014-01-28 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94611),
	(168986, 707, '2014-01-28 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 18:27:00', 'St James Park', 13, 119, 'Subscriber', 95112),
	(168988, 258, '2014-01-28 18:16:00', 'Davis at Jackson', 42, '2014-01-28 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94602),
	(168991, 245, '2014-01-28 18:18:00', 'Howard at 2nd', 63, '2014-01-28 18:22:00', '2nd at South Park', 64, 453, 'Subscriber', 94104),
	(168992, 234, '2014-01-28 18:18:00', 'Howard at 2nd', 63, '2014-01-28 18:22:00', '2nd at South Park', 64, 587, 'Subscriber', 94105),
	(168995, 353, '2014-01-28 18:18:00', 'Market at Sansome', 77, '2014-01-28 18:24:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94111),
	(168997, 465, '2014-01-28 18:19:00', 'Howard at 2nd', 63, '2014-01-28 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94002),
	(168998, 577, '2014-01-28 18:19:00', '2nd at South Park', 64, '2014-01-28 18:29:00', 'Clay at Battery', 41, 280, 'Subscriber', 94903),
	(168999, 349, '2014-01-28 18:19:00', '2nd at Folsom', 62, '2014-01-28 18:25:00', 'Market at 4th', 76, 511, 'Subscriber', 94133),
	(169001, 641, '2014-01-28 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94611),
	(169002, 481, '2014-01-28 18:20:00', 'Market at 10th', 67, '2014-01-28 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94086),
	(169005, 240, '2014-01-28 18:21:00', 'Embarcadero at Vallejo', 48, '2014-01-28 18:25:00', 'Beale at Market', 56, 573, 'Subscriber', 94609),
	(169006, 932, '2014-01-28 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 18:37:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94501),
	(169008, 688, '2014-01-28 18:23:00', 'Townsend at 7th', 65, '2014-01-28 18:34:00', '2nd at Townsend', 61, 435, 'Subscriber', 94105),
	(169009, 386, '2014-01-28 18:23:00', 'Steuart at Market', 74, '2014-01-28 18:30:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94025),
	(169010, 830, '2014-01-28 18:24:00', 'Powell Street BART', 53, '2014-01-28 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Subscriber', 94117),
	(169011, 765, '2014-01-28 18:24:00', 'Powell Street BART', 53, '2014-01-28 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94104),
	(169013, 652, '2014-01-28 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:35:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(169014, 181, '2014-01-28 18:25:00', 'Broadway St at Battery St', 82, '2014-01-28 18:28:00', 'Steuart at Market', 74, 535, 'Subscriber', 94105),
	(169017, 324, '2014-01-28 18:26:00', '2nd at South Park', 64, '2014-01-28 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94611),
	(169018, 252, '2014-01-28 18:28:00', '2nd at Folsom', 62, '2014-01-28 18:32:00', 'Market at Sansome', 77, 428, 'Customer', 94546),
	(169019, 355, '2014-01-28 18:28:00', '5th at Howard', 57, '2014-01-28 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 95110),
	(169020, 352, '2014-01-28 18:28:00', 'Steuart at Market', 74, '2014-01-28 18:34:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94133),
	(169021, 94, '2014-01-28 18:28:00', 'South Van Ness at Market', 66, '2014-01-28 18:30:00', 'Market at 10th', 67, 417, 'Subscriber', 94123),
	(169022, 447, '2014-01-28 18:28:00', '2nd at Townsend', 61, '2014-01-28 18:36:00', 'Post at Kearney', 47, 491, 'Subscriber', 94107),
	(169023, 250, '2014-01-28 18:29:00', 'Castro Street and El Camino Real', 32, '2014-01-28 18:33:00', 'Mountain View Caltrain Station', 28, 638, 'Subscriber', 94107),
	(169024, 681, '2014-01-28 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:41:00', 'Powell at Post (Union Square)', 71, 617, 'Subscriber', 94108),
	(169026, 365, '2014-01-28 18:30:00', '2nd at South Park', 64, '2014-01-28 18:36:00', 'Market at Sansome', 77, 587, 'Subscriber', 94702),
	(169029, 587, '2014-01-28 18:31:00', 'Commercial at Montgomery', 45, '2014-01-28 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94709),
	(169030, 406, '2014-01-28 18:32:00', 'Market at 4th', 76, '2014-01-28 18:39:00', '2nd at South Park', 64, 511, 'Subscriber', 94107),
	(169031, 402, '2014-01-28 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94301),
	(169032, 481, '2014-01-28 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 18:41:00', 'Powell Street BART', 53, 335, 'Subscriber', 94611),
	(169033, 122, '2014-01-28 18:33:00', 'San Francisco City Hall', 58, '2014-01-28 18:35:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94123),
	(169034, 233, '2014-01-28 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 18:38:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94109),
	(169035, 612, '2014-01-28 18:34:00', 'Commercial at Montgomery', 45, '2014-01-28 18:44:00', '5th at Howard', 57, 340, 'Subscriber', 94103),
	(169036, 201, '2014-01-28 18:34:00', 'Embarcadero at Vallejo', 48, '2014-01-28 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94111),
	(169037, 275, '2014-01-28 18:35:00', '2nd at Folsom', 62, '2014-01-28 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 90291),
	(169038, 680, '2014-01-28 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 18:46:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(169039, 334, '2014-01-28 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 18:42:00', 'Paseo de San Antonio', 7, 205, 'Subscriber', 95112),
	(169040, 225, '2014-01-28 18:37:00', 'Powell Street BART', 53, '2014-01-28 18:40:00', '5th at Howard', 57, 328, 'Subscriber', 94117),
	(169041, 239, '2014-01-28 18:37:00', 'Santa Clara at Almaden', 4, '2014-01-28 18:41:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 94103),
	(169043, 427, '2014-01-28 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:45:00', 'Powell Street BART', 53, 348, 'Subscriber', 94158),
	(169044, 768, '2014-01-28 18:39:00', 'Commercial at Montgomery', 45, '2014-01-28 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94043),
	(169045, 286, '2014-01-28 18:40:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:45:00', 'Steuart at Market', 74, 389, 'Subscriber', 94597),
	(169046, 726, '2014-01-28 18:40:00', 'Embarcadero at Sansome', 60, '2014-01-28 18:52:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(169047, 762, '2014-01-28 18:40:00', 'Japantown', 9, '2014-01-28 18:53:00', 'Adobe on Almaden', 5, 717, 'Subscriber', 95112),
	(169048, 594, '2014-01-28 18:41:00', 'Market at Sansome', 77, '2014-01-28 18:50:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94133),
	(169049, 869, '2014-01-28 18:41:00', 'Market at Sansome', 77, '2014-01-28 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(169050, 991, '2014-01-28 18:41:00', 'Clay at Battery', 41, '2014-01-28 18:58:00', 'San Francisco City Hall', 58, 351, 'Subscriber', 94115),
	(169051, 866, '2014-01-28 18:43:00', '2nd at Folsom', 62, '2014-01-28 18:58:00', 'San Francisco City Hall', 58, 289, 'Subscriber', 94065),
	(169053, 483, '2014-01-28 18:46:00', 'Market at 10th', 67, '2014-01-28 18:54:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94133),
	(169054, 183, '2014-01-28 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94127),
	(169055, 691, '2014-01-28 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:58:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94108),
	(169056, 448, '2014-01-28 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 18:55:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(169058, 969, '2014-01-28 18:49:00', 'Embarcadero at Sansome', 60, '2014-01-28 19:05:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94102),
	(169059, 941, '2014-01-28 18:50:00', 'Clay at Battery', 41, '2014-01-28 19:06:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(169060, 880, '2014-01-28 18:50:00', 'Embarcadero at Sansome', 60, '2014-01-28 19:04:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94133),
	(169061, 335, '2014-01-28 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 18:57:00', '2nd at South Park', 64, 267, 'Subscriber', 94107),
	(169062, 663, '2014-01-28 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 19:03:00', '2nd at Townsend', 61, 484, 'Subscriber', 94158),
	(169063, 400, '2014-01-28 18:52:00', 'Market at Sansome', 77, '2014-01-28 18:58:00', '2nd at South Park', 64, 510, 'Subscriber', 94107),
	(169064, 194, '2014-01-28 18:54:00', '2nd at South Park', 64, '2014-01-28 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(169065, 1481, '2014-01-28 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 19:19:00', 'Powell Street BART', 53, 517, 'Customer', NULL),
	(169066, 670, '2014-01-28 18:54:00', 'Beale at Market', 56, '2014-01-28 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94103),
	(169067, 1463, '2014-01-28 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 19:18:00', 'Powell Street BART', 53, 287, 'Subscriber', 94127),
	(169069, 249, '2014-01-28 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94087),
	(169071, 96, '2014-01-28 18:55:00', 'Spear at Folsom', 49, '2014-01-28 18:57:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(169073, 578, '2014-01-28 18:59:00', '2nd at Townsend', 61, '2014-01-28 19:08:00', '5th at Howard', 57, 435, 'Subscriber', 94103),
	(169074, 269, '2014-01-28 18:59:00', 'Mountain View Caltrain Station', 28, '2014-01-28 19:03:00', 'Evelyn Park and Ride', 30, 251, 'Subscriber', 95032),
	(169075, 222, '2014-01-28 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-28 19:06:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(169076, 506, '2014-01-28 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94590),
	(169078, 428, '2014-01-28 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 19:11:00', 'Powell Street BART', 53, 449, 'Subscriber', 94538),
	(169080, 273, '2014-01-28 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 19:10:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94107),
	(169081, 313, '2014-01-28 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 19:11:00', '5th at Howard', 57, 361, 'Subscriber', 94109),
	(169082, 726, '2014-01-28 19:06:00', 'Clay at Battery', 41, '2014-01-28 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94306),
	(169083, 346, '2014-01-28 19:07:00', '2nd at Folsom', 62, '2014-01-28 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94903),
	(169084, 453, '2014-01-28 19:07:00', 'Market at Sansome', 77, '2014-01-28 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94133),
	(169085, 330, '2014-01-28 19:07:00', 'Spear at Folsom', 49, '2014-01-28 19:13:00', 'Broadway St at Battery St', 82, 515, 'Subscriber', 94133),
	(169086, 136, '2014-01-28 19:08:00', 'Market at Sansome', 77, '2014-01-28 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94930),
	(169087, 566, '2014-01-28 19:08:00', 'Market at 4th', 76, '2014-01-28 19:18:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94133),
	(169088, 293, '2014-01-28 19:10:00', 'Spear at Folsom', 49, '2014-01-28 19:15:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(169089, 380, '2014-01-28 19:10:00', 'Market at 10th', 67, '2014-01-28 19:16:00', '5th at Howard', 57, 400, 'Subscriber', 94703),
	(169091, 628, '2014-01-28 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 19:24:00', 'SJSU - San Salvador at 9th', 16, 188, 'Subscriber', 95112),
	(169094, 294, '2014-01-28 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94107),
	(169099, 557, '2014-01-28 19:17:00', 'Embarcadero at Folsom', 51, '2014-01-28 19:27:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(169100, 605, '2014-01-28 19:18:00', 'Embarcadero at Sansome', 60, '2014-01-28 19:28:00', '2nd at Folsom', 62, 569, 'Subscriber', 94111),
	(169105, 481, '2014-01-28 19:20:00', 'Embarcadero at Sansome', 60, '2014-01-28 19:28:00', 'Steuart at Market', 74, 477, 'Subscriber', 94114),
	(169106, 241, '2014-01-28 19:21:00', 'Howard at 2nd', 63, '2014-01-28 19:25:00', '5th at Howard', 57, 268, 'Subscriber', 94103),
	(169109, 824, '2014-01-28 19:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 19:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Customer', NULL),
	(169117, 789, '2014-01-28 19:29:00', '2nd at Townsend', 61, '2014-01-28 19:42:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94109),
	(169118, 445, '2014-01-28 19:32:00', '2nd at South Park', 64, '2014-01-28 19:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94611),
	(169119, 635, '2014-01-28 19:32:00', 'Market at 10th', 67, '2014-01-28 19:43:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94133),
	(169121, 257, '2014-01-28 19:33:00', 'Townsend at 7th', 65, '2014-01-28 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94107),
	(169122, 586, '2014-01-28 19:33:00', 'Market at Sansome', 77, '2014-01-28 19:43:00', 'Broadway St at Battery St', 82, 371, 'Subscriber', 94566),
	(169123, 616, '2014-01-28 19:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 19:44:00', '2nd at South Park', 64, 275, 'Subscriber', 94107),
	(169125, 673, '2014-01-28 19:35:00', 'Townsend at 7th', 65, '2014-01-28 19:47:00', 'Market at Sansome', 77, 385, 'Subscriber', 94117),
	(169126, 561, '2014-01-28 19:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 19:47:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94107),
	(169128, 520, '2014-01-28 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 19:48:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(169129, 902, '2014-01-28 19:40:00', 'Powell at Post (Union Square)', 71, '2014-01-28 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(169130, 313, '2014-01-28 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 19:46:00', '5th at Howard', 57, 498, 'Subscriber', 95110),
	(169131, 659, '2014-01-28 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 19:52:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94103),
	(169132, 329, '2014-01-28 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 19:47:00', '2nd at South Park', 64, 629, 'Subscriber', 94107),
	(169133, 319, '2014-01-28 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 19:47:00', '2nd at South Park', 64, 502, 'Subscriber', 94107),
	(169134, 213, '2014-01-28 19:42:00', 'Mountain View City Hall', 27, '2014-01-28 19:46:00', 'Mountain View Caltrain Station', 28, 138, 'Subscriber', 94158),
	(169143, 509, '2014-01-28 19:48:00', 'Market at 4th', 76, '2014-01-28 19:57:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94111),
	(169145, 484, '2014-01-28 19:49:00', 'San Antonio Caltrain Station', 29, '2014-01-28 19:57:00', 'Rengstorff Avenue / California Street', 33, 51, 'Subscriber', 94040),
	(169147, 971, '2014-01-28 19:50:00', 'Embarcadero at Sansome', 60, '2014-01-28 20:06:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94103),
	(169149, 389, '2014-01-28 19:51:00', '2nd at Townsend', 61, '2014-01-28 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94612),
	(169150, 151, '2014-01-28 19:54:00', '5th at Howard', 57, '2014-01-28 19:56:00', 'Powell Street BART', 53, 400, 'Subscriber', 94551),
	(169151, 594, '2014-01-28 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 20:04:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94105),
	(169152, 782, '2014-01-28 19:55:00', '2nd at Folsom', 62, '2014-01-28 20:08:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94133),
	(169153, 640, '2014-01-28 19:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 20:08:00', 'Market at 4th', 76, 407, 'Subscriber', 94109),
	(169154, 594, '2014-01-28 20:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 20:13:00', 'Broadway St at Battery St', 82, 560, 'Subscriber', 94133),
	(169155, 804, '2014-01-28 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 20:20:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94105),
	(169157, 369, '2014-01-28 20:08:00', '5th at Howard', 57, '2014-01-28 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95110),
	(169161, 324, '2014-01-28 20:13:00', 'Market at Sansome', 77, '2014-01-28 20:19:00', '2nd at Townsend', 61, 428, 'Subscriber', 94107),
	(169162, 266, '2014-01-28 20:14:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 20:18:00', 'Market at 4th', 76, 604, 'Subscriber', 94102),
	(169164, 401, '2014-01-28 20:15:00', '5th at Howard', 57, '2014-01-28 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94117),
	(169165, 843, '2014-01-28 20:16:00', 'Townsend at 7th', 65, '2014-01-28 20:30:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94109),
	(169167, 119, '2014-01-28 20:17:00', 'Embarcadero at Bryant', 54, '2014-01-28 20:19:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94105),
	(169170, 655, '2014-01-28 20:19:00', 'Howard at 2nd', 63, '2014-01-28 20:30:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94103),
	(169173, 745, '2014-01-28 20:20:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 20:32:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94105),
	(169175, 426, '2014-01-28 20:22:00', '5th at Howard', 57, '2014-01-28 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94610),
	(169176, 625, '2014-01-28 20:22:00', 'Market at 4th', 76, '2014-01-28 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94102),
	(169178, 656, '2014-01-28 20:28:00', 'Market at 10th', 67, '2014-01-28 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94107),
	(169179, 385, '2014-01-28 20:29:00', 'Powell Street BART', 53, '2014-01-28 20:36:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94111),
	(169181, 573, '2014-01-28 20:31:00', 'Powell Street BART', 53, '2014-01-28 20:40:00', 'San Francisco City Hall', 58, 335, 'Subscriber', 94102),
	(169187, 294, '2014-01-28 20:35:00', '2nd at South Park', 64, '2014-01-28 20:40:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94105),
	(169188, 281, '2014-01-28 20:35:00', '2nd at South Park', 64, '2014-01-28 20:40:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94104),
	(169190, 392, '2014-01-28 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 20:43:00', 'Powell Street BART', 53, 481, 'Subscriber', 94114),
	(169191, 280, '2014-01-28 20:38:00', 'Howard at 2nd', 63, '2014-01-28 20:43:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(169192, 480, '2014-01-28 20:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-28 20:48:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(169193, 499, '2014-01-28 20:40:00', 'Howard at 2nd', 63, '2014-01-28 20:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94107),
	(169194, 905, '2014-01-28 20:41:00', 'Washington at Kearney', 46, '2014-01-28 20:56:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94103),
	(169195, 277, '2014-01-28 20:41:00', 'Mountain View Caltrain Station', 28, '2014-01-28 20:46:00', 'Evelyn Park and Ride', 30, 250, 'Subscriber', 94041),
	(169196, 222, '2014-01-28 20:43:00', 'Market at Sansome', 77, '2014-01-28 20:47:00', 'Market at 4th', 76, 488, 'Subscriber', 94116),
	(169197, 155, '2014-01-28 20:47:00', 'Beale at Market', 56, '2014-01-28 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94608),
	(169198, 421, '2014-01-28 20:49:00', 'Market at 4th', 76, '2014-01-28 20:56:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94133),
	(169201, 719, '2014-01-28 20:54:00', 'Embarcadero at Folsom', 51, '2014-01-28 21:06:00', 'Washington at Kearney', 46, 410, 'Subscriber', 94105),
	(169202, 247, '2014-01-28 20:54:00', 'Cowper at University', 37, '2014-01-28 20:58:00', 'Palo Alto Caltrain Station', 34, 293, 'Subscriber', 94133),
	(169206, 250, '2014-01-28 20:58:00', 'Market at Sansome', 77, '2014-01-28 21:02:00', 'Market at 4th', 76, 587, 'Subscriber', 94107),
	(169207, 529, '2014-01-28 21:03:00', 'Market at 10th', 67, '2014-01-28 21:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94107),
	(169210, 386, '2014-01-28 21:05:00', 'Embarcadero at Sansome', 60, '2014-01-28 21:12:00', 'Steuart at Market', 74, 439, 'Subscriber', 94117),
	(169212, 1292, '2014-01-28 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 21:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94107),
	(169214, 534, '2014-01-28 21:09:00', 'Market at 10th', 67, '2014-01-28 21:17:00', 'Post at Kearney', 47, 434, 'Subscriber', 94108),
	(169215, 478, '2014-01-28 21:09:00', 'South Van Ness at Market', 66, '2014-01-28 21:17:00', 'Market at Sansome', 77, 321, 'Subscriber', 94104),
	(169218, 623, '2014-01-28 21:12:00', 'Powell Street BART', 53, '2014-01-28 21:22:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94107),
	(169219, 572, '2014-01-28 21:13:00', '2nd at Folsom', 62, '2014-01-28 21:22:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94111),
	(169220, 580, '2014-01-28 21:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 21:23:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94133),
	(169222, 645, '2014-01-28 21:18:00', 'Market at 4th', 76, '2014-01-28 21:29:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94111),
	(169227, 679, '2014-01-28 21:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 21:37:00', 'Powell at Post (Union Square)', 71, 600, 'Subscriber', 94103),
	(169228, 340, '2014-01-28 21:26:00', 'South Van Ness at Market', 66, '2014-01-28 21:32:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94115),
	(169230, 475, '2014-01-28 21:28:00', 'Market at Sansome', 77, '2014-01-28 21:36:00', '2nd at South Park', 64, 325, 'Subscriber', 94107),
	(169232, 168, '2014-01-28 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 21:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94107),
	(169233, 223, '2014-01-28 21:34:00', 'Townsend at 7th', 65, '2014-01-28 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94025),
	(169235, 329, '2014-01-28 21:45:00', 'South Van Ness at Market', 66, '2014-01-28 21:50:00', '5th at Howard', 57, 495, 'Subscriber', 94103),
	(169238, 367, '2014-01-28 21:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-28 21:57:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(169240, 594, '2014-01-28 21:53:00', 'Embarcadero at Sansome', 60, '2014-01-28 22:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94107),
	(169241, 635, '2014-01-28 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 22:17:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94111),
	(169242, 702, '2014-01-28 22:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 22:20:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94133),
	(169243, 704, '2014-01-28 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-28 22:23:00', 'Japantown', 9, 709, 'Subscriber', 95112),
	(169244, 362, '2014-01-28 22:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-28 22:20:00', 'Powell Street BART', 53, 328, 'Subscriber', 94501),
	(169245, 217, '2014-01-28 22:17:00', 'Market at Sansome', 77, '2014-01-28 22:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94105),
	(169246, 255, '2014-01-28 22:17:00', 'Townsend at 7th', 65, '2014-01-28 22:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94158),
	(169247, 485, '2014-01-28 22:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-28 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94158),
	(169248, 924, '2014-01-28 22:25:00', 'Townsend at 7th', 65, '2014-01-28 22:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94107),
	(169250, 429, '2014-01-28 22:30:00', 'Post at Kearney', 47, '2014-01-28 22:37:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94104),
	(169251, 997, '2014-01-28 22:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 22:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(169252, 984, '2014-01-28 22:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-28 22:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94107),
	(169253, 1056, '2014-01-28 22:38:00', 'South Van Ness at Market', 66, '2014-01-28 22:55:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94111),
	(169254, 220, '2014-01-28 22:55:00', '2nd at South Park', 64, '2014-01-28 22:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94107),
	(169255, 1295, '2014-01-28 22:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 23:20:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94105),
	(169257, 311, '2014-01-28 23:03:00', 'Post at Kearney', 47, '2014-01-28 23:08:00', 'Powell at Post (Union Square)', 71, 526, 'Subscriber', 94108),
	(169258, 412, '2014-01-28 23:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-28 23:12:00', '2nd at Folsom', 62, 499, 'Subscriber', 94105),
	(169259, 1473, '2014-01-28 23:24:00', 'San Francisco City Hall', 58, '2014-01-28 23:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 92704),
	(169261, 1433, '2014-01-28 23:24:00', 'San Francisco City Hall', 58, '2014-01-28 23:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 92704),
	(169262, 205, '2014-01-28 23:25:00', '2nd at Townsend', 61, '2014-01-28 23:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94117),
	(169263, 391, '2014-01-28 23:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-28 23:56:00', 'Post at Kearney', 47, 528, 'Subscriber', 94104),
	(169264, 222, '2014-01-28 23:54:00', 'Post at Kearney', 47, '2014-01-28 23:58:00', 'Washington at Kearney', 46, 562, 'Subscriber', 94133),
	(169265, 599, '2014-01-28 23:56:00', 'Market at Sansome', 77, '2014-01-29 00:06:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94102),
	(169267, 830, '2014-01-29 01:05:00', 'Howard at 2nd', 63, '2014-01-29 01:19:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94111),
	(169268, 324, '2014-01-29 01:18:00', 'Market at Sansome', 77, '2014-01-29 01:23:00', '5th at Howard', 57, 321, 'Subscriber', 94107),
	(169270, 146, '2014-01-29 04:39:00', 'Howard at 2nd', 63, '2014-01-29 04:42:00', 'Market at Sansome', 77, 455, 'Subscriber', 94105),
	(169271, 567, '2014-01-29 05:27:00', 'Embarcadero at Bryant', 54, '2014-01-29 05:36:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94105),
	(169272, 267, '2014-01-29 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 05:35:00', 'Market at Sansome', 77, 478, 'Subscriber', 94133),
	(169273, 233, '2014-01-29 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 05:35:00', 'Market at Sansome', 77, 343, 'Subscriber', 94133),
	(169275, 789, '2014-01-29 05:42:00', 'Broadway St at Battery St', 82, '2014-01-29 05:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94126),
	(169277, 565, '2014-01-29 05:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 05:59:00', '2nd at Townsend', 61, 578, 'Subscriber', 94115),
	(169278, 219, '2014-01-29 05:54:00', '2nd at Folsom', 62, '2014-01-29 05:58:00', 'Market at Sansome', 77, 464, 'Subscriber', 94107),
	(169279, 419, '2014-01-29 05:55:00', 'Spear at Folsom', 49, '2014-01-29 06:02:00', '5th at Howard', 57, 596, 'Subscriber', 94105),
	(169282, 942, '2014-01-29 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 06:19:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 95111),
	(169283, 434, '2014-01-29 06:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 06:11:00', 'Steuart at Market', 74, 411, 'Subscriber', 94133),
	(169284, 505, '2014-01-29 06:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 06:10:00', 'Steuart at Market', 74, 417, 'Subscriber', 94112),
	(169285, 319, '2014-01-29 06:10:00', '2nd at Folsom', 62, '2014-01-29 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94105),
	(169286, 584, '2014-01-29 06:25:00', 'Market at 4th', 76, '2014-01-29 06:35:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94108),
	(169287, 338, '2014-01-29 06:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 06:31:00', '2nd at Townsend', 61, 494, 'Subscriber', 94610),
	(169288, 587, '2014-01-29 06:27:00', 'Golden Gate at Polk', 59, '2014-01-29 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94109),
	(169289, 245, '2014-01-29 06:32:00', 'Powell at Post (Union Square)', 71, '2014-01-29 06:36:00', 'Beale at Market', 56, 420, 'Subscriber', 94109),
	(169290, 702, '2014-01-29 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 06:48:00', 'San Francisco City Hall', 58, 318, 'Subscriber', 95125),
	(169291, 601, '2014-01-29 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 06:46:00', 'Market at Sansome', 77, 326, 'Subscriber', 94010),
	(169292, 603, '2014-01-29 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94070),
	(169293, 630, '2014-01-29 06:39:00', 'Powell Street BART', 53, '2014-01-29 06:50:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94102),
	(169294, 372, '2014-01-29 06:43:00', 'Market at Sansome', 77, '2014-01-29 06:49:00', '2nd at South Park', 64, 343, 'Subscriber', 94611),
	(169295, 558, '2014-01-29 06:44:00', 'Embarcadero at Sansome', 60, '2014-01-29 06:53:00', '2nd at Townsend', 61, 350, 'Subscriber', 94111),
	(169296, 232, '2014-01-29 06:44:00', 'Evelyn Park and Ride', 30, '2014-01-29 06:48:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 95032),
	(169297, 912, '2014-01-29 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94133),
	(169298, 479, '2014-01-29 06:51:00', 'SJSU - San Salvador at 9th', 16, '2014-01-29 06:59:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95112),
	(169299, 703, '2014-01-29 06:53:00', 'Davis at Jackson', 42, '2014-01-29 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94111),
	(169300, 827, '2014-01-29 06:54:00', 'Townsend at 7th', 65, '2014-01-29 07:08:00', 'Beale at Market', 56, 290, 'Subscriber', 94107),
	(169301, 791, '2014-01-29 06:57:00', 'Embarcadero at Bryant', 54, '2014-01-29 07:10:00', 'Market at Sansome', 77, 388, 'Subscriber', 94105),
	(169302, 203, '2014-01-29 06:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 07:03:00', 'Santa Clara at Almaden', 4, 209, 'Subscriber', 95020),
	(169303, 900, '2014-01-29 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:15:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 95110),
	(169308, 576, '2014-01-29 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:12:00', 'Market at 4th', 76, 393, 'Subscriber', 94062),
	(169309, 831, '2014-01-29 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:17:00', 'Clay at Battery', 41, 507, 'Subscriber', 94062),
	(169311, 340, '2014-01-29 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:12:00', 'Howard at 2nd', 63, 500, 'Subscriber', 94920),
	(169312, 317, '2014-01-29 07:08:00', 'Powell Street BART', 53, '2014-01-29 07:13:00', 'Market at Sansome', 77, 352, 'Subscriber', 94132),
	(169313, 153, '2014-01-29 07:09:00', '2nd at South Park', 64, '2014-01-29 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94107),
	(169319, 724, '2014-01-29 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:25:00', 'South Van Ness at Market', 66, 325, 'Subscriber', 94061),
	(169320, 264, '2014-01-29 07:09:00', 'Evelyn Park and Ride', 30, '2014-01-29 07:13:00', 'Mountain View Caltrain Station', 28, 31, 'Subscriber', 94041),
	(169321, 482, '2014-01-29 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 07:22:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94107),
	(169322, 450, '2014-01-29 07:16:00', 'Embarcadero at Sansome', 60, '2014-01-29 07:24:00', 'Market at Sansome', 77, 510, 'Subscriber', 94111),
	(169323, 274, '2014-01-29 07:19:00', 'Spear at Folsom', 49, '2014-01-29 07:24:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(169325, 303, '2014-01-29 07:20:00', 'Davis at Jackson', 42, '2014-01-29 07:25:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94111),
	(169328, 281, '2014-01-29 07:21:00', 'Redwood City Caltrain Station', 22, '2014-01-29 07:26:00', 'Redwood City Medical Center', 26, 30, 'Subscriber', 94109),
	(169329, 523, '2014-01-29 07:22:00', 'Steuart at Market', 74, '2014-01-29 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94610),
	(169330, 487, '2014-01-29 07:22:00', 'Paseo de San Antonio', 7, '2014-01-29 07:30:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(169331, 380, '2014-01-29 07:22:00', 'Embarcadero at Sansome', 60, '2014-01-29 07:29:00', 'Beale at Market', 56, 557, 'Subscriber', 94111),
	(169332, 506, '2014-01-29 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 07:31:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94602),
	(169333, 355, '2014-01-29 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:29:00', '2nd at Folsom', 62, 276, 'Subscriber', 94087),
	(169334, 391, '2014-01-29 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 07:30:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(169335, 464, '2014-01-29 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:32:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94062),
	(169336, 533, '2014-01-29 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:33:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94062),
	(169337, 209, '2014-01-29 07:25:00', '2nd at Folsom', 62, '2014-01-29 07:28:00', '2nd at South Park', 64, 555, 'Subscriber', 94107),
	(169338, 513, '2014-01-29 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 07:34:00', '5th at Howard', 57, 629, 'Subscriber', 94102),
	(169339, 440, '2014-01-29 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 07:33:00', '2nd at Townsend', 61, 447, 'Subscriber', 94706),
	(169340, 814, '2014-01-29 07:29:00', 'Steuart at Market', 74, '2014-01-29 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94706),
	(169343, 231, '2014-01-29 07:31:00', '2nd at Folsom', 62, '2014-01-29 07:35:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94107),
	(169344, 242, '2014-01-29 07:33:00', 'Santa Clara at Almaden', 4, '2014-01-29 07:37:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95110),
	(169345, 293, '2014-01-29 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:38:00', 'Market at Sansome', 77, 405, 'Subscriber', 94510),
	(169346, 342, '2014-01-29 07:34:00', 'Embarcadero at Bryant', 54, '2014-01-29 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94105),
	(169347, 395, '2014-01-29 07:34:00', 'Powell at Post (Union Square)', 71, '2014-01-29 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94109),
	(169348, 307, '2014-01-29 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:39:00', 'Market at Sansome', 77, 532, 'Subscriber', 94534),
	(169349, 347, '2014-01-29 07:34:00', 'Market at 10th', 67, '2014-01-29 07:40:00', 'Market at 4th', 76, 329, 'Subscriber', 94102),
	(169352, 281, '2014-01-29 07:35:00', '2nd at South Park', 64, '2014-01-29 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94107),
	(169353, 563, '2014-01-29 07:36:00', 'Embarcadero at Sansome', 60, '2014-01-29 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94111),
	(169354, 920, '2014-01-29 07:36:00', 'South Van Ness at Market', 66, '2014-01-29 07:51:00', '2nd at South Park', 64, 608, 'Subscriber', 94103),
	(169359, 263, '2014-01-29 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:42:00', 'Market at Sansome', 77, 413, 'Subscriber', 94930),
	(169361, 810, '2014-01-29 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94133),
	(169364, 377, '2014-01-29 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94605),
	(169365, 598, '2014-01-29 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:51:00', 'Steuart at Market', 74, 300, 'Subscriber', 94158),
	(169366, 369, '2014-01-29 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 07:47:00', '2nd at Townsend', 61, 366, 'Subscriber', 94606),
	(169367, 626, '2014-01-29 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:52:00', '2nd at Townsend', 61, 279, 'Subscriber', 94501),
	(169368, 569, '2014-01-29 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:51:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94609),
	(169369, 253, '2014-01-29 07:42:00', 'Spear at Folsom', 49, '2014-01-29 07:46:00', 'Beale at Market', 56, 399, 'Subscriber', 94105),
	(169370, 472, '2014-01-29 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 07:50:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94703),
	(169372, 159, '2014-01-29 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:45:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94965),
	(169373, 615, '2014-01-29 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94556),
	(169374, 147, '2014-01-29 07:43:00', 'Broadway St at Battery St', 82, '2014-01-29 07:46:00', 'Clay at Battery', 41, 569, 'Subscriber', 94105),
	(169375, 243, '2014-01-29 07:44:00', 'Powell at Post (Union Square)', 71, '2014-01-29 07:48:00', 'Powell Street BART', 53, 526, 'Subscriber', 94085),
	(169377, 782, '2014-01-29 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 07:58:00', 'San Jose City Hall', 10, 698, 'Subscriber', 94502),
	(169378, 671, '2014-01-29 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94070),
	(169379, 224, '2014-01-29 07:47:00', '2nd at South Park', 64, '2014-01-29 07:51:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94107),
	(169380, 452, '2014-01-29 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 07:55:00', 'Beale at Market', 56, 572, 'Subscriber', 94133),
	(169381, 478, '2014-01-29 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:56:00', 'Steuart at Market', 74, 450, 'Subscriber', 94002),
	(169384, 615, '2014-01-29 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 07:59:00', 'Market at 4th', 76, 402, 'Subscriber', 94403),
	(169385, 689, '2014-01-29 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 95032),
	(169386, 357, '2014-01-29 07:49:00', 'Embarcadero at Sansome', 60, '2014-01-29 07:55:00', 'Steuart at Market', 74, 560, 'Subscriber', 94111),
	(169387, 349, '2014-01-29 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 07:56:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94605),
	(169388, 158, '2014-01-29 07:50:00', 'Golden Gate at Polk', 59, '2014-01-29 07:52:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94102),
	(169389, 875, '2014-01-29 07:50:00', 'Market at Sansome', 77, '2014-01-29 08:05:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94121),
	(169390, 159, '2014-01-29 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, 349, 'Subscriber', 94611),
	(169391, 538, '2014-01-29 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:00:00', 'Powell Street BART', 53, 550, 'Subscriber', 94133),
	(169392, 328, '2014-01-29 07:51:00', 'Paseo de San Antonio', 7, '2014-01-29 07:57:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(169393, 807, '2014-01-29 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:05:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94611),
	(169394, 626, '2014-01-29 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:02:00', 'Market at Sansome', 77, 390, 'Subscriber', 94010),
	(169398, 319, '2014-01-29 07:54:00', 'Embarcadero at Bryant', 54, '2014-01-29 07:59:00', 'Steuart at Market', 74, 269, 'Subscriber', 94010),
	(169399, 261, '2014-01-29 07:54:00', 'San Salvador at 1st', 8, '2014-01-29 07:59:00', 'MLK Library', 11, 242, 'Subscriber', 95113),
	(169400, 372, '2014-01-29 07:55:00', 'Broadway St at Battery St', 82, '2014-01-29 08:01:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94133),
	(169401, 719, '2014-01-29 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 96768),
	(169402, 672, '2014-01-29 07:56:00', 'Market at 10th', 67, '2014-01-29 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94103),
	(169403, 923, '2014-01-29 07:56:00', 'Market at 4th', 76, '2014-01-29 08:12:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94102),
	(169404, 242, '2014-01-29 07:57:00', 'Mountain View City Hall', 27, '2014-01-29 08:01:00', 'Mountain View Caltrain Station', 28, 131, 'Subscriber', 94041),
	(169405, 643, '2014-01-29 07:58:00', 'Golden Gate at Polk', 59, '2014-01-29 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94109),
	(169406, 980, '2014-01-29 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:15:00', 'Beale at Market', 56, 434, 'Subscriber', 94066),
	(169407, 270, '2014-01-29 07:59:00', 'Mountain View Caltrain Station', 28, '2014-01-29 08:04:00', 'Castro Street and El Camino Real', 32, 31, 'Subscriber', 94122),
	(169408, 379, '2014-01-29 08:00:00', '2nd at Folsom', 62, '2014-01-29 08:06:00', 'Steuart at Market', 74, 510, 'Subscriber', 94158),
	(169409, 370, '2014-01-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:06:00', '2nd at Folsom', 62, 513, 'Subscriber', 95051),
	(169410, 1022, '2014-01-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:17:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94070),
	(169411, 547, '2014-01-29 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:09:00', '2nd at Townsend', 61, 289, 'Subscriber', 94534),
	(169412, 592, '2014-01-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:10:00', 'Steuart at Market', 74, 496, 'Subscriber', 95051),
	(169413, 664, '2014-01-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94002),
	(169415, 1034, '2014-01-29 08:01:00', 'Mountain View Caltrain Station', 28, '2014-01-29 08:18:00', 'San Antonio Shopping Center', 31, 714, 'Subscriber', 94010),
	(169416, 1126, '2014-01-29 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:20:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94590),
	(169417, 362, '2014-01-29 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:07:00', 'Market at Sansome', 77, 362, 'Subscriber', 94133),
	(169418, 612, '2014-01-29 08:02:00', 'Market at 4th', 76, '2014-01-29 08:12:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94102),
	(169419, 231, '2014-01-29 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 08:06:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94612),
	(169420, 492, '2014-01-29 08:02:00', 'Powell at Post (Union Square)', 71, '2014-01-29 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94108),
	(169421, 463, '2014-01-29 08:02:00', '5th at Howard', 57, '2014-01-29 08:10:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(169422, 584, '2014-01-29 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94070),
	(169423, 771, '2014-01-29 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94403),
	(169424, 919, '2014-01-29 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94133),
	(169425, 399, '2014-01-29 08:03:00', 'Beale at Market', 56, '2014-01-29 08:10:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94550),
	(169426, 284, '2014-01-29 08:04:00', 'Townsend at 7th', 65, '2014-01-29 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(169427, 927, '2014-01-29 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:19:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94611),
	(169428, 543, '2014-01-29 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:14:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94025),
	(169429, 959, '2014-01-29 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-29 08:21:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94105),
	(169430, 1172, '2014-01-29 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-29 08:25:00', 'San Francisco City Hall', 58, 459, 'Subscriber', 94105),
	(169431, 519, '2014-01-29 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:14:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94062),
	(169432, 421, '2014-01-29 08:05:00', 'Embarcadero at Bryant', 54, '2014-01-29 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94105),
	(169433, 187, '2014-01-29 08:06:00', 'Market at Sansome', 77, '2014-01-29 08:09:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94107),
	(169434, 610, '2014-01-29 08:06:00', 'Market at Sansome', 77, '2014-01-29 08:16:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94121),
	(169435, 486, '2014-01-29 08:07:00', 'Golden Gate at Polk', 59, '2014-01-29 08:15:00', 'Post at Kearney', 47, 424, 'Subscriber', 94104),
	(169436, 358, '2014-01-29 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:13:00', 'Beale at Market', 56, 285, 'Subscriber', 94133),
	(169437, 223, '2014-01-29 08:07:00', 'Townsend at 7th', 65, '2014-01-29 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94107),
	(169438, 425, '2014-01-29 08:07:00', 'Steuart at Market', 74, '2014-01-29 08:14:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94597),
	(169439, 440, '2014-01-29 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 08:15:00', 'Davis at Jackson', 42, 468, 'Customer', 94102),
	(169440, 521, '2014-01-29 08:08:00', 'Steuart at Market', 74, '2014-01-29 08:16:00', 'Powell Street BART', 53, 472, 'Customer', 94903),
	(169441, 243, '2014-01-29 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:12:00', 'Washington at Kearney', 46, 344, 'Subscriber', 94133),
	(169442, 391, '2014-01-29 08:08:00', 'Spear at Folsom', 49, '2014-01-29 08:14:00', 'Broadway St at Battery St', 82, 358, 'Subscriber', 94105),
	(169443, 1213, '2014-01-29 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:28:00', 'Beale at Market', 56, 356, 'Subscriber', 95037),
	(169444, 526, '2014-01-29 08:09:00', 'Beale at Market', 56, '2014-01-29 08:18:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94114),
	(169445, 238, '2014-01-29 08:09:00', 'Embarcadero at Vallejo', 48, '2014-01-29 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 22206),
	(169446, 311, '2014-01-29 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 08:15:00', 'Market at 4th', 76, 579, 'Subscriber', 94102),
	(169448, 428, '2014-01-29 08:10:00', 'Spear at Folsom', 49, '2014-01-29 08:18:00', 'Embarcadero at Vallejo', 48, 382, 'Subscriber', 94105),
	(169449, 331, '2014-01-29 08:11:00', 'Spear at Folsom', 49, '2014-01-29 08:17:00', '2nd at South Park', 64, 549, 'Subscriber', 94108),
	(169450, 653, '2014-01-29 08:11:00', 'Market at Sansome', 77, '2014-01-29 08:22:00', '2nd at Townsend', 61, 532, 'Subscriber', 94706),
	(169452, 100, '2014-01-29 08:13:00', '2nd at South Park', 64, '2014-01-29 08:15:00', '2nd at Townsend', 61, 622, 'Subscriber', 94903),
	(169455, 445, '2014-01-29 08:15:00', 'Steuart at Market', 74, '2014-01-29 08:22:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94117),
	(169456, 1045, '2014-01-29 08:15:00', 'South Van Ness at Market', 66, '2014-01-29 08:32:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94301),
	(169459, 241, '2014-01-29 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94133),
	(169460, 702, '2014-01-29 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:28:00', '2nd at Folsom', 62, 584, 'Subscriber', 94107),
	(169461, 676, '2014-01-29 08:17:00', 'Market at Sansome', 77, '2014-01-29 08:28:00', '5th at Howard', 57, 390, 'Subscriber', 94503),
	(169462, 434, '2014-01-29 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 08:24:00', 'San Pedro Square', 6, 191, 'Subscriber', 94103),
	(169463, 741, '2014-01-29 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:30:00', 'Embarcadero at Vallejo', 48, 499, 'Subscriber', 95112),
	(169469, 548, '2014-01-29 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94920),
	(169472, 813, '2014-01-29 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:32:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94619),
	(169474, 737, '2014-01-29 08:20:00', '2nd at Folsom', 62, '2014-01-29 08:32:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94609),
	(169477, 609, '2014-01-29 08:21:00', 'South Van Ness at Market', 66, '2014-01-29 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94111),
	(169479, 696, '2014-01-29 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:34:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94403),
	(169480, 231, '2014-01-29 08:22:00', 'Redwood City Caltrain Station', 22, '2014-01-29 08:26:00', 'Redwood City Public Library', 24, 673, 'Subscriber', 94105),
	(169481, 915, '2014-01-29 08:22:00', 'San Jose Government Center', 80, '2014-01-29 08:37:00', 'Adobe on Almaden', 5, 45, 'Customer', 55404),
	(169483, 645, '2014-01-29 08:23:00', '2nd at Townsend', 61, '2014-01-29 08:34:00', 'Clay at Battery', 41, 366, 'Subscriber', 94107),
	(169484, 771, '2014-01-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:36:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94030),
	(169485, 623, '2014-01-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:33:00', 'Market at Sansome', 77, 368, 'Subscriber', 94002),
	(169486, 1146, '2014-01-29 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94121),
	(169489, 347, '2014-01-29 08:23:00', 'Embarcadero at Sansome', 60, '2014-01-29 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94111),
	(169490, 326, '2014-01-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94062),
	(169491, 520, '2014-01-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:32:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94061),
	(169492, 684, '2014-01-29 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94901),
	(169494, 1255, '2014-01-29 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 08:45:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94103),
	(169495, 993, '2014-01-29 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:41:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94903),
	(169496, 361, '2014-01-29 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:32:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94565),
	(169497, 509, '2014-01-29 08:27:00', 'Commercial at Montgomery', 45, '2014-01-29 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94133),
	(169498, 296, '2014-01-29 08:27:00', 'Market at Sansome', 77, '2014-01-29 08:32:00', '2nd at South Park', 64, 388, 'Subscriber', 94606),
	(169499, 112, '2014-01-29 08:27:00', 'Steuart at Market', 74, '2014-01-29 08:29:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94044),
	(169500, 326, '2014-01-29 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94960),
	(169501, 382, '2014-01-29 08:27:00', 'Embarcadero at Folsom', 51, '2014-01-29 08:34:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94107),
	(169502, 271, '2014-01-29 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 08:32:00', 'Santa Clara at Almaden', 4, 39, 'Subscriber', 94403),
	(169505, 921, '2014-01-29 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:40:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 99403),
	(169506, 743, '2014-01-29 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:37:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94040),
	(169508, 652, '2014-01-29 08:29:00', 'South Van Ness at Market', 66, '2014-01-29 08:40:00', 'Post at Kearney', 47, 504, 'Subscriber', 94122),
	(169509, 837, '2014-01-29 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 08:43:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94611),
	(169510, 1167, '2014-01-29 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:49:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94605),
	(169512, 353, '2014-01-29 08:31:00', 'Embarcadero at Bryant', 54, '2014-01-29 08:36:00', 'Steuart at Market', 74, 426, 'Subscriber', 94010),
	(169513, 458, '2014-01-29 08:31:00', '2nd at Folsom', 62, '2014-01-29 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94107),
	(169517, 791, '2014-01-29 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94133),
	(169518, 454, '2014-01-29 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:40:00', '2nd at Townsend', 61, 267, 'Subscriber', 94903),
	(169519, 291, '2014-01-29 08:33:00', 'Market at Sansome', 77, '2014-01-29 08:37:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94117),
	(169521, 1579, '2014-01-29 08:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 09:00:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94122),
	(169522, 1327, '2014-01-29 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:56:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94133),
	(169523, 389, '2014-01-29 08:36:00', '2nd at Folsom', 62, '2014-01-29 08:43:00', 'Clay at Battery', 41, 260, 'Subscriber', 94107),
	(169524, 911, '2014-01-29 08:37:00', 'South Van Ness at Market', 66, '2014-01-29 08:53:00', '2nd at South Park', 64, 561, 'Subscriber', 94103),
	(169525, 511, '2014-01-29 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:46:00', '5th at Howard', 57, 375, 'Subscriber', 94618),
	(169526, 635, '2014-01-29 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:49:00', 'Steuart at Market', 74, 291, 'Subscriber', 94107),
	(169527, 704, '2014-01-29 08:40:00', 'Golden Gate at Polk', 59, '2014-01-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94109),
	(169528, 335, '2014-01-29 08:40:00', 'Embarcadero at Bryant', 54, '2014-01-29 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94105),
	(169529, 265, '2014-01-29 08:40:00', '2nd at Townsend', 61, '2014-01-29 08:45:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94107),
	(169530, 376, '2014-01-29 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:47:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94707),
	(169531, 406, '2014-01-29 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 08:47:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94609),
	(169532, 246, '2014-01-29 08:42:00', '2nd at South Park', 64, '2014-01-29 08:46:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94107),
	(169533, 519, '2014-01-29 08:42:00', 'Embarcadero at Bryant', 54, '2014-01-29 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(169534, 429, '2014-01-29 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 08:50:00', 'San Pedro Square', 6, 649, 'Subscriber', 94002),
	(169536, 279, '2014-01-29 08:43:00', 'Beale at Market', 56, '2014-01-29 08:48:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94611),
	(169537, 611, '2014-01-29 08:43:00', '2nd at South Park', 64, '2014-01-29 08:53:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94107),
	(169539, 444, '2014-01-29 08:40:00', 'Powell at Post (Union Square)', 71, '2014-01-29 08:47:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94108),
	(169541, 756, '2014-01-29 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:56:00', 'Golden Gate at Polk', 59, 369, 'Subscriber', 94010),
	(169544, 872, '2014-01-29 08:44:00', 'Golden Gate at Polk', 59, '2014-01-29 08:59:00', 'Beale at Market', 56, 395, 'Subscriber', 94109),
	(169545, 564, '2014-01-29 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:54:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94403),
	(169546, 744, '2014-01-29 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 08:57:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94133),
	(169548, 344, '2014-01-29 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:50:00', '5th at Howard', 57, 461, 'Subscriber', 95110),
	(169549, 576, '2014-01-29 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94403),
	(169551, 533, '2014-01-29 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:54:00', 'Howard at 2nd', 63, 573, 'Subscriber', 95014),
	(169552, 666, '2014-01-29 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94043),
	(169553, 250, '2014-01-29 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:49:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94105),
	(169554, 762, '2014-01-29 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:58:00', 'Commercial at Montgomery', 45, 583, 'Subscriber', 94043),
	(169556, 730, '2014-01-29 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:57:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94010),
	(169557, 367, '2014-01-29 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94041),
	(169558, 707, '2014-01-29 08:46:00', '2nd at South Park', 64, '2014-01-29 08:58:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94107),
	(169559, 99, '2014-01-29 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94609),
	(169560, 614, '2014-01-29 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94404),
	(169561, 302, '2014-01-29 08:46:00', 'Market at Sansome', 77, '2014-01-29 08:51:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94704),
	(169562, 244, '2014-01-29 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:51:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94131),
	(169563, 857, '2014-01-29 08:48:00', 'Golden Gate at Polk', 59, '2014-01-29 09:02:00', '2nd at Townsend', 61, 259, 'Subscriber', 94102),
	(169564, 347, '2014-01-29 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:54:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94609),
	(169565, 299, '2014-01-29 08:48:00', '2nd at South Park', 64, '2014-01-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94107),
	(169566, 738, '2014-01-29 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 09:00:00', 'Post at Kearney', 47, 343, 'Subscriber', 95125),
	(169568, 475, '2014-01-29 08:49:00', 'Powell Street BART', 53, '2014-01-29 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94127),
	(169570, 500, '2014-01-29 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 08:57:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94609),
	(169571, 201, '2014-01-29 08:49:00', '2nd at Townsend', 61, '2014-01-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94107),
	(169572, 505, '2014-01-29 08:50:00', 'Golden Gate at Polk', 59, '2014-01-29 08:58:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94109),
	(169575, 761, '2014-01-29 08:50:00', 'Townsend at 7th', 65, '2014-01-29 09:03:00', 'Market at Sansome', 77, 631, 'Subscriber', 94107),
	(169576, 296, '2014-01-29 08:50:00', '2nd at South Park', 64, '2014-01-29 08:55:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(169577, 229, '2014-01-29 08:50:00', 'Mountain View Caltrain Station', 28, '2014-01-29 08:54:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94107),
	(169578, 69, '2014-01-29 08:51:00', 'Santa Clara at Almaden', 4, '2014-01-29 08:52:00', 'Santa Clara at Almaden', 4, 211, 'Subscriber', 95110),
	(169579, 929, '2014-01-29 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 09:06:00', 'Golden Gate at Polk', 59, 518, 'Subscriber', 94610),
	(169580, 503, '2014-01-29 08:52:00', 'Commercial at Montgomery', 45, '2014-01-29 09:00:00', 'Powell Street BART', 53, 489, 'Subscriber', 94111),
	(169582, 444, '2014-01-29 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 09:00:00', 'Market at 4th', 76, 513, 'Subscriber', 94558),
	(169583, 383, '2014-01-29 08:52:00', 'Santa Clara at Almaden', 4, '2014-01-29 08:59:00', 'SJSU 4th at San Carlos', 12, 211, 'Subscriber', 95110),
	(169584, 310, '2014-01-29 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94103),
	(169585, 403, '2014-01-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 08:56:00', '5th at Howard', 57, 376, 'Subscriber', 94043),
	(169586, 650, '2014-01-29 08:55:00', 'Townsend at 7th', 65, '2014-01-29 09:06:00', 'Powell Street BART', 53, 326, 'Subscriber', 94107),
	(169587, 399, '2014-01-29 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 09:02:00', 'Market at Sansome', 77, 410, 'Subscriber', 94107),
	(169588, 203, '2014-01-29 08:56:00', 'San Salvador at 1st', 8, '2014-01-29 08:59:00', 'MLK Library', 11, 55, 'Subscriber', 95112),
	(169589, 11352, '2014-01-29 08:56:00', 'Embarcadero at Folsom', 51, '2014-01-29 12:05:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94105),
	(169590, 167, '2014-01-29 08:56:00', 'Beale at Market', 56, '2014-01-29 08:59:00', 'Commercial at Montgomery', 45, 399, 'Subscriber', 94606),
	(169591, 205, '2014-01-29 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94903),
	(169592, 601, '2014-01-29 08:57:00', '2nd at Townsend', 61, '2014-01-29 09:07:00', 'Spear at Folsom', 49, 428, 'Subscriber', 95113),
	(169593, 321, '2014-01-29 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 09:02:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94703),
	(169597, 430, '2014-01-29 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 09:07:00', '2nd at Townsend', 61, 458, 'Subscriber', 94608),
	(169598, 458, '2014-01-29 08:59:00', 'Steuart at Market', 74, '2014-01-29 09:07:00', '2nd at Townsend', 61, 291, 'Subscriber', 94501),
	(169599, 468, '2014-01-29 09:00:00', 'Beale at Market', 56, '2014-01-29 09:08:00', '2nd at South Park', 64, 285, 'Subscriber', 94612),
	(169601, 249, '2014-01-29 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 09:05:00', '5th at Howard', 57, 462, 'Subscriber', 94103),
	(169602, 403, '2014-01-29 09:02:00', 'Davis at Jackson', 42, '2014-01-29 09:09:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94133),
	(169604, 541, '2014-01-29 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 09:12:00', '2nd at Townsend', 61, 516, 'Subscriber', 94555),
	(169605, 555, '2014-01-29 09:03:00', 'Washington at Kearney', 46, '2014-01-29 09:13:00', 'Powell Street BART', 53, 529, 'Subscriber', 94133),
	(169606, 929, '2014-01-29 09:03:00', 'MLK Library', 11, '2014-01-29 09:18:00', 'Japantown', 9, 154, 'Customer', 95122),
	(169607, 596, '2014-01-29 09:04:00', 'Market at Sansome', 77, '2014-01-29 09:14:00', '2nd at South Park', 64, 478, 'Subscriber', 94080),
	(169608, 620, '2014-01-29 09:04:00', 'Market at 4th', 76, '2014-01-29 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94608),
	(169609, 285, '2014-01-29 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94611),
	(169610, 464, '2014-01-29 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:14:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 95127),
	(169611, 251, '2014-01-29 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:10:00', 'Townsend at 7th', 65, 300, 'Subscriber', 95120),
	(169613, 580, '2014-01-29 09:06:00', 'Clay at Battery', 41, '2014-01-29 09:16:00', '2nd at Townsend', 61, 507, 'Subscriber', 94121),
	(169614, 202, '2014-01-29 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:10:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94061),
	(169615, 558, '2014-01-29 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94086),
	(169618, 816, '2014-01-29 09:07:00', 'Embarcadero at Bryant', 54, '2014-01-29 09:21:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94105),
	(169619, 870, '2014-01-29 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:23:00', 'Market at 10th', 67, 288, 'Subscriber', 94086),
	(169620, 548, '2014-01-29 09:10:00', 'Golden Gate at Polk', 59, '2014-01-29 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94111),
	(169621, 584, '2014-01-29 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 09:21:00', 'Market at 4th', 76, 502, 'Subscriber', 94611),
	(169622, 371, '2014-01-29 09:13:00', 'Market at Sansome', 77, '2014-01-29 09:19:00', 'Clay at Battery', 41, 410, 'Subscriber', 94015),
	(169623, 219, '2014-01-29 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 09:17:00', 'Market at 4th', 76, 610, 'Subscriber', 94608),
	(169624, 488, '2014-01-29 09:13:00', 'Market at 4th', 76, '2014-01-29 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94587),
	(169626, 587, '2014-01-29 09:14:00', 'Golden Gate at Polk', 59, '2014-01-29 09:24:00', 'Steuart at Market', 74, 273, 'Subscriber', 94102),
	(169629, 943, '2014-01-29 09:14:00', 'Embarcadero at Folsom', 51, '2014-01-29 09:30:00', 'Broadway St at Battery St', 82, 531, 'Subscriber', 94610),
	(169635, 387, '2014-01-29 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 09:22:00', '2nd at South Park', 64, 438, 'Subscriber', 94501),
	(169637, 321, '2014-01-29 09:16:00', 'Market at Sansome', 77, '2014-01-29 09:22:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94117),
	(169640, 377, '2014-01-29 09:17:00', '2nd at South Park', 64, '2014-01-29 09:23:00', 'Market at Sansome', 77, 285, 'Subscriber', 94116),
	(169644, 465, '2014-01-29 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 09:25:00', 'St James Park', 13, 209, 'Subscriber', 94108),
	(169645, 239, '2014-01-29 09:18:00', 'Howard at 2nd', 63, '2014-01-29 09:22:00', '2nd at South Park', 64, 624, 'Subscriber', 94709),
	(169647, 546, '2014-01-29 09:18:00', 'South Van Ness at Market', 66, '2014-01-29 09:27:00', 'Market at Sansome', 77, 546, 'Subscriber', 94102),
	(169648, 1097, '2014-01-29 09:18:00', 'Market at Sansome', 77, '2014-01-29 09:36:00', 'Broadway St at Battery St', 82, 423, 'Subscriber', 94112),
	(169649, 298, '2014-01-29 09:18:00', 'Davis at Jackson', 42, '2014-01-29 09:23:00', 'Market at Sansome', 77, 364, 'Subscriber', 94111),
	(169650, 478, '2014-01-29 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:26:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94303),
	(169651, 605, '2014-01-29 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:30:00', 'Steuart at Market', 74, 283, 'Subscriber', 95050),
	(169652, 609, '2014-01-29 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:30:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94043),
	(169653, 506, '2014-01-29 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:29:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94025),
	(169654, 455, '2014-01-29 09:21:00', 'Powell Street BART', 53, '2014-01-29 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94109),
	(169655, 1830, '2014-01-29 09:22:00', '2nd at Townsend', 61, '2014-01-29 09:52:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94025),
	(169658, 492, '2014-01-29 09:25:00', 'Powell Street BART', 53, '2014-01-29 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94107),
	(169660, 221, '2014-01-29 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 09:29:00', 'Golden Gate at Polk', 59, 349, 'Subscriber', 94114),
	(169661, 647, '2014-01-29 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 09:36:00', '2nd at South Park', 64, 333, 'Subscriber', 94103),
	(169662, 681, '2014-01-29 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:37:00', 'Clay at Battery', 41, 558, 'Subscriber', 94306),
	(169663, 539, '2014-01-29 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 09:36:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94103),
	(169664, 962, '2014-01-29 09:27:00', 'South Van Ness at Market', 66, '2014-01-29 09:43:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(169665, 516, '2014-01-29 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 09:36:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94133),
	(169666, 312, '2014-01-29 09:28:00', 'Steuart at Market', 74, '2014-01-29 09:33:00', 'Embarcadero at Bryant', 54, 445, 'Customer', 94706),
	(169668, 470, '2014-01-29 09:29:00', 'Washington at Kearney', 46, '2014-01-29 09:37:00', 'Market at 4th', 76, 549, 'Subscriber', 94133),
	(169669, 316, '2014-01-29 09:30:00', 'Market at Sansome', 77, '2014-01-29 09:35:00', '2nd at South Park', 64, 546, 'Subscriber', 94702),
	(169671, 160, '2014-01-29 09:30:00', '2nd at Townsend', 61, '2014-01-29 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(169673, 266, '2014-01-29 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:35:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(169674, 210, '2014-01-29 09:31:00', '2nd at South Park', 64, '2014-01-29 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94105),
	(169675, 740, '2014-01-29 09:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', NULL),
	(169677, 407, '2014-01-29 09:31:00', 'Washington at Kearney', 46, '2014-01-29 09:38:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94105),
	(169679, 396, '2014-01-29 09:31:00', 'Embarcadero at Bryant', 54, '2014-01-29 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94105),
	(169680, 206, '2014-01-29 09:33:00', 'Townsend at 7th', 65, '2014-01-29 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(169681, 153, '2014-01-29 09:34:00', 'Steuart at Market', 74, '2014-01-29 09:36:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94105),
	(169682, 696, '2014-01-29 09:34:00', 'Post at Kearney', 47, '2014-01-29 09:46:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94107),
	(169683, 941, '2014-01-29 09:36:00', 'Embarcadero at Sansome', 60, '2014-01-29 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94109),
	(169684, 607, '2014-01-29 09:36:00', 'Spear at Folsom', 49, '2014-01-29 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94105),
	(169686, 365, '2014-01-29 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:46:00', '5th at Howard', 57, 535, 'Subscriber', 94107),
	(169687, 493, '2014-01-29 09:40:00', 'Powell Street BART', 53, '2014-01-29 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94611),
	(169688, 358, '2014-01-29 09:40:00', 'San Antonio Caltrain Station', 29, '2014-01-29 09:46:00', 'San Antonio Shopping Center', 31, 682, 'Subscriber', 94610),
	(169695, 421, '2014-01-29 09:42:00', 'Powell Street BART', 53, '2014-01-29 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94501),
	(169700, 308, '2014-01-29 09:44:00', 'Mountain View Caltrain Station', 28, '2014-01-29 09:49:00', 'Castro Street and El Camino Real', 32, 679, 'Subscriber', 94107),
	(169703, 856, '2014-01-29 09:48:00', 'Market at 10th', 67, '2014-01-29 10:02:00', '2nd at South Park', 64, 483, 'Subscriber', 94102),
	(169704, 776, '2014-01-29 09:48:00', 'Market at Sansome', 77, '2014-01-29 10:01:00', 'Market at 10th', 67, 364, 'Subscriber', 94127),
	(169705, 349, '2014-01-29 09:48:00', 'Embarcadero at Folsom', 51, '2014-01-29 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94105),
	(169707, 279, '2014-01-29 09:48:00', 'Mountain View Caltrain Station', 28, '2014-01-29 09:53:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94107),
	(169708, 566, '2014-01-29 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94158),
	(169710, 972, '2014-01-29 09:50:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 10:06:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94102),
	(169712, 314, '2014-01-29 09:50:00', 'Broadway St at Battery St', 82, '2014-01-29 09:55:00', 'Steuart at Market', 74, 423, 'Subscriber', 94133),
	(169715, 775, '2014-01-29 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 10:06:00', 'Powell at Post (Union Square)', 71, 373, 'Subscriber', 94945),
	(169716, 455, '2014-01-29 09:57:00', 'Steuart at Market', 74, '2014-01-29 10:04:00', '2nd at Townsend', 61, 510, 'Subscriber', 94116),
	(169717, 486, '2014-01-29 09:57:00', '5th at Howard', 57, '2014-01-29 10:05:00', 'Market at 10th', 67, 361, 'Subscriber', 94703),
	(169718, 152, '2014-01-29 09:57:00', 'Market at Sansome', 77, '2014-01-29 10:00:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94110),
	(169720, 501, '2014-01-29 09:58:00', 'Powell Street BART', 53, '2014-01-29 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94577),
	(169721, 787, '2014-01-29 09:59:00', 'South Van Ness at Market', 66, '2014-01-29 10:12:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94103),
	(169722, 447, '2014-01-29 09:59:00', '2nd at South Park', 64, '2014-01-29 10:07:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(169723, 147, '2014-01-29 10:01:00', 'Beale at Market', 56, '2014-01-29 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94122),
	(169724, 566, '2014-01-29 10:01:00', 'Embarcadero at Bryant', 54, '2014-01-29 10:10:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94105),
	(169726, 256, '2014-01-29 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 10:09:00', 'Adobe on Almaden', 5, 208, 'Subscriber', 94105),
	(169727, 414, '2014-01-29 10:06:00', 'Steuart at Market', 74, '2014-01-29 10:13:00', '2nd at Townsend', 61, 496, 'Subscriber', 94612),
	(169728, 209, '2014-01-29 10:07:00', 'Santa Clara at Almaden', 4, '2014-01-29 10:10:00', 'Arena Green / SAP Center', 14, 263, 'Subscriber', 95113),
	(169729, 218, '2014-01-29 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 10:11:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94103),
	(169730, 551, '2014-01-29 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 10:17:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94105),
	(169731, 318, '2014-01-29 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 10:13:00', '5th at Howard', 57, 355, 'Subscriber', 94301),
	(169732, 740, '2014-01-29 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94002),
	(169733, 497, '2014-01-29 10:08:00', 'Market at 4th', 76, '2014-01-29 10:16:00', '2nd at South Park', 64, 502, 'Subscriber', 94611),
	(169734, 798, '2014-01-29 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94025),
	(169735, 556, '2014-01-29 10:08:00', 'Embarcadero at Sansome', 60, '2014-01-29 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94105),
	(169736, 561, '2014-01-29 10:09:00', 'Powell at Post (Union Square)', 71, '2014-01-29 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94109),
	(169737, 206, '2014-01-29 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 10:13:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94158),
	(169738, 432, '2014-01-29 10:11:00', 'Spear at Folsom', 49, '2014-01-29 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94105),
	(169741, 864, '2014-01-29 10:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 10:29:00', 'Market at 10th', 67, 594, 'Subscriber', 94133),
	(169742, 293, '2014-01-29 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 10:20:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94158),
	(169743, 339, '2014-01-29 10:16:00', '2nd at Townsend', 61, '2014-01-29 10:21:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94107),
	(169744, 395, '2014-01-29 10:16:00', 'Powell Street BART', 53, '2014-01-29 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, 449, 'Customer', 94903),
	(169745, 246, '2014-01-29 10:16:00', 'Post at Kearney', 47, '2014-01-29 10:21:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94114),
	(169748, 902, '2014-01-29 10:18:00', '2nd at Townsend', 61, '2014-01-29 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94107),
	(169749, 249, '2014-01-29 10:18:00', 'Clay at Battery', 41, '2014-01-29 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94109),
	(169750, 783, '2014-01-29 10:21:00', 'Embarcadero at Folsom', 51, '2014-01-29 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94105),
	(169752, 539, '2014-01-29 10:23:00', 'Market at 10th', 67, '2014-01-29 10:32:00', 'Market at Sansome', 77, 361, 'Subscriber', 94102),
	(169756, 570, '2014-01-29 10:25:00', 'Market at Sansome', 77, '2014-01-29 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94538),
	(169757, 852, '2014-01-29 10:26:00', '2nd at Townsend', 61, '2014-01-29 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94158),
	(169763, 518, '2014-01-29 10:30:00', 'Powell at Post (Union Square)', 71, '2014-01-29 10:38:00', '2nd at South Park', 64, 327, 'Subscriber', 95126),
	(169765, 173, '2014-01-29 10:31:00', 'Powell Street BART', 53, '2014-01-29 10:34:00', '5th at Howard', 57, 328, 'Subscriber', 94536),
	(169766, 650, '2014-01-29 10:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 10:43:00', '2nd at South Park', 64, 411, 'Customer', 94117),
	(169767, 106, '2014-01-29 10:35:00', 'Beale at Market', 56, '2014-01-29 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94105),
	(169768, 621, '2014-01-29 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 10:48:00', 'Market at 10th', 67, 489, 'Subscriber', 94158),
	(169769, 357, '2014-01-29 10:39:00', '5th at Howard', 57, '2014-01-29 10:45:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(169770, 19988, '2014-01-29 10:40:00', 'Washington at Kearney', 46, '2014-01-29 16:13:00', 'Broadway St at Battery St', 82, 562, 'Customer', 25120),
	(169771, 244, '2014-01-29 10:40:00', 'Mountain View Caltrain Station', 28, '2014-01-29 10:44:00', 'Mountain View City Hall', 27, 138, 'Subscriber', 94158),
	(169772, 485, '2014-01-29 10:42:00', 'Embarcadero at Bryant', 54, '2014-01-29 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94105),
	(169773, 901, '2014-01-29 10:43:00', 'Powell at Post (Union Square)', 71, '2014-01-29 10:58:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94108),
	(169774, 941, '2014-01-29 10:43:00', 'Beale at Market', 56, '2014-01-29 10:59:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94103),
	(169777, 442, '2014-01-29 10:46:00', 'Beale at Market', 56, '2014-01-29 10:54:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94105),
	(169778, 133, '2014-01-29 10:48:00', 'SJSU - San Salvador at 9th', 16, '2014-01-29 10:50:00', 'SJSU - San Salvador at 9th', 16, 91, 'Subscriber', 95112),
	(169781, 412, '2014-01-29 10:51:00', 'SJSU - San Salvador at 9th', 16, '2014-01-29 10:58:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 95112),
	(169783, 19258, '2014-01-29 10:53:00', 'Washington at Kearney', 46, '2014-01-29 16:14:00', 'Broadway St at Battery St', 82, 442, 'Customer', 25120),
	(169784, 625, '2014-01-29 10:53:00', '5th at Howard', 57, '2014-01-29 11:04:00', 'Beale at Market', 56, 340, 'Subscriber', 94536),
	(169785, 18892, '2014-01-29 10:54:00', 'Embarcadero at Sansome', 60, '2014-01-29 16:09:00', 'Market at Sansome', 77, 408, 'Customer', NULL),
	(169787, 18811, '2014-01-29 10:55:00', 'Embarcadero at Sansome', 60, '2014-01-29 16:09:00', 'Market at Sansome', 77, 539, 'Customer', NULL),
	(169789, 450, '2014-01-29 11:05:00', 'Market at Sansome', 77, '2014-01-29 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94116),
	(169790, 220, '2014-01-29 11:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 11:13:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94103),
	(169791, 1534, '2014-01-29 11:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 11:35:00', 'Steuart at Market', 74, 222, 'Subscriber', 94044),
	(169792, 531, '2014-01-29 11:13:00', 'Steuart at Market', 74, '2014-01-29 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94590),
	(169793, 434, '2014-01-29 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 11:23:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94507),
	(169794, 361, '2014-01-29 11:16:00', 'Beale at Market', 56, '2014-01-29 11:22:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94109),
	(169795, 489, '2014-01-29 11:17:00', 'Powell Street BART', 53, '2014-01-29 11:25:00', '2nd at Folsom', 62, 265, 'Subscriber', 94133),
	(169796, 181, '2014-01-29 11:20:00', 'San Jose City Hall', 10, '2014-01-29 11:23:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95112),
	(169799, 786, '2014-01-29 11:23:00', 'Golden Gate at Polk', 59, '2014-01-29 11:36:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94102),
	(169800, 301, '2014-01-29 11:24:00', 'San Jose City Hall', 10, '2014-01-29 11:29:00', 'San Salvador at 1st', 8, 249, 'Subscriber', 95113),
	(169801, 333, '2014-01-29 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 11:33:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94965),
	(169802, 217, '2014-01-29 11:30:00', 'Paseo de San Antonio', 7, '2014-01-29 11:33:00', 'MLK Library', 11, 698, 'Subscriber', 95112),
	(169803, 450, '2014-01-29 11:30:00', '2nd at South Park', 64, '2014-01-29 11:38:00', '2nd at South Park', 64, 502, 'Subscriber', 94102),
	(169810, 484, '2014-01-29 11:33:00', 'Beale at Market', 56, '2014-01-29 11:41:00', 'Market at Sansome', 77, 611, 'Subscriber', 94530),
	(169813, 370, '2014-01-29 11:35:00', 'Paseo de San Antonio', 7, '2014-01-29 11:41:00', 'SJSU - San Salvador at 9th', 16, 651, 'Subscriber', 95112),
	(169814, 422, '2014-01-29 11:35:00', 'Embarcadero at Folsom', 51, '2014-01-29 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94102),
	(169815, 3508, '2014-01-29 11:35:00', 'Embarcadero at Folsom', 51, '2014-01-29 12:34:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94025),
	(169822, 351, '2014-01-29 11:40:00', 'SJSU 4th at San Carlos', 12, '2014-01-29 11:46:00', 'San Pedro Square', 6, 211, 'Subscriber', 95110),
	(169824, 130, '2014-01-29 11:42:00', 'Howard at 2nd', 63, '2014-01-29 11:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94110),
	(169825, 640, '2014-01-29 11:44:00', '2nd at Townsend', 61, '2014-01-29 11:55:00', 'Market at Sansome', 77, 494, 'Subscriber', 94103),
	(169826, 179, '2014-01-29 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 11:50:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94608),
	(169827, 783, '2014-01-29 11:48:00', 'Market at 10th', 67, '2014-01-29 12:01:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94114),
	(169829, 155, '2014-01-29 11:47:00', 'Embarcadero at Vallejo', 48, '2014-01-29 11:49:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94105),
	(169830, 381, '2014-01-29 11:50:00', 'Steuart at Market', 74, '2014-01-29 11:56:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94158),
	(169831, 185, '2014-01-29 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 11:56:00', 'Steuart at Market', 74, 369, 'Subscriber', 94110),
	(169839, 370, '2014-01-29 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 12:02:00', 'Market at 4th', 76, 532, 'Subscriber', 94118),
	(169840, 244, '2014-01-29 11:56:00', 'Clay at Battery', 41, '2014-01-29 12:00:00', 'Broadway St at Battery St', 82, 545, 'Subscriber', 94115),
	(169841, 676, '2014-01-29 11:57:00', '2nd at Folsom', 62, '2014-01-29 12:08:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(169842, 372, '2014-01-29 11:57:00', 'Embarcadero at Vallejo', 48, '2014-01-29 12:04:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94105),
	(169843, 390, '2014-01-29 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94110),
	(169845, 563, '2014-01-29 11:59:00', '2nd at Folsom', 62, '2014-01-29 12:08:00', '2nd at Folsom', 62, 265, 'Subscriber', 94925),
	(169848, 291, '2014-01-29 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 12:05:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(169849, 771, '2014-01-29 12:02:00', '2nd at Townsend', 61, '2014-01-29 12:15:00', 'Powell at Post (Union Square)', 71, 291, 'Subscriber', 94501),
	(169850, 830, '2014-01-29 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 12:17:00', '2nd at Townsend', 61, 395, 'Subscriber', 94127),
	(169851, 873, '2014-01-29 12:04:00', 'Washington at Kearney', 46, '2014-01-29 12:18:00', 'Embarcadero at Bryant', 54, 344, 'Subscriber', 94105),
	(169852, 206, '2014-01-29 12:04:00', 'Arena Green / SAP Center', 14, '2014-01-29 12:07:00', 'Santa Clara at Almaden', 4, 263, 'Subscriber', 95113),
	(169853, 1032, '2014-01-29 12:04:00', 'South Van Ness at Market', 66, '2014-01-29 12:21:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(169854, 622, '2014-01-29 12:05:00', 'Davis at Jackson', 42, '2014-01-29 12:15:00', 'Powell Street BART', 53, 377, 'Subscriber', 94111),
	(169855, 955, '2014-01-29 12:08:00', 'Clay at Battery', 41, '2014-01-29 12:24:00', '5th at Howard', 57, 366, 'Subscriber', 94112),
	(169857, 613, '2014-01-29 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 12:20:00', 'Golden Gate at Polk', 59, 479, 'Subscriber', 94530),
	(169858, 1838, '2014-01-29 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 12:41:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 1050),
	(169859, 658, '2014-01-29 12:10:00', 'South Van Ness at Market', 66, '2014-01-29 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94103),
	(169860, 827, '2014-01-29 12:11:00', 'Spear at Folsom', 49, '2014-01-29 12:25:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94105),
	(169863, 566, '2014-01-29 12:12:00', 'Beale at Market', 56, '2014-01-29 12:22:00', '2nd at South Park', 64, 385, 'Subscriber', 94611),
	(169864, 188, '2014-01-29 12:13:00', 'Steuart at Market', 74, '2014-01-29 12:16:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94602),
	(169865, 323, '2014-01-29 12:14:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 12:19:00', 'Market at 4th', 76, 285, 'Subscriber', 94109),
	(169866, 250, '2014-01-29 12:14:00', 'San Salvador at 1st', 8, '2014-01-29 12:18:00', 'MLK Library', 11, 159, 'Subscriber', 95113),
	(169867, 876, '2014-01-29 12:15:00', 'San Francisco City Hall', 58, '2014-01-29 12:30:00', 'Steuart at Market', 74, 318, 'Subscriber', 94065),
	(169868, 344, '2014-01-29 12:16:00', 'Powell at Post (Union Square)', 71, '2014-01-29 12:21:00', '2nd at Folsom', 62, 373, 'Subscriber', 94108),
	(169869, 738, '2014-01-29 12:15:00', '5th at Howard', 57, '2014-01-29 12:28:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94041),
	(169870, 738, '2014-01-29 12:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 12:31:00', 'Beale at Market', 56, 287, 'Subscriber', 94619),
	(169872, 281, '2014-01-29 12:24:00', 'Post at Kearney', 47, '2014-01-29 12:28:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94104),
	(169873, 265, '2014-01-29 12:25:00', 'Market at Sansome', 77, '2014-01-29 12:29:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94306),
	(169876, 465, '2014-01-29 12:25:00', 'Davis at Jackson', 42, '2014-01-29 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Customer', 94102),
	(169877, 545, '2014-01-29 12:27:00', 'Powell Street BART', 53, '2014-01-29 12:36:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94610),
	(169878, 395, '2014-01-29 12:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 12:34:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94102),
	(169879, 1408, '2014-01-29 12:28:00', '2nd at South Park', 64, '2014-01-29 12:51:00', 'Market at Sansome', 77, 411, 'Customer', 94117),
	(169881, 545, '2014-01-29 12:31:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 12:40:00', '2nd at Folsom', 62, 267, 'Subscriber', 94102),
	(169882, 983, '2014-01-29 12:31:00', 'San Antonio Caltrain Station', 29, '2014-01-29 12:48:00', 'Park at Olive', 38, 89, 'Subscriber', 94025),
	(169883, 357, '2014-01-29 12:32:00', 'Commercial at Montgomery', 45, '2014-01-29 12:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94965),
	(169884, 204, '2014-01-29 12:33:00', 'Embarcadero at Bryant', 54, '2014-01-29 12:37:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94123),
	(169885, 553, '2014-01-29 12:34:00', '5th at Howard', 57, '2014-01-29 12:43:00', 'Steuart at Market', 74, 390, 'Subscriber', 94618),
	(169886, 554, '2014-01-29 12:34:00', '5th at Howard', 57, '2014-01-29 12:43:00', 'Steuart at Market', 74, 375, 'Customer', 94133),
	(169888, 247, '2014-01-29 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 12:45:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94102),
	(169890, 452, '2014-01-29 12:42:00', 'Market at Sansome', 77, '2014-01-29 12:50:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94107),
	(169892, 220, '2014-01-29 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94114),
	(169893, 740, '2014-01-29 12:44:00', 'Market at 10th', 67, '2014-01-29 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94103),
	(169894, 3378, '2014-01-29 12:45:00', 'Embarcadero at Sansome', 60, '2014-01-29 13:41:00', 'Commercial at Montgomery', 45, 637, 'Customer', 1050),
	(169895, 1969, '2014-01-29 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 13:18:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 31523),
	(169896, 1814, '2014-01-29 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 13:18:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 31522),
	(169897, 171, '2014-01-29 12:48:00', 'Embarcadero at Folsom', 51, '2014-01-29 12:51:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94123),
	(169898, 1350, '2014-01-29 12:51:00', 'San Francisco City Hall', 58, '2014-01-29 13:13:00', 'San Francisco City Hall', 58, 544, 'Customer', 89503),
	(169899, 178, '2014-01-29 12:51:00', 'Embarcadero at Vallejo', 48, '2014-01-29 12:54:00', 'Steuart at Market', 74, 423, 'Subscriber', 94602),
	(169901, 205, '2014-01-29 12:53:00', 'Post at Kearney', 47, '2014-01-29 12:56:00', 'Washington at Kearney', 46, 343, 'Subscriber', 94065),
	(169902, 93, '2014-01-29 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94107),
	(169903, 244, '2014-01-29 12:54:00', 'Townsend at 7th', 65, '2014-01-29 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(169904, 276, '2014-01-29 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 12:59:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94107),
	(169905, 200, '2014-01-29 13:00:00', 'Townsend at 7th', 65, '2014-01-29 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94158),
	(169908, 782, '2014-01-29 13:02:00', 'Spear at Folsom', 49, '2014-01-29 13:15:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94105),
	(169909, 690, '2014-01-29 13:05:00', 'MLK Library', 11, '2014-01-29 13:16:00', 'San Jose City Hall', 10, 698, 'Subscriber', 95112),
	(169910, 460, '2014-01-29 13:05:00', 'Spear at Folsom', 49, '2014-01-29 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94122),
	(169912, 359, '2014-01-29 13:06:00', 'Market at Sansome', 77, '2014-01-29 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', 94110),
	(169914, 471, '2014-01-29 13:08:00', '2nd at Townsend', 61, '2014-01-29 13:16:00', 'Embarcadero at Folsom', 51, 507, 'Customer', 94123),
	(169915, 585, '2014-01-29 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 13:18:00', 'Market at 10th', 67, 384, 'Customer', 94607),
	(169917, 500, '2014-01-29 13:09:00', 'San Pedro Square', 6, '2014-01-29 13:17:00', 'SJSU 4th at San Carlos', 12, 211, 'Subscriber', 95110),
	(169918, 309, '2014-01-29 13:09:00', 'Embarcadero at Folsom', 51, '2014-01-29 13:14:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94549),
	(169919, 484, '2014-01-29 13:10:00', 'Post at Kearney', 47, '2014-01-29 13:18:00', 'Powell Street BART', 53, 314, 'Subscriber', 94610),
	(169920, 417, '2014-01-29 13:11:00', 'Spear at Folsom', 49, '2014-01-29 13:17:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94105),
	(169921, 556, '2014-01-29 13:11:00', 'Post at Kearney', 47, '2014-01-29 13:20:00', 'Market at 10th', 67, 394, 'Subscriber', 94108),
	(169922, 974, '2014-01-29 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 13:27:00', 'San Francisco City Hall', 58, 505, 'Subscriber', 94103),
	(169923, 573, '2014-01-29 13:12:00', 'Market at Sansome', 77, '2014-01-29 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94105),
	(169924, 343, '2014-01-29 13:15:00', 'Davis at Jackson', 42, '2014-01-29 13:21:00', 'Market at Sansome', 77, 325, 'Subscriber', 94306),
	(169925, 501, '2014-01-29 13:16:00', '2nd at Folsom', 62, '2014-01-29 13:24:00', 'Powell Street BART', 53, 332, 'Subscriber', 94133),
	(169926, 259, '2014-01-29 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 13:20:00', 'Market at Sansome', 77, 575, 'Subscriber', 94107),
	(169929, 481, '2014-01-29 13:19:00', 'Spear at Folsom', 49, '2014-01-29 13:27:00', '2nd at Folsom', 62, 541, 'Subscriber', 94107),
	(169930, 1345, '2014-01-29 13:20:00', 'Broadway St at Battery St', 82, '2014-01-29 13:43:00', 'Clay at Battery', 41, 545, 'Subscriber', 94115),
	(169931, 281, '2014-01-29 13:22:00', 'SJSU - San Salvador at 9th', 16, '2014-01-29 13:26:00', 'San Salvador at 1st', 8, 651, 'Subscriber', 95112),
	(169932, 351, '2014-01-29 13:22:00', 'Embarcadero at Sansome', 60, '2014-01-29 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94605),
	(169933, 991, '2014-01-29 13:25:00', 'Powell Street BART', 53, '2014-01-29 13:42:00', 'Powell Street BART', 53, 314, 'Subscriber', 94602),
	(169934, 355, '2014-01-29 13:26:00', 'Davis at Jackson', 42, '2014-01-29 13:32:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(169935, 162, '2014-01-29 13:26:00', 'Santa Clara at Almaden', 4, '2014-01-29 13:29:00', 'Arena Green / SAP Center', 14, 263, 'Subscriber', 95113),
	(169936, 550, '2014-01-29 13:28:00', 'Market at 4th', 76, '2014-01-29 13:37:00', '2nd at South Park', 64, 532, 'Subscriber', 94117),
	(169937, 1664, '2014-01-29 13:30:00', 'Market at 10th', 67, '2014-01-29 13:57:00', 'Townsend at 7th', 65, 394, 'Customer', 94607),
	(169938, 300, '2014-01-29 13:30:00', 'Spear at Folsom', 49, '2014-01-29 13:35:00', '2nd at Townsend', 61, 619, 'Subscriber', 94105),
	(169939, 662, '2014-01-29 13:31:00', 'California Ave Caltrain Station', 36, '2014-01-29 13:42:00', 'Palo Alto Caltrain Station', 34, 79, 'Customer', 94404),
	(169940, 363, '2014-01-29 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 13:38:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94611),
	(169941, 222, '2014-01-29 13:32:00', 'Commercial at Montgomery', 45, '2014-01-29 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94102),
	(169944, 638, '2014-01-29 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 13:47:00', '2nd at South Park', 64, 416, 'Subscriber', 94065),
	(169948, 556, '2014-01-29 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 13:49:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94122),
	(169955, 495, '2014-01-29 13:44:00', 'Commercial at Montgomery', 45, '2014-01-29 13:52:00', '5th at Howard', 57, 637, 'Subscriber', 94041),
	(169959, 202, '2014-01-29 13:50:00', 'Steuart at Market', 74, '2014-01-29 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94110),
	(169960, 338, '2014-01-29 13:51:00', 'Market at Sansome', 77, '2014-01-29 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94107),
	(169961, 321, '2014-01-29 13:52:00', 'Embarcadero at Sansome', 60, '2014-01-29 13:57:00', 'Clay at Battery', 41, 413, 'Subscriber', 94565),
	(169962, 533, '2014-01-29 13:53:00', 'Steuart at Market', 74, '2014-01-29 14:02:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94066),
	(169963, 783, '2014-01-29 13:56:00', 'Beale at Market', 56, '2014-01-29 14:09:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94707),
	(169964, 264, '2014-01-29 13:57:00', 'Commercial at Montgomery', 45, '2014-01-29 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94108),
	(169967, 213, '2014-01-29 13:59:00', '2nd at Folsom', 62, '2014-01-29 14:03:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94107),
	(169968, 442, '2014-01-29 14:01:00', 'Townsend at 7th', 65, '2014-01-29 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94107),
	(169973, 492, '2014-01-29 14:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 14:11:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94133),
	(169974, 340, '2014-01-29 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 14:10:00', 'Market at Sansome', 77, 554, 'Customer', 94110),
	(169975, 452, '2014-01-29 14:07:00', '2nd at Folsom', 62, '2014-01-29 14:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94538),
	(169976, 323, '2014-01-29 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 14:14:00', '2nd at South Park', 64, 473, 'Subscriber', 94105),
	(169977, 1274, '2014-01-29 14:10:00', 'MLK Library', 11, '2014-01-29 14:31:00', 'MLK Library', 11, 242, 'Subscriber', 94041),
	(169979, 1248, '2014-01-29 14:10:00', 'MLK Library', 11, '2014-01-29 14:31:00', 'MLK Library', 11, 133, 'Subscriber', 95112),
	(169980, 3672, '2014-01-29 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 50327),
	(169981, 1138, '2014-01-29 14:12:00', 'MLK Library', 11, '2014-01-29 14:31:00', 'MLK Library', 11, 150, 'Subscriber', 95112),
	(169982, 579, '2014-01-29 14:13:00', '2nd at South Park', 64, '2014-01-29 14:22:00', 'Market at 4th', 76, 627, 'Subscriber', 94117),
	(169983, 276, '2014-01-29 14:13:00', 'Steuart at Market', 74, '2014-01-29 14:17:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94602),
	(169984, 434, '2014-01-29 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 14:21:00', 'Market at 4th', 76, 434, 'Subscriber', 94110),
	(169985, 174, '2014-01-29 14:14:00', 'Powell at Post (Union Square)', 71, '2014-01-29 14:17:00', 'Post at Kearney', 47, 446, 'Subscriber', 94104),
	(169986, 292, '2014-01-29 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 14:22:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(169987, 1400, '2014-01-29 14:21:00', 'San Francisco City Hall', 58, '2014-01-29 14:44:00', 'Powell at Post (Union Square)', 71, 505, 'Customer', 89503),
	(169988, 344, '2014-01-29 14:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 14:30:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94107),
	(169989, 601, '2014-01-29 14:26:00', 'Townsend at 7th', 65, '2014-01-29 14:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Customer', 94607),
	(169990, 146, '2014-01-29 14:26:00', 'Market at 4th', 76, '2014-01-29 14:28:00', 'Post at Kearney', 47, 627, 'Subscriber', 94107),
	(169991, 384, '2014-01-29 14:26:00', '2nd at South Park', 64, '2014-01-29 14:33:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 95126),
	(169992, 790, '2014-01-29 14:27:00', 'Beale at Market', 56, '2014-01-29 14:40:00', 'Market at 10th', 67, 511, 'Subscriber', 94702),
	(169993, 318, '2014-01-29 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94118),
	(169995, 10105, '2014-01-29 14:33:00', 'San Jose Civic Center', 3, '2014-01-29 17:22:00', 'San Jose Civic Center', 3, 129, 'Customer', 95136),
	(169996, 1574, '2014-01-29 14:38:00', 'Howard at 2nd', 63, '2014-01-29 15:04:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94103),
	(169997, 175, '2014-01-29 14:39:00', 'Commercial at Montgomery', 45, '2014-01-29 14:42:00', 'Market at Sansome', 77, 609, 'Subscriber', 94133),
	(169998, 905, '2014-01-29 14:40:00', 'Embarcadero at Sansome', 60, '2014-01-29 14:55:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 94102),
	(170001, 167, '2014-01-29 14:44:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 14:47:00', 'Powell Street BART', 53, 454, 'Subscriber', 94601),
	(170002, 538, '2014-01-29 14:44:00', 'South Van Ness at Market', 66, '2014-01-29 14:53:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94127),
	(170003, 1116, '2014-01-29 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 15:03:00', 'Broadway St at Battery St', 82, 600, 'Subscriber', 94126),
	(170004, 445, '2014-01-29 14:45:00', 'Powell at Post (Union Square)', 71, '2014-01-29 14:52:00', 'Market at 10th', 67, 370, 'Subscriber', 94108),
	(170005, 653, '2014-01-29 14:50:00', 'Washington at Kearney', 46, '2014-01-29 15:01:00', 'Beale at Market', 56, 551, 'Subscriber', 94133),
	(170006, 204, '2014-01-29 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 14:56:00', 'Clay at Battery', 41, 453, 'Subscriber', 94122),
	(170007, 677, '2014-01-29 14:53:00', 'South Van Ness at Market', 66, '2014-01-29 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94703),
	(170008, 1204, '2014-01-29 14:56:00', 'Townsend at 7th', 65, '2014-01-29 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94127),
	(170009, 333, '2014-01-29 14:58:00', '2nd at Folsom', 62, '2014-01-29 15:04:00', 'Post at Kearney', 47, 568, 'Subscriber', 94109),
	(170010, 503, '2014-01-29 15:01:00', 'Post at Kearney', 47, '2014-01-29 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94403),
	(170011, 551, '2014-01-29 15:02:00', 'SJSU - San Salvador at 9th', 16, '2014-01-29 15:12:00', 'SJSU - San Salvador at 9th', 16, 109, 'Subscriber', 95112),
	(170012, 877, '2014-01-29 15:04:00', 'Embarcadero at Bryant', 54, '2014-01-29 15:19:00', '2nd at Townsend', 61, 398, 'Customer', 94123),
	(170013, 431, '2014-01-29 15:04:00', 'Clay at Battery', 41, '2014-01-29 15:12:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94565),
	(170020, 637, '2014-01-29 15:12:00', 'Steuart at Market', 74, '2014-01-29 15:23:00', '5th at Howard', 57, 439, 'Customer', 94133),
	(170021, 385, '2014-01-29 15:14:00', 'Cowper at University', 37, '2014-01-29 15:20:00', 'Palo Alto Caltrain Station', 34, 178, 'Subscriber', 94119),
	(170024, 500, '2014-01-29 15:16:00', 'Embarcadero at Folsom', 51, '2014-01-29 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94132),
	(170027, 7563, '2014-01-29 15:17:00', 'San Antonio Caltrain Station', 29, '2014-01-29 17:23:00', 'Mountain View Caltrain Station', 28, 16, 'Customer', NULL),
	(170028, 392, '2014-01-29 15:18:00', 'Market at 4th', 76, '2014-01-29 15:24:00', 'Market at 10th', 67, 329, 'Subscriber', 94102),
	(170031, 396, '2014-01-29 15:23:00', 'Embarcadero at Sansome', 60, '2014-01-29 15:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94610),
	(170033, 416, '2014-01-29 15:24:00', 'Market at 4th', 76, '2014-01-29 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94110),
	(170038, 539, '2014-01-29 15:29:00', 'Embarcadero at Folsom', 51, '2014-01-29 15:38:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94108),
	(170041, 625, '2014-01-29 15:30:00', 'South Van Ness at Market', 66, '2014-01-29 15:40:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94131),
	(170042, 184, '2014-01-29 15:31:00', 'Clay at Battery', 41, '2014-01-29 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94122),
	(170043, 3493, '2014-01-29 15:29:00', 'Evelyn Park and Ride', 30, '2014-01-29 16:27:00', 'Evelyn Park and Ride', 30, 84, 'Subscriber', 94043),
	(170044, 897, '2014-01-29 15:36:00', 'Clay at Battery', 41, '2014-01-29 15:51:00', 'San Francisco City Hall', 58, 410, 'Subscriber', 94044),
	(170045, 535, '2014-01-29 15:36:00', '2nd at South Park', 64, '2014-01-29 15:45:00', 'Clay at Battery', 41, 400, 'Subscriber', 94611),
	(170049, 430, '2014-01-29 15:40:00', 'South Van Ness at Market', 66, '2014-01-29 15:47:00', 'Powell Street BART', 53, 365, 'Subscriber', 94102),
	(170050, 358, '2014-01-29 15:41:00', 'Howard at 2nd', 63, '2014-01-29 15:47:00', 'Market at 4th', 76, 534, 'Subscriber', 94105),
	(170053, 772, '2014-01-29 15:44:00', 'Clay at Battery', 41, '2014-01-29 15:57:00', 'Clay at Battery', 41, 545, 'Subscriber', 94111),
	(170054, 194, '2014-01-29 15:45:00', 'Clay at Battery', 41, '2014-01-29 15:48:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94105),
	(170055, 271, '2014-01-29 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94965),
	(170056, 1089, '2014-01-29 15:48:00', 'Embarcadero at Sansome', 60, '2014-01-29 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95111),
	(170057, 499, '2014-01-29 15:46:00', 'Powell at Post (Union Square)', 71, '2014-01-29 15:55:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94945),
	(170058, 647, '2014-01-29 15:49:00', 'Spear at Folsom', 49, '2014-01-29 16:00:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94102),
	(170059, 307, '2014-01-29 15:50:00', 'Embarcadero at Bryant', 54, '2014-01-29 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94041),
	(170060, 398, '2014-01-29 15:52:00', 'Embarcadero at Bryant', 54, '2014-01-29 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Customer', 94501),
	(170061, 480, '2014-01-29 15:53:00', '2nd at Folsom', 62, '2014-01-29 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94087),
	(170062, 389, '2014-01-29 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 95112),
	(170063, 613, '2014-01-29 15:56:00', 'Beale at Market', 56, '2014-01-29 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94066),
	(170064, 317, '2014-01-29 15:56:00', 'Embarcadero at Vallejo', 48, '2014-01-29 16:01:00', 'Beale at Market', 56, 548, 'Subscriber', 94550),
	(170066, 574, '2014-01-29 16:02:00', 'San Jose Civic Center', 3, '2014-01-29 16:11:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94501),
	(170069, 948, '2014-01-29 16:03:00', 'Beale at Market', 56, '2014-01-29 16:19:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94107),
	(170070, 205, '2014-01-29 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 16:07:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(170071, 255, '2014-01-29 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 16:09:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94109),
	(170073, 499, '2014-01-29 16:05:00', 'Embarcadero at Folsom', 51, '2014-01-29 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94025),
	(170074, 545, '2014-01-29 16:05:00', 'San Francisco City Hall', 58, '2014-01-29 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94010),
	(170075, 509, '2014-01-29 16:05:00', 'San Jose City Hall', 10, '2014-01-29 16:14:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94502),
	(170076, 361, '2014-01-29 16:07:00', 'Steuart at Market', 74, '2014-01-29 16:13:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94105),
	(170077, 497, '2014-01-29 16:08:00', '2nd at Townsend', 61, '2014-01-29 16:16:00', 'Steuart at Market', 74, 395, 'Subscriber', 94549),
	(170078, 980, '2014-01-29 16:08:00', 'Embarcadero at Vallejo', 48, '2014-01-29 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95110),
	(170079, 495, '2014-01-29 16:09:00', 'Embarcadero at Folsom', 51, '2014-01-29 16:17:00', '2nd at South Park', 64, 452, 'Subscriber', 95126),
	(170080, 308, '2014-01-29 16:10:00', '2nd at Townsend', 61, '2014-01-29 16:15:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94539),
	(170081, 585, '2014-01-29 16:11:00', '2nd at Townsend', 61, '2014-01-29 16:20:00', 'Steuart at Market', 74, 289, 'Subscriber', 94501),
	(170082, 303, '2014-01-29 16:11:00', '5th at Howard', 57, '2014-01-29 16:16:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94103),
	(170084, 328, '2014-01-29 16:12:00', 'Commercial at Montgomery', 45, '2014-01-29 16:17:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94110),
	(170085, 564, '2014-01-29 16:12:00', 'Steuart at Market', 74, '2014-01-29 16:21:00', '2nd at Townsend', 61, 322, 'Subscriber', 94941),
	(170086, 582, '2014-01-29 16:13:00', 'San Francisco City Hall', 58, '2014-01-29 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 95125),
	(170087, 404, '2014-01-29 16:14:00', 'Market at 10th', 67, '2014-01-29 16:21:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94108),
	(170090, 253, '2014-01-29 16:17:00', 'Market at Sansome', 77, '2014-01-29 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94534),
	(170091, 525, '2014-01-29 16:17:00', 'Post at Kearney', 47, '2014-01-29 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94107),
	(170092, 213, '2014-01-29 16:18:00', 'Howard at 2nd', 63, '2014-01-29 16:21:00', '2nd at South Park', 64, 628, 'Subscriber', 94105),
	(170093, 203, '2014-01-29 16:18:00', 'Howard at 2nd', 63, '2014-01-29 16:21:00', '2nd at South Park', 64, 500, 'Subscriber', 94104),
	(170094, 201, '2014-01-29 16:19:00', '2nd at South Park', 64, '2014-01-29 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94086),
	(170095, 537, '2014-01-29 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94025),
	(170098, 246, '2014-01-29 16:21:00', 'Mountain View City Hall', 27, '2014-01-29 16:25:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94107),
	(170101, 429, '2014-01-29 16:23:00', '2nd at South Park', 64, '2014-01-29 16:30:00', 'Post at Kearney', 47, 452, 'Subscriber', 94618),
	(170102, 634, '2014-01-29 16:24:00', 'Embarcadero at Folsom', 51, '2014-01-29 16:35:00', 'Powell Street BART', 53, 432, 'Subscriber', 94102),
	(170103, 202, '2014-01-29 16:25:00', 'Market at Sansome', 77, '2014-01-29 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94930),
	(170106, 936, '2014-01-29 16:28:00', 'Market at Sansome', 77, '2014-01-29 16:44:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(170107, 837, '2014-01-29 16:28:00', 'Spear at Folsom', 49, '2014-01-29 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95113),
	(170108, 225, '2014-01-29 16:30:00', 'Santa Clara at Almaden', 4, '2014-01-29 16:34:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95020),
	(170109, 251, '2014-01-29 16:27:00', 'Castro Street and El Camino Real', 32, '2014-01-29 16:31:00', 'Mountain View Caltrain Station', 28, 31, 'Subscriber', 94122),
	(170111, 656, '2014-01-29 16:33:00', 'South Van Ness at Market', 66, '2014-01-29 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94061),
	(170112, 254, '2014-01-29 16:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 16:38:00', 'Market at 4th', 76, 314, 'Subscriber', 94103),
	(170113, 528, '2014-01-29 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94403),
	(170114, 628, '2014-01-29 16:34:00', 'Steuart at Market', 74, '2014-01-29 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94403),
	(170115, 820, '2014-01-29 16:34:00', 'Howard at 2nd', 63, '2014-01-29 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94002),
	(170116, 588, '2014-01-29 16:35:00', '5th at Howard', 57, '2014-01-29 16:44:00', 'Powell Street BART', 53, 495, 'Subscriber', 94130),
	(170117, 188, '2014-01-29 16:35:00', 'Townsend at 7th', 65, '2014-01-29 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94109),
	(170118, 871, '2014-01-29 16:36:00', 'San Antonio Shopping Center', 31, '2014-01-29 16:51:00', 'Mountain View Caltrain Station', 28, 112, 'Subscriber', 94706),
	(170119, 628, '2014-01-29 16:37:00', '2nd at Townsend', 61, '2014-01-29 16:47:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94107),
	(170122, 177, '2014-01-29 16:38:00', 'Beale at Market', 56, '2014-01-29 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94960),
	(170123, 602, '2014-01-29 16:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(170124, 195, '2014-01-29 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 16:43:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94602),
	(170126, 310, '2014-01-29 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 16:46:00', '2nd at South Park', 64, 373, 'Subscriber', 94105),
	(170128, 773, '2014-01-29 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94121),
	(170129, 572, '2014-01-29 16:41:00', 'Japantown', 9, '2014-01-29 16:51:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95112),
	(170130, 689, '2014-01-29 16:42:00', 'San Antonio Shopping Center', 31, '2014-01-29 16:53:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94010),
	(170132, 394, '2014-01-29 16:44:00', '2nd at Townsend', 61, '2014-01-29 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94611),
	(170134, 467, '2014-01-29 16:44:00', 'Howard at 2nd', 63, '2014-01-29 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94086),
	(170135, 409, '2014-01-29 16:45:00', 'South Van Ness at Market', 66, '2014-01-29 16:51:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94103),
	(170136, 335, '2014-01-29 16:45:00', 'Embarcadero at Sansome', 60, '2014-01-29 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94507),
	(170138, 326, '2014-01-29 16:46:00', 'Spear at Folsom', 49, '2014-01-29 16:52:00', '2nd at Folsom', 62, 367, 'Subscriber', 94107),
	(170139, 91, '2014-01-29 16:46:00', 'South Van Ness at Market', 66, '2014-01-29 16:48:00', 'Market at 10th', 67, 618, 'Subscriber', 94612),
	(170142, 1069, '2014-01-29 16:48:00', 'Commercial at Montgomery', 45, '2014-01-29 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94070),
	(170143, 468, '2014-01-29 16:49:00', '5th at Howard', 57, '2014-01-29 16:57:00', 'Steuart at Market', 74, 328, 'Subscriber', 94503),
	(170144, 717, '2014-01-29 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94403),
	(170145, 267, '2014-01-29 16:50:00', 'Santa Clara at Almaden', 4, '2014-01-29 16:55:00', 'San Jose Diridon Caltrain Station', 2, 43, 'Subscriber', 94403),
	(170146, 706, '2014-01-29 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94070),
	(170147, 296, '2014-01-29 16:50:00', 'SJSU - San Salvador at 9th', 16, '2014-01-29 16:55:00', 'SJSU 4th at San Carlos', 12, 87, 'Subscriber', 94044),
	(170148, 329, '2014-01-29 16:51:00', 'San Pedro Square', 6, '2014-01-29 16:56:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 94002),
	(170149, 744, '2014-01-29 16:51:00', 'Townsend at 7th', 65, '2014-01-29 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94903),
	(170150, 207, '2014-01-29 16:51:00', 'Market at Sansome', 77, '2014-01-29 16:55:00', 'Market at 4th', 76, 408, 'Subscriber', 2139),
	(170151, 316, '2014-01-29 16:52:00', 'Market at 4th', 76, '2014-01-29 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94558),
	(170152, 372, '2014-01-29 16:52:00', 'Market at Sansome', 77, '2014-01-29 16:58:00', '2nd at South Park', 64, 631, 'Subscriber', 94925),
	(170153, 547, '2014-01-29 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94043),
	(170154, 603, '2014-01-29 16:52:00', 'Steuart at Market', 74, '2014-01-29 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 95051),
	(170155, 565, '2014-01-29 16:52:00', 'Powell Street BART', 53, '2014-01-29 17:02:00', '2nd at Folsom', 62, 332, 'Subscriber', 94133),
	(170156, 878, '2014-01-29 16:53:00', 'San Francisco City Hall', 58, '2014-01-29 17:08:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(170159, 590, '2014-01-29 16:54:00', 'Embarcadero at Sansome', 60, '2014-01-29 17:03:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94107),
	(170162, 660, '2014-01-29 16:54:00', 'Powell Street BART', 53, '2014-01-29 17:05:00', '2nd at South Park', 64, 365, 'Subscriber', 94702),
	(170163, 461, '2014-01-29 16:55:00', 'Embarcadero at Folsom', 51, '2014-01-29 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95127),
	(170164, 324, '2014-01-29 16:55:00', 'Clay at Battery', 41, '2014-01-29 17:01:00', 'Spear at Folsom', 49, 445, 'Subscriber', 95404),
	(170165, 687, '2014-01-29 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 17:07:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(170166, 323, '2014-01-29 16:55:00', 'Market at 4th', 76, '2014-01-29 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 95126),
	(170167, 626, '2014-01-29 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94070),
	(170170, 671, '2014-01-29 16:57:00', 'Townsend at 7th', 65, '2014-01-29 17:08:00', 'Market at Sansome', 77, 570, 'Subscriber', 94121),
	(170171, 421, '2014-01-29 16:58:00', '2nd at Townsend', 61, '2014-01-29 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94534),
	(170172, 311, '2014-01-29 16:58:00', 'Washington at Kearney', 46, '2014-01-29 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94114),
	(170174, 591, '2014-01-29 16:58:00', 'Embarcadero at Folsom', 51, '2014-01-29 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94303),
	(170175, 274, '2014-01-29 16:58:00', 'Howard at 2nd', 63, '2014-01-29 17:03:00', 'Market at 4th', 76, 259, 'Subscriber', 94107),
	(170177, 510, '2014-01-29 16:59:00', 'Beale at Market', 56, '2014-01-29 17:08:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94111),
	(170178, 603, '2014-01-29 17:00:00', 'Howard at 2nd', 63, '2014-01-29 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95014),
	(170179, 270, '2014-01-29 17:00:00', '2nd at South Park', 64, '2014-01-29 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94089),
	(170180, 757, '2014-01-29 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94025),
	(170181, 493, '2014-01-29 17:00:00', 'Embarcadero at Folsom', 51, '2014-01-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94403),
	(170183, 331, '2014-01-29 17:00:00', '2nd at South Park', 64, '2014-01-29 17:06:00', 'Market at Sansome', 77, 373, 'Subscriber', 94703),
	(170184, 336, '2014-01-29 17:01:00', '2nd at Townsend', 61, '2014-01-29 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94606),
	(170187, 362, '2014-01-29 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95014),
	(170188, 394, '2014-01-29 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 17:08:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94111),
	(170190, 1050, '2014-01-29 17:02:00', 'Townsend at 7th', 65, '2014-01-29 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94556),
	(170191, 456, '2014-01-29 17:02:00', 'Embarcadero at Folsom', 51, '2014-01-29 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94602),
	(170192, 479, '2014-01-29 17:02:00', 'Howard at 2nd', 63, '2014-01-29 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94062),
	(170193, 367, '2014-01-29 17:02:00', '2nd at South Park', 64, '2014-01-29 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 94107),
	(170194, 310, '2014-01-29 17:03:00', 'Beale at Market', 56, '2014-01-29 17:08:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94158),
	(170195, 566, '2014-01-29 17:02:00', 'Davis at Jackson', 42, '2014-01-29 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94030),
	(170196, 307, '2014-01-29 17:04:00', '2nd at South Park', 64, '2014-01-29 17:09:00', 'Market at Sansome', 77, 500, 'Subscriber', 94606),
	(170197, 226, '2014-01-29 17:04:00', 'San Jose City Hall', 10, '2014-01-29 17:08:00', 'San Salvador at 1st', 8, 123, 'Subscriber', 95113),
	(170198, 263, '2014-01-29 17:05:00', 'Townsend at 7th', 65, '2014-01-29 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 95120),
	(170199, 369, '2014-01-29 17:06:00', 'Adobe on Almaden', 5, '2014-01-29 17:12:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 94105),
	(170200, 257, '2014-01-29 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94087),
	(170202, 305, '2014-01-29 17:06:00', 'Commercial at Montgomery', 45, '2014-01-29 17:11:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(170203, 468, '2014-01-29 17:06:00', 'Embarcadero at Folsom', 51, '2014-01-29 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94107),
	(170204, 347, '2014-01-29 17:07:00', '2nd at Folsom', 62, '2014-01-29 17:13:00', 'Post at Kearney', 47, 265, 'Subscriber', 94115),
	(170206, 418, '2014-01-29 17:08:00', 'Steuart at Market', 74, '2014-01-29 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Subscriber', 94114),
	(170207, 468, '2014-01-29 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 17:16:00', 'St James Park', 13, 39, 'Subscriber', 95112),
	(170208, 846, '2014-01-29 17:09:00', 'Commercial at Montgomery', 45, '2014-01-29 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 95113),
	(170209, 570, '2014-01-29 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94402),
	(170210, 580, '2014-01-29 17:10:00', 'Steuart at Market', 74, '2014-01-29 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95050),
	(170211, 362, '2014-01-29 17:10:00', 'Embarcadero at Folsom', 51, '2014-01-29 17:16:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94133),
	(170212, 286, '2014-01-29 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94062),
	(170213, 476, '2014-01-29 17:11:00', 'Powell Street BART', 53, '2014-01-29 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94085),
	(170215, 260, '2014-01-29 17:12:00', 'Embarcadero at Vallejo', 48, '2014-01-29 17:17:00', 'Steuart at Market', 74, 518, 'Subscriber', 94556),
	(170216, 574, '2014-01-29 17:13:00', 'Market at 4th', 76, '2014-01-29 17:23:00', 'Golden Gate at Polk', 59, 259, 'Subscriber', 94109),
	(170217, 212, '2014-01-29 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94104),
	(170218, 750, '2014-01-29 17:14:00', 'Steuart at Market', 74, '2014-01-29 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(170220, 418, '2014-01-29 17:16:00', '2nd at Townsend', 61, '2014-01-29 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94903),
	(170221, 285, '2014-01-29 17:17:00', 'Spear at Folsom', 49, '2014-01-29 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94105),
	(170222, 588, '2014-01-29 17:17:00', 'Beale at Market', 56, '2014-01-29 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94062),
	(170223, 1876, '2014-01-29 17:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 17:49:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 27798),
	(170224, 1851, '2014-01-29 17:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 17:48:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 27798),
	(170225, 550, '2014-01-29 17:18:00', 'Beale at Market', 56, '2014-01-29 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94010),
	(170226, 456, '2014-01-29 17:16:00', '2nd at Townsend', 61, '2014-01-29 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94555),
	(170227, 221, '2014-01-29 17:16:00', 'Townsend at 7th', 65, '2014-01-29 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94103),
	(170228, 234, '2014-01-29 17:18:00', '2nd at Folsom', 62, '2014-01-29 17:22:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94903),
	(170229, 384, '2014-01-29 17:19:00', 'Market at 4th', 76, '2014-01-29 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94062),
	(170231, 417, '2014-01-29 17:19:00', '2nd at Townsend', 61, '2014-01-29 17:26:00', 'Market at Sansome', 77, 398, 'Subscriber', 94303),
	(170232, 136, '2014-01-29 17:20:00', '2nd at Townsend', 61, '2014-01-29 17:22:00', '2nd at South Park', 64, 622, 'Subscriber', 94903),
	(170233, 252, '2014-01-29 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 17:24:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(170234, 288, '2014-01-29 17:20:00', '5th at Howard', 57, '2014-01-29 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 95124),
	(170235, 498, '2014-01-29 17:20:00', 'Townsend at 7th', 65, '2014-01-29 17:28:00', '2nd at Townsend', 61, 339, 'Subscriber', 94107),
	(170236, 431, '2014-01-29 17:21:00', 'Townsend at 7th', 65, '2014-01-29 17:28:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94108),
	(170237, 462, '2014-01-29 17:21:00', '2nd at Townsend', 61, '2014-01-29 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94501),
	(170241, 295, '2014-01-29 17:22:00', '2nd at South Park', 64, '2014-01-29 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 95126),
	(170242, 212, '2014-01-29 17:22:00', 'Embarcadero at Vallejo', 48, '2014-01-29 17:26:00', 'Beale at Market', 56, 423, 'Subscriber', 94114),
	(170245, 568, '2014-01-29 17:23:00', 'Townsend at 7th', 65, '2014-01-29 17:32:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(170249, 808, '2014-01-29 17:23:00', 'Embarcadero at Vallejo', 48, '2014-01-29 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94122),
	(170253, 184, '2014-01-29 17:24:00', 'Davis at Jackson', 42, '2014-01-29 17:27:00', 'Broadway St at Battery St', 82, 340, 'Subscriber', 94133),
	(170254, 796, '2014-01-29 17:24:00', 'Townsend at 7th', 65, '2014-01-29 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94611),
	(170255, 385, '2014-01-29 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 17:31:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94133),
	(170259, 282, '2014-01-29 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 17:32:00', '5th at Howard', 57, 300, 'Subscriber', 94111),
	(170260, 243, '2014-01-29 17:28:00', '2nd at South Park', 64, '2014-01-29 17:32:00', 'Market at Sansome', 77, 622, 'Subscriber', 94080),
	(170261, 597, '2014-01-29 17:28:00', 'Spear at Folsom', 49, '2014-01-29 17:38:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94107),
	(170262, 228, '2014-01-29 17:28:00', 'Commercial at Montgomery', 45, '2014-01-29 17:32:00', 'Market at Sansome', 77, 608, 'Subscriber', 94117),
	(170264, 452, '2014-01-29 17:30:00', 'Clay at Battery', 41, '2014-01-29 17:37:00', '2nd at Folsom', 62, 451, 'Subscriber', 94107),
	(170265, 479, '2014-01-29 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 17:38:00', 'Powell Street BART', 53, 547, 'Subscriber', 94538),
	(170266, 581, '2014-01-29 17:30:00', 'Embarcadero at Sansome', 60, '2014-01-29 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94901),
	(170267, 505, '2014-01-29 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 17:39:00', 'Embarcadero at Bryant', 54, 270, 'Customer', 94501),
	(170268, 878, '2014-01-29 17:31:00', '2nd at South Park', 64, '2014-01-29 17:46:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94065),
	(170269, 104, '2014-01-29 17:32:00', '2nd at Townsend', 61, '2014-01-29 17:34:00', '2nd at Townsend', 61, 578, 'Subscriber', 94103),
	(170271, 265, '2014-01-29 17:30:00', 'Santa Clara at Almaden', 4, '2014-01-29 17:35:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94103),
	(170272, 528, '2014-01-29 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94111),
	(170273, 281, '2014-01-29 17:34:00', '2nd at South Park', 64, '2014-01-29 17:38:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94104),
	(170274, 355, '2014-01-29 17:34:00', 'Embarcadero at Sansome', 60, '2014-01-29 17:40:00', 'Steuart at Market', 74, 635, 'Subscriber', 94565),
	(170275, 561, '2014-01-29 17:34:00', 'Post at Kearney', 47, '2014-01-29 17:43:00', 'South Van Ness at Market', 66, 452, 'Subscriber', 94114),
	(170276, 218, '2014-01-29 17:35:00', '2nd at South Park', 64, '2014-01-29 17:38:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94105),
	(170277, 370, '2014-01-29 17:35:00', 'Townsend at 7th', 65, '2014-01-29 17:41:00', 'Civic Center BART (7th at Market)', 72, 498, 'Subscriber', 94707),
	(170279, 1113, '2014-01-29 17:36:00', '2nd at Townsend', 61, '2014-01-29 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 96768),
	(170280, 302, '2014-01-29 17:36:00', 'Steuart at Market', 74, '2014-01-29 17:41:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94010),
	(170281, 651, '2014-01-29 17:36:00', 'Powell at Post (Union Square)', 71, '2014-01-29 17:47:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94130),
	(170282, 306, '2014-01-29 17:36:00', '5th at Howard', 57, '2014-01-29 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94301),
	(170283, 273, '2014-01-29 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 17:42:00', 'Santa Clara at Almaden', 4, 262, 'Subscriber', 95110),
	(170284, 819, '2014-01-29 17:37:00', 'Spear at Folsom', 49, '2014-01-29 17:51:00', 'Market at Sansome', 77, 309, 'Subscriber', 94131),
	(170285, 450, '2014-01-29 17:37:00', 'Commercial at Montgomery', 45, '2014-01-29 17:45:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(170286, 1173, '2014-01-29 17:34:00', '2nd at Townsend', 61, '2014-01-29 17:54:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94103),
	(170287, 693, '2014-01-29 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 17:50:00', 'Steuart at Market', 74, 438, 'Subscriber', 94133),
	(170288, 700, '2014-01-29 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 17:50:00', 'Steuart at Market', 74, 455, 'Subscriber', 94133),
	(170289, 2100, '2014-01-29 17:39:00', 'San Jose Civic Center', 3, '2014-01-29 18:14:00', 'San Jose Civic Center', 3, 691, 'Customer', 53211),
	(170291, 484, '2014-01-29 17:40:00', 'Howard at 2nd', 63, '2014-01-29 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94025),
	(170292, 249, '2014-01-29 17:40:00', 'Mountain View City Hall', 27, '2014-01-29 17:44:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94107),
	(170293, 529, '2014-01-29 17:41:00', 'Commercial at Montgomery', 45, '2014-01-29 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94061),
	(170294, 350, '2014-01-29 17:41:00', 'Embarcadero at Vallejo', 48, '2014-01-29 17:47:00', 'Beale at Market', 56, 338, 'Subscriber', 94707),
	(170295, 837, '2014-01-29 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95032),
	(170296, 341, '2014-01-29 17:42:00', '2nd at Folsom', 62, '2014-01-29 17:48:00', 'Market at 4th', 76, 317, 'Subscriber', 94518),
	(170299, 250, '2014-01-29 17:43:00', 'Embarcadero at Vallejo', 48, '2014-01-29 17:47:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94602),
	(170300, 208, '2014-01-29 17:40:00', 'Davis at Jackson', 42, '2014-01-29 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94602),
	(170303, 441, '2014-01-29 17:44:00', 'Market at Sansome', 77, '2014-01-29 17:51:00', '2nd at South Park', 64, 500, 'Subscriber', 94103),
	(170306, 323, '2014-01-29 17:45:00', '2nd at South Park', 64, '2014-01-29 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(170307, 693, '2014-01-29 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 17:57:00', 'Steuart at Market', 74, 352, 'Subscriber', 94706),
	(170309, 253, '2014-01-29 17:46:00', 'Market at 4th', 76, '2014-01-29 17:50:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94105),
	(170310, 833, '2014-01-29 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 18:00:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94105),
	(170311, 748, '2014-01-29 17:46:00', '2nd at Folsom', 62, '2014-01-29 17:59:00', 'Market at 10th', 67, 451, 'Subscriber', 94102),
	(170312, 410, '2014-01-29 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 17:54:00', 'Powell Street BART', 53, 627, 'Subscriber', 94501),
	(170316, 355, '2014-01-29 17:48:00', 'SJSU - San Salvador at 9th', 16, '2014-01-29 17:53:00', 'MLK Library', 11, 109, 'Subscriber', 95112),
	(170317, 274, '2014-01-29 17:48:00', '5th at Howard', 57, '2014-01-29 17:52:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94122),
	(170319, 436, '2014-01-29 17:48:00', '2nd at Townsend', 61, '2014-01-29 17:55:00', 'Steuart at Market', 74, 457, 'Subscriber', 94116),
	(170320, 258, '2014-01-29 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 17:52:00', 'Market at 4th', 76, 528, 'Subscriber', 94102),
	(170323, 669, '2014-01-29 17:48:00', 'Market at Sansome', 77, '2014-01-29 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(170324, 853, '2014-01-29 17:49:00', 'Golden Gate at Polk', 59, '2014-01-29 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94610),
	(170326, 379, '2014-01-29 17:50:00', 'Steuart at Market', 74, '2014-01-29 17:56:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94133),
	(170327, 678, '2014-01-29 17:51:00', 'Powell Street BART', 53, '2014-01-29 18:02:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94107),
	(170329, 1149, '2014-01-29 17:51:00', 'Market at Sansome', 77, '2014-01-29 18:10:00', '2nd at South Park', 64, 622, 'Subscriber', 94596),
	(170331, 463, '2014-01-29 17:52:00', '2nd at Townsend', 61, '2014-01-29 17:59:00', 'Market at Sansome', 77, 578, 'Subscriber', 94709),
	(170335, 538, '2014-01-29 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94611),
	(170337, 391, '2014-01-29 17:54:00', 'Broadway St at Battery St', 82, '2014-01-29 18:01:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94105),
	(170338, 585, '2014-01-29 17:54:00', '2nd at Townsend', 61, '2014-01-29 18:04:00', 'Clay at Battery', 41, 391, 'Subscriber', 94121),
	(170341, 656, '2014-01-29 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 18:06:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94111),
	(170343, 575, '2014-01-29 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 18:04:00', 'Beale at Market', 56, 443, 'Subscriber', 94590),
	(170344, 306, '2014-01-29 17:55:00', 'Spear at Folsom', 49, '2014-01-29 18:00:00', '2nd at Townsend', 61, 482, 'Subscriber', 94105),
	(170345, 143, '2014-01-29 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 17:58:00', '5th at Howard', 57, 414, 'Subscriber', 94107),
	(170346, 289, '2014-01-29 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 18:00:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(170347, 404, '2014-01-29 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 18:03:00', 'Powell Street BART', 53, 465, 'Subscriber', 97214),
	(170349, 1132, '2014-01-29 17:57:00', '2nd at Townsend', 61, '2014-01-29 18:16:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(170350, 271, '2014-01-29 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 18:02:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94127),
	(170351, 471, '2014-01-29 17:57:00', 'Townsend at 7th', 65, '2014-01-29 18:05:00', '2nd at Townsend', 61, 269, 'Subscriber', 94105),
	(170354, 267, '2014-01-29 17:59:00', 'Embarcadero at Sansome', 60, '2014-01-29 18:04:00', 'Steuart at Market', 74, 463, 'Subscriber', 94609),
	(170355, 966, '2014-01-29 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 18:16:00', 'Market at 10th', 67, 608, 'Subscriber', 94107),
	(170356, 406, '2014-01-29 18:00:00', 'Embarcadero at Folsom', 51, '2014-01-29 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94062),
	(170357, 329, '2014-01-29 18:01:00', 'Mountain View Caltrain Station', 28, '2014-01-29 18:06:00', 'Mountain View City Hall', 27, 131, 'Subscriber', 94041),
	(170358, 911, '2014-01-29 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 18:16:00', 'San Francisco City Hall', 58, 546, 'Subscriber', 94107),
	(170360, 718, '2014-01-29 18:02:00', '2nd at Townsend', 61, '2014-01-29 18:14:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94109),
	(170361, 322, '2014-01-29 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94041),
	(170362, 687, '2014-01-29 18:04:00', 'Embarcadero at Sansome', 60, '2014-01-29 18:15:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(170364, 495, '2014-01-29 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94404),
	(170368, 199, '2014-01-29 18:04:00', 'Broadway St at Battery St', 82, '2014-01-29 18:08:00', 'Beale at Market', 56, 600, 'Subscriber', 94609),
	(170371, 364, '2014-01-29 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94602),
	(170372, 479, '2014-01-29 18:06:00', 'Washington at Kearney', 46, '2014-01-29 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94133),
	(170375, 492, '2014-01-29 18:08:00', 'Howard at 2nd', 63, '2014-01-29 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94403),
	(170376, 623, '2014-01-29 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94920),
	(170377, 403, '2014-01-29 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94133),
	(170378, 741, '2014-01-29 18:09:00', 'Townsend at 7th', 65, '2014-01-29 18:21:00', 'Market at 10th', 67, 425, 'Subscriber', 94127),
	(170379, 369, '2014-01-29 18:10:00', '2nd at South Park', 64, '2014-01-29 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94705),
	(170380, 185, '2014-01-29 18:10:00', '2nd at Folsom', 62, '2014-01-29 18:13:00', 'Market at Sansome', 77, 320, 'Subscriber', 94117),
	(170382, 415, '2014-01-29 18:10:00', 'Market at 10th', 67, '2014-01-29 18:17:00', 'Market at 4th', 76, 594, 'Subscriber', 94085),
	(170384, 284, '2014-01-29 18:11:00', 'Townsend at 7th', 65, '2014-01-29 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94065),
	(170385, 449, '2014-01-29 18:11:00', 'St James Park', 13, '2014-01-29 18:19:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94108),
	(170387, 806, '2014-01-29 18:12:00', 'Townsend at 7th', 65, '2014-01-29 18:26:00', 'Golden Gate at Polk', 59, 626, 'Subscriber', 94109),
	(170388, 287, '2014-01-29 18:14:00', 'Steuart at Market', 74, '2014-01-29 18:19:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(170389, 794, '2014-01-29 18:14:00', 'Embarcadero at Vallejo', 48, '2014-01-29 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95112),
	(170390, 305, '2014-01-29 18:15:00', '2nd at South Park', 64, '2014-01-29 18:20:00', 'Market at Sansome', 77, 473, 'Subscriber', 94702),
	(170391, 257, '2014-01-29 18:15:00', 'Embarcadero at Bryant', 54, '2014-01-29 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94903),
	(170393, 201, '2014-01-29 18:16:00', 'Market at 10th', 67, '2014-01-29 18:20:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94133),
	(170395, 560, '2014-01-29 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 18:28:00', 'Paseo de San Antonio', 7, 254, 'Subscriber', 95113),
	(170396, 575, '2014-01-29 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 18:29:00', 'Paseo de San Antonio', 7, 297, 'Subscriber', 95113),
	(170397, 311, '2014-01-29 18:19:00', 'Embarcadero at Sansome', 60, '2014-01-29 18:24:00', 'Steuart at Market', 74, 273, 'Subscriber', 94597),
	(170400, 1487, '2014-01-29 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 18:45:00', 'Market at 4th', 76, 563, 'Subscriber', 94131),
	(170401, 319, '2014-01-29 18:20:00', 'Howard at 2nd', 63, '2014-01-29 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94607),
	(170402, 682, '2014-01-29 18:20:00', 'Post at Kearney', 47, '2014-01-29 18:32:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94610),
	(170407, 897, '2014-01-29 18:23:00', 'Market at 4th', 76, '2014-01-29 18:38:00', 'San Francisco City Hall', 58, 314, 'Subscriber', 94102),
	(170410, 632, '2014-01-29 18:20:00', 'Powell at Post (Union Square)', 71, '2014-01-29 18:31:00', '2nd at South Park', 64, 505, 'Subscriber', 94109),
	(170411, 330, '2014-01-29 18:22:00', 'Steuart at Market', 74, '2014-01-29 18:28:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94107),
	(170414, 534, '2014-01-29 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 18:34:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94111),
	(170416, 457, '2014-01-29 18:25:00', 'Spear at Folsom', 49, '2014-01-29 18:33:00', '2nd at Townsend', 61, 453, 'Subscriber', 94107),
	(170420, 663, '2014-01-29 18:29:00', 'Washington at Kearney', 46, '2014-01-29 18:40:00', 'Powell Street BART', 53, 330, 'Customer', 10580),
	(170421, 536, '2014-01-29 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 18:38:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(170422, 211, '2014-01-29 18:30:00', 'Mountain View City Hall', 27, '2014-01-29 18:33:00', 'Mountain View Caltrain Station', 28, 138, 'Subscriber', 94158),
	(170423, 1178, '2014-01-29 18:30:00', '2nd at South Park', 64, '2014-01-29 18:50:00', 'Market at 10th', 67, 365, 'Subscriber', 94103),
	(170424, 179, '2014-01-29 18:32:00', 'Market at 4th', 76, '2014-01-29 18:35:00', 'Market at Sansome', 77, 611, 'Subscriber', 2139),
	(170425, 474, '2014-01-29 18:32:00', '2nd at South Park', 64, '2014-01-29 18:40:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94108),
	(170426, 965, '2014-01-29 18:34:00', 'Townsend at 7th', 65, '2014-01-29 18:50:00', 'Steuart at Market', 74, 590, 'Subscriber', 94590),
	(170427, 763, '2014-01-29 18:34:00', 'Townsend at 7th', 65, '2014-01-29 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94103),
	(170428, 735, '2014-01-29 18:36:00', 'Commercial at Montgomery', 45, '2014-01-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94043),
	(170429, 413, '2014-01-29 18:36:00', 'Post at Kearney', 47, '2014-01-29 18:43:00', '2nd at Townsend', 61, 319, 'Subscriber', 94107),
	(170430, 613, '2014-01-29 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 18:46:00', 'Powell Street BART', 53, 271, 'Subscriber', 94577),
	(170431, 605, '2014-01-29 18:36:00', 'Embarcadero at Folsom', 51, '2014-01-29 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94043),
	(170433, 387, '2014-01-29 18:37:00', 'Howard at 2nd', 63, '2014-01-29 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94403),
	(170434, 243, '2014-01-29 18:37:00', 'Howard at 2nd', 63, '2014-01-29 18:41:00', '2nd at Townsend', 61, 480, 'Subscriber', 94107),
	(170435, 305, '2014-01-29 18:37:00', 'Market at 10th', 67, '2014-01-29 18:43:00', 'Powell Street BART', 53, 425, 'Subscriber', 94127),
	(170437, 1084, '2014-01-29 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 18:57:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 95112),
	(170439, 576, '2014-01-29 18:41:00', '2nd at Folsom', 62, '2014-01-29 18:51:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94002),
	(170440, 631, '2014-01-29 18:42:00', 'Post at Kearney', 47, '2014-01-29 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Customer', 84060),
	(170441, 219, '2014-01-29 18:42:00', '2nd at South Park', 64, '2014-01-29 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94107),
	(170442, 416, '2014-01-29 18:42:00', '2nd at South Park', 64, '2014-01-29 18:49:00', 'Beale at Market', 56, 624, 'Customer', 94103),
	(170443, 647, '2014-01-29 18:44:00', 'Powell Street BART', 53, '2014-01-29 18:55:00', '2nd at South Park', 64, 330, 'Subscriber', 94117),
	(170444, 275, '2014-01-29 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 18:49:00', '2nd at Townsend', 61, 492, 'Subscriber', 94107),
	(170445, 566, '2014-01-29 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94403),
	(170446, 747, '2014-01-29 18:49:00', '2nd at South Park', 64, '2014-01-29 19:01:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94115),
	(170449, 274, '2014-01-29 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-29 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94087),
	(170452, 327, '2014-01-29 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 18:56:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(170453, 609, '2014-01-29 18:51:00', 'Market at 4th', 76, '2014-01-29 19:01:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94133),
	(170454, 812, '2014-01-29 18:53:00', 'Paseo de San Antonio', 7, '2014-01-29 19:06:00', 'MLK Library', 11, 185, 'Subscriber', 95112),
	(170456, 591, '2014-01-29 18:53:00', 'Embarcadero at Sansome', 60, '2014-01-29 19:03:00', 'Market at 4th', 76, 354, 'Subscriber', 94102),
	(170459, 363, '2014-01-29 18:55:00', 'Embarcadero at Folsom', 51, '2014-01-29 19:01:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94133),
	(170460, 219, '2014-01-29 18:55:00', '2nd at South Park', 64, '2014-01-29 18:59:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94501),
	(170461, 494, '2014-01-29 18:56:00', 'Beale at Market', 56, '2014-01-29 19:04:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(170463, 342, '2014-01-29 18:59:00', 'Post at Kearney', 47, '2014-01-29 19:04:00', '2nd at South Park', 64, 446, 'Subscriber', 94939),
	(170464, 274, '2014-01-29 18:59:00', 'Mountain View Caltrain Station', 28, '2014-01-29 19:04:00', 'Evelyn Park and Ride', 30, 638, 'Subscriber', 95032),
	(170465, 494, '2014-01-29 19:00:00', 'Commercial at Montgomery', 45, '2014-01-29 19:08:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94107),
	(170466, 252, '2014-01-29 19:00:00', '2nd at South Park', 64, '2014-01-29 19:05:00', 'Market at Sansome', 77, 330, 'Subscriber', 94596),
	(170467, 426, '2014-01-29 19:00:00', '5th at Howard', 57, '2014-01-29 19:07:00', 'Market at Sansome', 77, 414, 'Subscriber', 94107),
	(170468, 204, '2014-01-29 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 19:05:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94107),
	(170469, 185, '2014-01-29 19:02:00', 'Market at Sansome', 77, '2014-01-29 19:05:00', 'Market at 4th', 76, 539, 'Subscriber', 94107),
	(170470, 557, '2014-01-29 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 19:11:00', '2nd at Townsend', 61, 586, 'Subscriber', 94158),
	(170471, 355, '2014-01-29 19:02:00', 'Davis at Jackson', 42, '2014-01-29 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Subscriber', 94111),
	(170472, 418, '2014-01-29 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 19:10:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(170473, 267, '2014-01-29 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 19:08:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(170474, 475, '2014-01-29 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 19:11:00', 'Powell Street BART', 53, 375, 'Subscriber', 94610),
	(170475, 388, '2014-01-29 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 19:10:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(170476, 228, '2014-01-29 19:04:00', 'Commercial at Montgomery', 45, '2014-01-29 19:08:00', 'Market at Sansome', 77, 399, 'Subscriber', 94133),
	(170479, 409, '2014-01-29 19:09:00', '5th at Howard', 57, '2014-01-29 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95110),
	(170480, 494, '2014-01-29 19:10:00', 'Market at Sansome', 77, '2014-01-29 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94303),
	(170481, 639, '2014-01-29 19:10:00', 'Beale at Market', 56, '2014-01-29 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94305),
	(170482, 426, '2014-01-29 19:13:00', 'Spear at Folsom', 49, '2014-01-29 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94105),
	(170483, 732, '2014-01-29 19:13:00', 'Steuart at Market', 74, '2014-01-29 19:25:00', 'Golden Gate at Polk', 59, 352, 'Subscriber', 94102),
	(170484, 824, '2014-01-29 19:13:00', 'Market at 10th', 67, '2014-01-29 19:27:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94133),
	(170485, 181, '2014-01-29 19:13:00', 'Post at Kearney', 47, '2014-01-29 19:16:00', 'Washington at Kearney', 46, 602, 'Subscriber', 94133),
	(170486, 227, '2014-01-29 19:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-29 19:18:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94105),
	(170490, 447, '2014-01-29 19:15:00', 'Market at Sansome', 77, '2014-01-29 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94402),
	(170491, 404, '2014-01-29 19:16:00', 'Paseo de San Antonio', 7, '2014-01-29 19:23:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94110),
	(170494, 514, '2014-01-29 19:16:00', 'Embarcadero at Sansome', 60, '2014-01-29 19:25:00', 'Beale at Market', 56, 483, 'Subscriber', 94114),
	(170495, 1540, '2014-01-29 19:17:00', 'Embarcadero at Sansome', 60, '2014-01-29 19:43:00', 'Market at 10th', 67, 360, 'Subscriber', 94301),
	(170496, 281, '2014-01-29 19:18:00', 'Market at Sansome', 77, '2014-01-29 19:23:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94111),
	(170498, 540, '2014-01-29 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 19:31:00', 'Market at 4th', 76, 591, 'Subscriber', 94109),
	(170499, 363, '2014-01-29 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 19:29:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94111),
	(170500, 650, '2014-01-29 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 19:35:00', 'Powell at Post (Union Square)', 71, 443, 'Subscriber', 94108),
	(170501, 458, '2014-01-29 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 19:33:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(170502, 598, '2014-01-29 19:26:00', '2nd at Folsom', 62, '2014-01-29 19:36:00', 'Powell Street BART', 53, 596, 'Subscriber', 94111),
	(170503, 397, '2014-01-29 19:27:00', 'Powell Street BART', 53, '2014-01-29 19:34:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(170504, 337, '2014-01-29 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 19:32:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94105),
	(170505, 699, '2014-01-29 19:27:00', 'Market at 10th', 67, '2014-01-29 19:39:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94103),
	(170506, 251, '2014-01-29 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 19:32:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(170507, 363, '2014-01-29 19:25:00', '2nd at Townsend', 61, '2014-01-29 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94612),
	(170510, 70, '2014-01-29 19:32:00', '2nd at Folsom', 62, '2014-01-29 19:33:00', '2nd at Folsom', 62, 332, 'Subscriber', 94133),
	(170511, 857, '2014-01-29 19:32:00', 'Townsend at 7th', 65, '2014-01-29 19:46:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(170514, 266, '2014-01-29 19:34:00', 'Market at Sansome', 77, '2014-01-29 19:39:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94102),
	(170516, 607, '2014-01-29 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 19:45:00', 'SJSU - San Salvador at 9th', 16, 209, 'Subscriber', 95112),
	(170518, 438, '2014-01-29 19:36:00', 'Market at Sansome', 77, '2014-01-29 19:43:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94103),
	(170519, 933, '2014-01-29 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 19:52:00', 'Japantown', 9, 148, 'Subscriber', 95112),
	(170521, 512, '2014-01-29 19:41:00', '5th at Howard', 57, '2014-01-29 19:49:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94610),
	(170522, 338, '2014-01-29 19:42:00', 'Embarcadero at Bryant', 54, '2014-01-29 19:48:00', 'Beale at Market', 56, 369, 'Customer', 94706),
	(170523, 478, '2014-01-29 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 19:53:00', 'Steuart at Market', 74, 362, 'Subscriber', 94107),
	(170525, 500, '2014-01-29 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 19:53:00', 'Steuart at Market', 74, 500, 'Subscriber', 94105),
	(170526, 225, '2014-01-29 19:46:00', 'Market at Sansome', 77, '2014-01-29 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94510),
	(170527, 542, '2014-01-29 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 19:56:00', '2nd at South Park', 64, 417, 'Customer', NULL),
	(170528, 593, '2014-01-29 19:51:00', 'Spear at Folsom', 49, '2014-01-29 20:01:00', '5th at Howard', 57, 442, 'Subscriber', 94105),
	(170529, 654, '2014-01-29 19:53:00', '2nd at Townsend', 61, '2014-01-29 20:04:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94107),
	(170530, 304, '2014-01-29 19:54:00', 'Howard at 2nd', 63, '2014-01-29 19:59:00', 'Steuart at Market', 74, 532, 'Subscriber', 94960),
	(170539, 306, '2014-01-29 20:03:00', 'Embarcadero at Folsom', 51, '2014-01-29 20:08:00', '2nd at South Park', 64, 605, 'Subscriber', 94602),
	(170540, 588, '2014-01-29 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 20:14:00', 'Powell Street BART', 53, 398, 'Subscriber', 94109),
	(170541, 258, '2014-01-29 20:04:00', 'Townsend at 7th', 65, '2014-01-29 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(170542, 1053, '2014-01-29 20:04:00', 'Steuart at Market', 74, '2014-01-29 20:22:00', 'San Francisco City Hall', 58, 270, 'Subscriber', 94551),
	(170544, 244, '2014-01-29 20:08:00', '2nd at Townsend', 61, '2014-01-29 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94158),
	(170545, 630, '2014-01-29 20:09:00', 'Howard at 2nd', 63, '2014-01-29 20:20:00', 'South Van Ness at Market', 66, 435, 'Subscriber', 94103),
	(170546, 1079, '2014-01-29 20:10:00', 'Beale at Market', 56, '2014-01-29 20:28:00', 'San Francisco City Hall', 58, 483, 'Subscriber', 94102),
	(170547, 77, '2014-01-29 20:12:00', 'Spear at Folsom', 49, '2014-01-29 20:13:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94109),
	(170551, 123, '2014-01-29 20:15:00', 'Powell at Post (Union Square)', 71, '2014-01-29 20:17:00', 'Post at Kearney', 47, 370, 'Subscriber', 94102),
	(170552, 1146, '2014-01-29 20:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 20:38:00', 'Market at 10th', 67, 576, 'Subscriber', 94133),
	(170553, 477, '2014-01-29 20:19:00', 'Townsend at 7th', 65, '2014-01-29 20:27:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94610),
	(170554, 617, '2014-01-29 20:19:00', 'Market at 4th', 76, '2014-01-29 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94102),
	(170555, 587, '2014-01-29 20:19:00', 'Powell at Post (Union Square)', 71, '2014-01-29 20:29:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94111),
	(170556, 465, '2014-01-29 20:21:00', 'Powell Street BART', 53, '2014-01-29 20:29:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94103),
	(170557, 720, '2014-01-29 20:22:00', 'Clay at Battery', 41, '2014-01-29 20:34:00', 'Market at 10th', 67, 280, 'Subscriber', 94103),
	(170558, 428, '2014-01-29 20:24:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 20:32:00', 'Market at Sansome', 77, 392, 'Subscriber', 94102),
	(170559, 459, '2014-01-29 20:25:00', '2nd at South Park', 64, '2014-01-29 20:32:00', '5th at Howard', 57, 417, 'Subscriber', 94103),
	(170560, 295, '2014-01-29 20:25:00', 'Howard at 2nd', 63, '2014-01-29 20:30:00', '2nd at Folsom', 62, 622, 'Subscriber', 94501),
	(170561, 462, '2014-01-29 20:28:00', 'Embarcadero at Folsom', 51, '2014-01-29 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94024),
	(170562, 357, '2014-01-29 20:29:00', '5th at Howard', 57, '2014-01-29 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94085),
	(170563, 307, '2014-01-29 20:30:00', '2nd at South Park', 64, '2014-01-29 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(170564, 386, '2014-01-29 20:32:00', 'Market at Sansome', 77, '2014-01-29 20:38:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94107),
	(170565, 735, '2014-01-29 20:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-29 20:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(170566, 225, '2014-01-29 20:34:00', 'Golden Gate at Polk', 59, '2014-01-29 20:37:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94114),
	(170567, 144, '2014-01-29 20:34:00', '2nd at Folsom', 62, '2014-01-29 20:36:00', '2nd at South Park', 64, 622, 'Subscriber', 94501),
	(170570, 388, '2014-01-29 20:39:00', 'Embarcadero at Sansome', 60, '2014-01-29 20:46:00', 'Steuart at Market', 74, 337, 'Subscriber', 94066),
	(170571, 434, '2014-01-29 20:41:00', '2nd at South Park', 64, '2014-01-29 20:48:00', 'Powell at Post (Union Square)', 71, 446, 'Subscriber', 94109),
	(170572, 394, '2014-01-29 20:42:00', 'Powell Street BART', 53, '2014-01-29 20:48:00', 'Post at Kearney', 47, 454, 'Customer', 10580),
	(170573, 976, '2014-01-29 20:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-29 21:01:00', 'Golden Gate at Polk', 59, 474, 'Subscriber', 94109),
	(170574, 633, '2014-01-29 20:46:00', 'Powell Street BART', 53, '2014-01-29 20:56:00', 'Market at 10th', 67, 596, 'Subscriber', 94127),
	(170575, 507, '2014-01-29 20:47:00', 'Golden Gate at Polk', 59, '2014-01-29 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94530),
	(170576, 1102, '2014-01-29 20:47:00', 'Embarcadero at Sansome', 60, '2014-01-29 21:05:00', 'Golden Gate at Polk', 59, 604, 'Subscriber', 94102),
	(170577, 247, '2014-01-29 20:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 20:52:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94107),
	(170578, 345, '2014-01-29 20:49:00', 'Embarcadero at Sansome', 60, '2014-01-29 20:55:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94109),
	(170579, 374, '2014-01-29 20:48:00', 'MLK Library', 11, '2014-01-29 20:54:00', 'SJSU - San Salvador at 9th', 16, 185, 'Subscriber', 95112),
	(170580, 448, '2014-01-29 20:54:00', 'Beale at Market', 56, '2014-01-29 21:01:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94133),
	(170581, 706, '2014-01-29 20:55:00', 'Townsend at 7th', 65, '2014-01-29 21:07:00', 'Market at 4th', 76, 453, 'Subscriber', 94108),
	(170582, 315, '2014-01-29 20:58:00', '2nd at South Park', 64, '2014-01-29 21:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94501),
	(170583, 542, '2014-01-29 20:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-29 21:07:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94611),
	(170584, 528, '2014-01-29 21:02:00', 'Embarcadero at Sansome', 60, '2014-01-29 21:11:00', 'Steuart at Market', 74, 381, 'Subscriber', 94117),
	(170585, 302, '2014-01-29 21:03:00', 'Market at Sansome', 77, '2014-01-29 21:08:00', 'Broadway St at Battery St', 82, 558, 'Subscriber', 94133),
	(170587, 387, '2014-01-29 21:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 21:13:00', '5th at Howard', 57, 344, 'Subscriber', 94103),
	(170588, 884, '2014-01-29 21:07:00', '2nd at South Park', 64, '2014-01-29 21:22:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94133),
	(170589, 417, '2014-01-29 21:11:00', 'Powell at Post (Union Square)', 71, '2014-01-29 21:18:00', '2nd at Folsom', 62, 446, 'Subscriber', 94107),
	(170590, 632, '2014-01-29 21:11:00', 'Davis at Jackson', 42, '2014-01-29 21:22:00', 'Clay at Battery', 41, 411, 'Subscriber', 94111),
	(170591, 519, '2014-01-29 21:03:00', 'South Van Ness at Market', 66, '2014-01-29 21:12:00', 'Market at Sansome', 77, 435, 'Subscriber', 94104),
	(170594, 157, '2014-01-29 21:13:00', 'Redwood City Caltrain Station', 22, '2014-01-29 21:16:00', 'Franklin at Maple', 21, 30, 'Subscriber', 94063),
	(170595, 734, '2014-01-29 21:14:00', 'Embarcadero at Sansome', 60, '2014-01-29 21:26:00', 'Market at 4th', 76, 334, 'Subscriber', 94102),
	(170598, 428, '2014-01-29 21:19:00', 'Embarcadero at Sansome', 60, '2014-01-29 21:26:00', 'Market at Sansome', 77, 288, 'Subscriber', 94112),
	(170599, 543, '2014-01-29 21:23:00', 'Market at 10th', 67, '2014-01-29 21:32:00', 'Post at Kearney', 47, 633, 'Subscriber', 94108),
	(170600, 406, '2014-01-29 21:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 21:33:00', 'Powell Street BART', 53, 289, 'Subscriber', 94114),
	(170601, 221, '2014-01-29 21:27:00', 'Townsend at 7th', 65, '2014-01-29 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94002),
	(170602, 860, '2014-01-29 21:27:00', '2nd at South Park', 64, '2014-01-29 21:42:00', 'Civic Center BART (7th at Market)', 72, 631, 'Customer', NULL),
	(170603, 589, '2014-01-29 21:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-29 21:40:00', 'Embarcadero at Bryant', 54, 561, 'Subscriber', 94105),
	(170604, 502, '2014-01-29 21:31:00', 'Market at Sansome', 77, '2014-01-29 21:39:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(170606, 297, '2014-01-29 21:32:00', 'Townsend at 7th', 65, '2014-01-29 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(170607, 442, '2014-01-29 21:32:00', 'Market at Sansome', 77, '2014-01-29 21:39:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(170612, 394, '2014-01-29 21:34:00', 'SJSU 4th at San Carlos', 12, '2014-01-29 21:41:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 95110),
	(170613, 231, '2014-01-29 21:34:00', '2nd at Townsend', 61, '2014-01-29 21:38:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94107),
	(170641, 602, '2014-01-29 21:55:00', 'Steuart at Market', 74, '2014-01-29 22:05:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94133),
	(170643, 570, '2014-01-29 21:56:00', 'Steuart at Market', 74, '2014-01-29 22:05:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Subscriber', 94133),
	(170648, 633, '2014-01-29 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-29 22:22:00', 'Paseo de San Antonio', 7, 202, 'Subscriber', 95112),
	(170650, 499, '2014-01-29 22:18:00', 'Post at Kearney', 47, '2014-01-29 22:26:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Subscriber', 94104),
	(170651, 616, '2014-01-29 22:31:00', 'Howard at 2nd', 63, '2014-01-29 22:42:00', 'Market at 10th', 67, 534, 'Subscriber', 94103),
	(170652, 590, '2014-01-29 22:43:00', 'Market at 4th', 76, '2014-01-29 22:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94158),
	(170653, 304, '2014-01-29 22:57:00', 'Market at Sansome', 77, '2014-01-29 23:02:00', '5th at Howard', 57, 392, 'Subscriber', 94107),
	(170654, 429, '2014-01-29 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 23:09:00', '2nd at South Park', 64, 452, 'Subscriber', 94107),
	(170655, 687, '2014-01-29 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 23:13:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(170656, 328, '2014-01-29 23:02:00', 'Market at Sansome', 77, '2014-01-29 23:07:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94114),
	(170657, 396, '2014-01-29 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-29 23:09:00', '2nd at South Park', 64, 414, 'Subscriber', 94107),
	(170658, 497, '2014-01-29 23:10:00', 'Civic Center BART (7th at Market)', 72, '2014-01-29 23:18:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94945),
	(170659, 463, '2014-01-29 23:27:00', 'Steuart at Market', 74, '2014-01-29 23:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94105),
	(170660, 615, '2014-01-30 00:19:00', 'Market at 10th', 67, '2014-01-30 00:29:00', 'Clay at Battery', 41, 451, 'Subscriber', 94108),
	(170661, 170, '2014-01-30 00:19:00', 'Arena Green / SAP Center', 14, '2014-01-30 00:22:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 95113),
	(170662, 2262, '2014-01-30 00:28:00', 'Embarcadero at Sansome', 60, '2014-01-30 01:05:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94114),
	(170663, 787, '2014-01-30 00:37:00', 'Powell at Post (Union Square)', 71, '2014-01-30 00:50:00', 'Broadway St at Battery St', 82, 631, 'Subscriber', 94111),
	(170664, 1179, '2014-01-30 01:03:00', 'Powell at Post (Union Square)', 71, '2014-01-30 01:22:00', 'Powell Street BART', 53, 500, 'Subscriber', 94102),
	(170665, 677, '2014-01-30 03:47:00', 'San Jose Civic Center', 3, '2014-01-30 03:58:00', 'Adobe on Almaden', 5, 200, 'Customer', NULL),
	(170666, 526, '2014-01-30 04:00:00', 'Adobe on Almaden', 5, '2014-01-30 04:09:00', 'San Jose Diridon Caltrain Station', 2, 29, 'Customer', NULL),
	(170667, 120, '2014-01-30 04:47:00', 'Howard at 2nd', 63, '2014-01-30 04:49:00', 'Market at Sansome', 77, 593, 'Subscriber', 94105),
	(170668, 254, '2014-01-30 05:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 05:20:00', 'Market at Sansome', 77, 275, 'Subscriber', 94133),
	(170669, 608, '2014-01-30 05:33:00', 'Embarcadero at Bryant', 54, '2014-01-30 05:43:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94105),
	(170671, 341, '2014-01-30 05:35:00', 'Golden Gate at Polk', 59, '2014-01-30 05:41:00', 'Market at 4th', 76, 626, 'Subscriber', 94109),
	(170672, 261, '2014-01-30 05:35:00', 'Santa Clara at Almaden', 4, '2014-01-30 05:39:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95110),
	(170673, 303, '2014-01-30 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 05:42:00', 'Market at Sansome', 77, 463, 'Subscriber', 94133),
	(170674, 299, '2014-01-30 05:39:00', 'Powell at Post (Union Square)', 71, '2014-01-30 05:44:00', 'Steuart at Market', 74, 438, 'Subscriber', 94109),
	(170675, 212, '2014-01-30 05:49:00', '2nd at Folsom', 62, '2014-01-30 05:53:00', 'Market at Sansome', 77, 582, 'Subscriber', 94107),
	(170676, 567, '2014-01-30 05:51:00', 'Market at 10th', 67, '2014-01-30 06:00:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94107),
	(170678, 700, '2014-01-30 06:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 06:14:00', '2nd at Townsend', 61, 620, 'Subscriber', 94115),
	(170679, 411, '2014-01-30 06:08:00', '2nd at Townsend', 61, '2014-01-30 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94107),
	(170680, 344, '2014-01-30 06:12:00', '2nd at Folsom', 62, '2014-01-30 06:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94105),
	(170682, 562, '2014-01-30 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 06:30:00', 'Beale at Market', 56, 385, 'Subscriber', 94107),
	(170683, 469, '2014-01-30 06:21:00', 'Market at 4th', 76, '2014-01-30 06:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94550),
	(170684, 604, '2014-01-30 06:29:00', 'Market at 4th', 76, '2014-01-30 06:39:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94108),
	(170685, 750, '2014-01-30 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 06:44:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 95125),
	(170686, 392, '2014-01-30 06:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 06:46:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94111),
	(170687, 583, '2014-01-30 06:40:00', 'Embarcadero at Sansome', 60, '2014-01-30 06:50:00', '2nd at Townsend', 61, 561, 'Subscriber', 94111),
	(170688, 465, '2014-01-30 06:40:00', 'Embarcadero at Sansome', 60, '2014-01-30 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94111),
	(170689, 494, '2014-01-30 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 06:49:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94025),
	(170690, 227, '2014-01-30 06:41:00', 'Evelyn Park and Ride', 30, '2014-01-30 06:45:00', 'Mountain View Caltrain Station', 28, 638, 'Subscriber', 95032),
	(170691, 715, '2014-01-30 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 06:55:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 95110),
	(170692, 498, '2014-01-30 06:47:00', 'St James Park', 13, '2014-01-30 06:55:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Subscriber', 95112),
	(170693, 340, '2014-01-30 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 06:53:00', '2nd at Townsend', 61, 629, 'Subscriber', 94610),
	(170695, 781, '2014-01-30 06:49:00', 'Davis at Jackson', 42, '2014-01-30 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94111),
	(170696, 536, '2014-01-30 06:51:00', 'Spear at Folsom', 49, '2014-01-30 07:00:00', '5th at Howard', 57, 505, 'Subscriber', 94105),
	(170697, 783, '2014-01-30 06:53:00', 'Townsend at 7th', 65, '2014-01-30 07:06:00', 'Beale at Market', 56, 594, 'Subscriber', 94107),
	(170699, 212, '2014-01-30 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 07:02:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 95020),
	(170701, 489, '2014-01-30 07:00:00', '2nd at Townsend', 61, '2014-01-30 07:08:00', 'Post at Kearney', 47, 629, 'Subscriber', 94158),
	(170702, 439, '2014-01-30 07:02:00', 'Powell at Post (Union Square)', 71, '2014-01-30 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94109),
	(170703, 772, '2014-01-30 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94920),
	(170704, 801, '2014-01-30 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 07:23:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94061),
	(170705, 850, '2014-01-30 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 07:25:00', 'Clay at Battery', 41, 283, 'Subscriber', 94062),
	(170711, 248, '2014-01-30 07:13:00', 'Evelyn Park and Ride', 30, '2014-01-30 07:17:00', 'Mountain View Caltrain Station', 28, 53, 'Subscriber', 94041),
	(170712, 543, '2014-01-30 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 07:22:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94062),
	(170715, 316, '2014-01-30 07:15:00', '2nd at South Park', 64, '2014-01-30 07:20:00', 'Market at Sansome', 77, 414, 'Subscriber', 94107),
	(170716, 215, '2014-01-30 07:16:00', 'Embarcadero at Bryant', 54, '2014-01-30 07:19:00', '2nd at Townsend', 61, 412, 'Subscriber', 94105),
	(170717, 333, '2014-01-30 07:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 07:22:00', 'Market at Sansome', 77, 292, 'Subscriber', 95015),
	(170719, 360, '2014-01-30 07:21:00', 'Embarcadero at Sansome', 60, '2014-01-30 07:27:00', 'Beale at Market', 56, 287, 'Subscriber', 94111),
	(170720, 175, '2014-01-30 07:21:00', '2nd at Folsom', 62, '2014-01-30 07:24:00', '2nd at South Park', 64, 447, 'Subscriber', 94107),
	(170721, 1132, '2014-01-30 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 07:41:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94087),
	(170722, 359, '2014-01-30 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 07:29:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(170723, 244, '2014-01-30 07:24:00', 'Steuart at Market', 74, '2014-01-30 07:28:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94303),
	(170724, 220, '2014-01-30 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 07:27:00', 'Clay at Battery', 41, 518, 'Subscriber', 94105),
	(170725, 514, '2014-01-30 07:24:00', 'Embarcadero at Bryant', 54, '2014-01-30 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94105),
	(170726, 191, '2014-01-30 07:24:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 07:27:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94530),
	(170727, 335, '2014-01-30 07:24:00', 'Davis at Jackson', 42, '2014-01-30 07:29:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94111),
	(170728, 524, '2014-01-30 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 07:33:00', '5th at Howard', 57, 433, 'Subscriber', 94102),
	(170729, 424, '2014-01-30 07:28:00', 'Powell at Post (Union Square)', 71, '2014-01-30 07:35:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94109),
	(170730, 828, '2014-01-30 07:28:00', 'South Van Ness at Market', 66, '2014-01-30 07:42:00', '2nd at South Park', 64, 410, 'Subscriber', 94103),
	(170731, 261, '2014-01-30 07:30:00', 'Santa Clara at Almaden', 4, '2014-01-30 07:34:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95110),
	(170732, 562, '2014-01-30 07:30:00', 'San Jose City Hall', 10, '2014-01-30 07:39:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95113),
	(170733, 312, '2014-01-30 07:31:00', 'Market at 10th', 67, '2014-01-30 07:36:00', 'Market at 4th', 76, 365, 'Subscriber', 94102),
	(170734, 473, '2014-01-30 07:33:00', 'Spear at Folsom', 49, '2014-01-30 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94105),
	(170738, 885, '2014-01-30 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 07:50:00', 'San Jose City Hall', 10, 208, 'Subscriber', 94502),
	(170740, 279, '2014-01-30 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 07:40:00', 'Market at Sansome', 77, 450, 'Subscriber', 94510),
	(170743, 304, '2014-01-30 07:41:00', 'San Francisco City Hall', 58, '2014-01-30 07:46:00', 'Powell Street BART', 53, 285, 'Subscriber', 94108),
	(170744, 675, '2014-01-30 07:41:00', 'Steuart at Market', 74, '2014-01-30 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94706),
	(170745, 771, '2014-01-30 07:42:00', '5th at Howard', 57, '2014-01-30 07:55:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94103),
	(170747, 720, '2014-01-30 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 07:56:00', '2nd at Townsend', 61, 348, 'Subscriber', 94960),
	(170749, 261, '2014-01-30 07:44:00', '2nd at South Park', 64, '2014-01-30 07:49:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94107),
	(170750, 789, '2014-01-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94070),
	(170751, 650, '2014-01-30 07:45:00', 'San Francisco City Hall', 58, '2014-01-30 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94102),
	(170752, 329, '2014-01-30 07:44:00', 'Broadway St at Battery St', 82, '2014-01-30 07:50:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94133),
	(170753, 275, '2014-01-30 07:45:00', '2nd at Townsend', 61, '2014-01-30 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94107),
	(170754, 363, '2014-01-30 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 07:51:00', '2nd at Townsend', 61, 600, 'Subscriber', 94606),
	(170755, 505, '2014-01-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 07:54:00', 'Steuart at Market', 74, 265, 'Subscriber', 94002),
	(170756, 302, '2014-01-30 07:45:00', '5th at Howard', 57, '2014-01-30 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94103),
	(170757, 231, '2014-01-30 07:46:00', 'Market at Sansome', 77, '2014-01-30 07:50:00', 'Market at 4th', 76, 463, 'Subscriber', 94102),
	(170758, 456, '2014-01-30 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 07:54:00', 'San Pedro Square', 6, 130, 'Subscriber', 94002),
	(170760, 198, '2014-01-30 07:46:00', 'Howard at 2nd', 63, '2014-01-30 07:49:00', '2nd at South Park', 64, 388, 'Subscriber', 94618),
	(170761, 427, '2014-01-30 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 95014),
	(170762, 807, '2014-01-30 07:46:00', 'Market at Sansome', 77, '2014-01-30 08:00:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94121),
	(170763, 1003, '2014-01-30 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94133),
	(170764, 683, '2014-01-30 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:00:00', 'Steuart at Market', 74, 535, 'Subscriber', 95032),
	(170765, 543, '2014-01-30 07:50:00', 'SJSU - San Salvador at 9th', 16, '2014-01-30 07:59:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95112),
	(170766, 423, '2014-01-30 07:50:00', 'Paseo de San Antonio', 7, '2014-01-30 07:57:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(170767, 907, '2014-01-30 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94133),
	(170768, 577, '2014-01-30 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:01:00', 'Market at Sansome', 77, 442, 'Subscriber', 94010),
	(170769, 246, '2014-01-30 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94501),
	(170770, 917, '2014-01-30 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 08:10:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94103),
	(170771, 388, '2014-01-30 07:53:00', 'Embarcadero at Sansome', 60, '2014-01-30 07:59:00', 'Steuart at Market', 74, 497, 'Subscriber', 94111),
	(170772, 179, '2014-01-30 07:55:00', 'Howard at 2nd', 63, '2014-01-30 07:58:00', '2nd at South Park', 64, 461, 'Subscriber', 94104),
	(170773, 730, '2014-01-30 07:56:00', 'Market at 10th', 67, '2014-01-30 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94103),
	(170774, 862, '2014-01-30 07:57:00', 'Golden Gate at Polk', 59, '2014-01-30 08:11:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94102),
	(170775, 679, '2014-01-30 07:58:00', 'Golden Gate at Polk', 59, '2014-01-30 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94109),
	(170776, 421, '2014-01-30 07:55:00', 'Steuart at Market', 74, '2014-01-30 08:02:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94117),
	(170780, 390, '2014-01-30 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:07:00', '2nd at Folsom', 62, 279, 'Subscriber', 95051),
	(170783, 1061, '2014-01-30 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:19:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94070),
	(170784, 372, '2014-01-30 08:02:00', 'Beale at Market', 56, '2014-01-30 08:08:00', 'Embarcadero at Vallejo', 48, 385, 'Subscriber', 94550),
	(170785, 473, '2014-01-30 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 08:11:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94609),
	(170787, 865, '2014-01-30 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:18:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94402),
	(170788, 155, '2014-01-30 08:04:00', 'Beale at Market', 56, '2014-01-30 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94110),
	(170789, 383, '2014-01-30 08:04:00', 'Embarcadero at Bryant', 54, '2014-01-30 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94105),
	(170790, 676, '2014-01-30 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94070),
	(170791, 516, '2014-01-30 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 08:13:00', '2nd at Townsend', 61, 622, 'Subscriber', 94534),
	(170792, 723, '2014-01-30 08:05:00', 'Market at 4th', 76, '2014-01-30 08:17:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94102),
	(170793, 615, '2014-01-30 08:05:00', 'South Van Ness at Market', 66, '2014-01-30 08:16:00', 'Market at Sansome', 77, 392, 'Subscriber', 94117),
	(170794, 624, '2014-01-30 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:16:00', 'Market at Sansome', 77, 358, 'Subscriber', 22206),
	(170795, 429, '2014-01-30 08:06:00', 'Embarcadero at Bryant', 54, '2014-01-30 08:13:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94105),
	(170796, 626, '2014-01-30 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94402),
	(170797, 273, '2014-01-30 08:08:00', 'San Salvador at 1st', 8, '2014-01-30 08:12:00', 'MLK Library', 11, 123, 'Subscriber', 95113),
	(170798, 499, '2014-01-30 08:04:00', 'Powell at Post (Union Square)', 71, '2014-01-30 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94108),
	(170799, 481, '2014-01-30 08:09:00', 'Davis at Jackson', 42, '2014-01-30 08:17:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94133),
	(170800, 233, '2014-01-30 08:08:00', 'Steuart at Market', 74, '2014-01-30 08:12:00', 'Clay at Battery', 41, 535, 'Subscriber', 94114),
	(170801, 470, '2014-01-30 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:17:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94062),
	(170802, 567, '2014-01-30 08:10:00', 'Steuart at Market', 74, '2014-01-30 08:19:00', '2nd at Townsend', 61, 457, 'Subscriber', 94706),
	(170803, 113, '2014-01-30 08:10:00', 'Market at 10th', 67, '2014-01-30 08:12:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94612),
	(170804, 478, '2014-01-30 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:18:00', 'Post at Kearney', 47, 617, 'Subscriber', 94133),
	(170805, 334, '2014-01-30 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:16:00', 'Market at Sansome', 77, 531, 'Subscriber', 94133),
	(170806, 311, '2014-01-30 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 08:16:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94565),
	(170807, 546, '2014-01-30 08:11:00', 'South Van Ness at Market', 66, '2014-01-30 08:20:00', 'Market at Sansome', 77, 507, 'Subscriber', 94114),
	(170808, 222, '2014-01-30 08:11:00', 'Townsend at 7th', 65, '2014-01-30 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(170809, 438, '2014-01-30 08:12:00', '2nd at Townsend', 61, '2014-01-30 08:19:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94107),
	(170810, 381, '2014-01-30 08:12:00', 'Market at Sansome', 77, '2014-01-30 08:18:00', '5th at Howard', 57, 570, 'Subscriber', 94503),
	(170811, 540, '2014-01-30 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 08:22:00', 'San Pedro Square', 6, 297, 'Subscriber', 94103),
	(170816, 189, '2014-01-30 08:15:00', '2nd at Townsend', 61, '2014-01-30 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(170818, 225, '2014-01-30 08:18:00', '2nd at Folsom', 62, '2014-01-30 08:22:00', 'Market at Sansome', 77, 279, 'Subscriber', 94107),
	(170819, 293, '2014-01-30 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:24:00', 'Market at Sansome', 77, 418, 'Subscriber', 94705),
	(170820, 619, '2014-01-30 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94002),
	(170821, 357, '2014-01-30 08:20:00', 'Spear at Folsom', 49, '2014-01-30 08:26:00', '2nd at South Park', 64, 587, 'Subscriber', 94108),
	(170822, 479, '2014-01-30 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:28:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94403),
	(170823, 349, '2014-01-30 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94025),
	(170824, 619, '2014-01-30 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:31:00', 'Market at Sansome', 77, 337, 'Subscriber', 94002),
	(170825, 495, '2014-01-30 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:29:00', 'Market at Sansome', 77, 456, 'Subscriber', 94040),
	(170826, 202, '2014-01-30 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:25:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94065),
	(170827, 919, '2014-01-30 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:37:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 99403),
	(170829, 701, '2014-01-30 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:34:00', 'Market at Sansome', 77, 345, 'Subscriber', 94062),
	(170830, 298, '2014-01-30 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 08:27:00', 'Golden Gate at Polk', 59, 612, 'Subscriber', 94114),
	(170831, 575, '2014-01-30 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:32:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94061),
	(170833, 282, '2014-01-30 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:28:00', '5th at Howard', 57, 407, 'Subscriber', 94303),
	(170834, 380, '2014-01-30 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94087),
	(170835, 467, '2014-01-30 08:23:00', 'Commercial at Montgomery', 45, '2014-01-30 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94133),
	(170836, 461, '2014-01-30 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:31:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94133),
	(170837, 287, '2014-01-30 08:24:00', 'Embarcadero at Sansome', 60, '2014-01-30 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94111),
	(170838, 526, '2014-01-30 08:24:00', 'Spear at Folsom', 49, '2014-01-30 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94610),
	(170839, 375, '2014-01-30 08:24:00', 'Embarcadero at Folsom', 51, '2014-01-30 08:31:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94609),
	(170840, 379, '2014-01-30 08:26:00', 'Market at Sansome', 77, '2014-01-30 08:32:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(170841, 371, '2014-01-30 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:32:00', 'Steuart at Market', 74, 633, 'Subscriber', 94133),
	(170845, 471, '2014-01-30 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:34:00', '5th at Howard', 57, 369, 'Subscriber', 94618),
	(170846, 382, '2014-01-30 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:33:00', '5th at Howard', 57, 356, 'Subscriber', 94602),
	(170847, 330, '2014-01-30 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:33:00', '2nd at South Park', 64, 268, 'Subscriber', 94611),
	(170850, 507, '2014-01-30 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 08:36:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94609),
	(170852, 450, '2014-01-30 08:24:00', 'Powell at Post (Union Square)', 71, '2014-01-30 08:31:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94108),
	(170853, 454, '2014-01-30 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 08:36:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94606),
	(170856, 408, '2014-01-30 08:30:00', '2nd at Folsom', 62, '2014-01-30 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(170857, 388, '2014-01-30 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:36:00', '2nd at Townsend', 61, 598, 'Subscriber', 94608),
	(170860, 598, '2014-01-30 08:30:00', 'Embarcadero at Sansome', 60, '2014-01-30 08:40:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(170861, 551, '2014-01-30 08:31:00', '2nd at South Park', 64, '2014-01-30 08:40:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94105),
	(170862, 708, '2014-01-30 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94133),
	(170865, 778, '2014-01-30 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:45:00', 'Grant Avenue at Columbus Avenue', 73, 560, 'Subscriber', 94611),
	(170866, 449, '2014-01-30 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:39:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94707),
	(170867, 747, '2014-01-30 08:32:00', 'Washington at Kearney', 46, '2014-01-30 08:44:00', 'Market at 10th', 67, 603, 'Subscriber', 94133),
	(170868, 373, '2014-01-30 08:32:00', 'Embarcadero at Bryant', 54, '2014-01-30 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94105),
	(170871, 317, '2014-01-30 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94133),
	(170872, 709, '2014-01-30 08:33:00', '2nd at Townsend', 61, '2014-01-30 08:45:00', 'Clay at Battery', 41, 457, 'Subscriber', 94107),
	(170873, 399, '2014-01-30 08:36:00', 'Powell Street BART', 53, '2014-01-30 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94109),
	(170874, 918, '2014-01-30 08:36:00', 'Townsend at 7th', 65, '2014-01-30 08:51:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(170875, 397, '2014-01-30 08:37:00', 'Embarcadero at Sansome', 60, '2014-01-30 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94111),
	(170876, 526, '2014-01-30 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 08:46:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94611),
	(170877, 283, '2014-01-30 08:38:00', 'Clay at Battery', 41, '2014-01-30 08:43:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94109),
	(170878, 356, '2014-01-30 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 08:44:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94114),
	(170879, 486, '2014-01-30 08:38:00', '2nd at Folsom', 62, '2014-01-30 08:46:00', 'Clay at Battery', 41, 326, 'Subscriber', 94107),
	(170880, 411, '2014-01-30 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:46:00', '5th at Howard', 57, 542, 'Subscriber', 94610),
	(170882, 302, '2014-01-30 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:45:00', 'Embarcadero at Bryant', 54, 427, 'Customer', 94706),
	(170883, 320, '2014-01-30 08:41:00', 'San Antonio Caltrain Station', 29, '2014-01-30 08:47:00', 'San Antonio Shopping Center', 31, 656, 'Subscriber', 94010),
	(170884, 336, '2014-01-30 08:41:00', 'San Antonio Caltrain Station', 29, '2014-01-30 08:47:00', 'San Antonio Shopping Center', 31, 228, 'Subscriber', 94105),
	(170885, 340, '2014-01-30 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 08:48:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94611),
	(170886, 184, '2014-01-30 08:42:00', 'Post at Kearney', 47, '2014-01-30 08:45:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94109),
	(170887, 745, '2014-01-30 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:55:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94030),
	(170888, 606, '2014-01-30 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:53:00', 'Steuart at Market', 74, 289, 'Subscriber', 94022),
	(170889, 300, '2014-01-30 08:43:00', '2nd at Townsend', 61, '2014-01-30 08:48:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94107),
	(170891, 334, '2014-01-30 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 08:48:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94105),
	(170892, 363, '2014-01-30 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:49:00', '5th at Howard', 57, 532, 'Subscriber', 95110),
	(170893, 710, '2014-01-30 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:55:00', 'Steuart at Market', 74, 549, 'Subscriber', 94025),
	(170895, 127, '2014-01-30 08:44:00', 'Steuart at Market', 74, '2014-01-30 08:46:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94044),
	(170896, 545, '2014-01-30 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 08:53:00', '2nd at South Park', 64, 480, 'Subscriber', 94501),
	(170899, 506, '2014-01-30 08:44:00', 'Embarcadero at Folsom', 51, '2014-01-30 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94105),
	(170900, 562, '2014-01-30 08:44:00', '2nd at Folsom', 62, '2014-01-30 08:54:00', 'Washington at Kearney', 46, 607, 'Subscriber', 94107),
	(170901, 396, '2014-01-30 08:45:00', 'Beale at Market', 56, '2014-01-30 08:52:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94565),
	(170902, 509, '2014-01-30 08:46:00', 'Market at Sansome', 77, '2014-01-30 08:54:00', '2nd at South Park', 64, 358, 'Subscriber', 94608),
	(170903, 480, '2014-01-30 08:46:00', 'Commercial at Montgomery', 45, '2014-01-30 08:54:00', 'Powell Street BART', 53, 611, 'Subscriber', 94111),
	(170906, 496, '2014-01-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94040),
	(170907, 607, '2014-01-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 08:57:00', 'Steuart at Market', 74, 496, 'Subscriber', 95050),
	(170909, 957, '2014-01-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:03:00', 'Powell Street BART', 53, 558, 'Subscriber', 95032),
	(170910, 633, '2014-01-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:58:00', 'Powell Street BART', 53, 583, 'Subscriber', 94043),
	(170911, 395, '2014-01-30 08:47:00', 'Santa Clara at Almaden', 4, '2014-01-30 08:54:00', 'SJSU 4th at San Carlos', 12, 715, 'Subscriber', 95110),
	(170913, 543, '2014-01-30 08:48:00', 'Embarcadero at Folsom', 51, '2014-01-30 08:57:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94105),
	(170914, 433, '2014-01-30 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:55:00', 'Powell Street BART', 53, 513, 'Subscriber', 95124),
	(170915, 385, '2014-01-30 08:48:00', 'Market at Sansome', 77, '2014-01-30 08:54:00', '2nd at South Park', 64, 507, 'Subscriber', 94568),
	(170916, 310, '2014-01-30 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 08:53:00', 'Townsend at 7th', 65, 434, 'Subscriber', 95128),
	(170917, 837, '2014-01-30 08:48:00', 'Steuart at Market', 74, '2014-01-30 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94609),
	(170919, 485, '2014-01-30 08:49:00', 'Davis at Jackson', 42, '2014-01-30 08:57:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94111),
	(170920, 920, '2014-01-30 08:46:00', 'Steuart at Market', 74, '2014-01-30 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94121),
	(170921, 264, '2014-01-30 08:49:00', '2nd at Folsom', 62, '2014-01-30 08:54:00', 'Market at Sansome', 77, 267, 'Subscriber', 94107),
	(170923, 306, '2014-01-30 08:49:00', 'Mountain View Caltrain Station', 28, '2014-01-30 08:55:00', 'Castro Street and El Camino Real', 32, 714, 'Subscriber', 94103),
	(170924, 333, '2014-01-30 08:50:00', 'Spear at Folsom', 49, '2014-01-30 08:56:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94609),
	(170925, 322, '2014-01-30 08:51:00', 'Mountain View Caltrain Station', 28, '2014-01-30 08:56:00', 'Evelyn Park and Ride', 30, 689, 'Subscriber', 94107),
	(170926, 511, '2014-01-30 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 08:59:00', '2nd at Townsend', 61, 619, 'Subscriber', 94558),
	(170927, 1110, '2014-01-30 08:51:00', 'Mountain View Caltrain Station', 28, '2014-01-30 09:10:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94115),
	(170928, 905, '2014-01-30 08:52:00', 'Golden Gate at Polk', 59, '2014-01-30 09:07:00', '2nd at Townsend', 61, 259, 'Subscriber', 94102),
	(170930, 739, '2014-01-30 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:05:00', 'Spear at Folsom', 49, 336, 'Subscriber', 95113),
	(170931, 406, '2014-01-30 08:53:00', 'Market at Sansome', 77, '2014-01-30 09:00:00', '2nd at Townsend', 61, 456, 'Subscriber', 94702),
	(170932, 387, '2014-01-30 08:53:00', 'Embarcadero at Sansome', 60, '2014-01-30 09:00:00', 'Steuart at Market', 74, 362, 'Subscriber', 94133),
	(170933, 315, '2014-01-30 08:53:00', 'Market at Sansome', 77, '2014-01-30 08:58:00', 'Commercial at Montgomery', 45, 337, 'Subscriber', 94704),
	(170934, 401, '2014-01-30 08:53:00', 'Embarcadero at Bryant', 54, '2014-01-30 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94105),
	(170935, 215, '2014-01-30 08:55:00', 'Beale at Market', 56, '2014-01-30 08:59:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94606),
	(170936, 682, '2014-01-30 08:56:00', 'Steuart at Market', 74, '2014-01-30 09:07:00', '2nd at Townsend', 61, 289, 'Customer', 94965),
	(170937, 260, '2014-01-30 08:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 09:00:00', 'Santa Clara at Almaden', 4, 209, 'Subscriber', 95126),
	(170940, 524, '2014-01-30 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:05:00', '2nd at Folsom', 62, 585, 'Subscriber', 94903),
	(170941, 627, '2014-01-30 08:57:00', 'Townsend at 7th', 65, '2014-01-30 09:07:00', 'Powell Street BART', 53, 275, 'Subscriber', 94107),
	(170942, 988, '2014-01-30 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:14:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94903),
	(170943, 586, '2014-01-30 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94939),
	(170944, 285, '2014-01-30 08:58:00', 'Beale at Market', 56, '2014-01-30 09:02:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94710),
	(170945, 386, '2014-01-30 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 09:04:00', 'Market at Sansome', 77, 373, 'Subscriber', 94107),
	(170946, 309, '2014-01-30 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:03:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94804),
	(170947, 905, '2014-01-30 08:59:00', 'Park at Olive', 38, '2014-01-30 09:14:00', 'Palo Alto Caltrain Station', 34, 24, 'Subscriber', 94025),
	(170948, 638, '2014-01-30 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:10:00', '2nd at Townsend', 61, 541, 'Subscriber', 94904),
	(170949, 352, '2014-01-30 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94086),
	(170950, 841, '2014-01-30 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 09:14:00', 'Powell Street BART', 53, 468, 'Subscriber', 94133),
	(170952, 504, '2014-01-30 09:00:00', 'Steuart at Market', 74, '2014-01-30 09:09:00', '2nd at Townsend', 61, 265, 'Subscriber', 94110),
	(170953, 207, '2014-01-30 09:01:00', 'Beale at Market', 56, '2014-01-30 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94105),
	(170954, 243, '2014-01-30 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:05:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94306),
	(170955, 970, '2014-01-30 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:17:00', '5th at Howard', 57, 631, 'Subscriber', 94301),
	(170956, 684, '2014-01-30 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94577),
	(170957, 218, '2014-01-30 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 09:07:00', 'Market at 4th', 76, 273, 'Subscriber', 94608),
	(170958, 236, '2014-01-30 09:04:00', 'Mountain View Caltrain Station', 28, '2014-01-30 09:08:00', 'Mountain View City Hall', 27, 112, 'Subscriber', 94107),
	(170959, 637, '2014-01-30 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 09:15:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94111),
	(170960, 381, '2014-01-30 09:04:00', 'Market at Sansome', 77, '2014-01-30 09:11:00', '2nd at Townsend', 61, 442, 'Subscriber', 94588),
	(170961, 506, '2014-01-30 09:05:00', 'Steuart at Market', 74, '2014-01-30 09:14:00', '2nd at Townsend', 61, 362, 'Subscriber', 94579),
	(170962, 604, '2014-01-30 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:16:00', 'Steuart at Market', 74, 470, 'Subscriber', 94061),
	(170963, 277, '2014-01-30 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:10:00', 'Townsend at 7th', 65, 519, 'Subscriber', 95120),
	(170964, 617, '2014-01-30 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94404),
	(170965, 448, '2014-01-30 09:06:00', 'Embarcadero at Bryant', 54, '2014-01-30 09:14:00', 'Clay at Battery', 41, 499, 'Subscriber', 94107),
	(170966, 200, '2014-01-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:10:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94061),
	(170967, 616, '2014-01-30 09:07:00', 'Beale at Market', 56, '2014-01-30 09:17:00', '2nd at Townsend', 61, 338, 'Subscriber', 94612),
	(170968, 268, '2014-01-30 09:08:00', 'Commercial at Montgomery', 45, '2014-01-30 09:12:00', 'Market at Sansome', 77, 350, 'Subscriber', 94102),
	(170969, 1225, '2014-01-30 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 09:29:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94133),
	(170970, 525, '2014-01-30 09:09:00', 'Beale at Market', 56, '2014-01-30 09:18:00', '2nd at Townsend', 61, 472, 'Subscriber', 94611),
	(170972, 738, '2014-01-30 09:10:00', 'Clay at Battery', 41, '2014-01-30 09:22:00', '2nd at Townsend', 61, 283, 'Subscriber', 94121),
	(170973, 756, '2014-01-30 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:23:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 95112),
	(170975, 634, '2014-01-30 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:21:00', '2nd at Folsom', 62, 497, 'Subscriber', 94107),
	(170977, 553, '2014-01-30 09:12:00', 'Market at Sansome', 77, '2014-01-30 09:21:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94112),
	(170978, 492, '2014-01-30 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94087),
	(170980, 723, '2014-01-30 09:12:00', 'Washington at Kearney', 46, '2014-01-30 09:24:00', '5th at Howard', 57, 617, 'Subscriber', 94133),
	(170984, 263, '2014-01-30 09:14:00', 'Mountain View Caltrain Station', 28, '2014-01-30 09:18:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(170985, 315, '2014-01-30 09:14:00', 'Beale at Market', 56, '2014-01-30 09:19:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94610),
	(170989, 251, '2014-01-30 09:16:00', 'Davis at Jackson', 42, '2014-01-30 09:20:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94105),
	(170990, 265, '2014-01-30 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94122),
	(170991, 683, '2014-01-30 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 09:28:00', 'Spear at Folsom', 49, 396, 'Subscriber', 94131),
	(170992, 190, '2014-01-30 09:17:00', 'Embarcadero at Folsom', 51, '2014-01-30 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94114),
	(170994, 504, '2014-01-30 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 09:26:00', 'St James Park', 13, 221, 'Subscriber', 94108),
	(170995, 219, '2014-01-30 09:20:00', 'Redwood City Caltrain Station', 22, '2014-01-30 09:23:00', 'Redwood City Public Library', 24, 700, 'Subscriber', 94105),
	(170996, 429, '2014-01-30 09:20:00', '2nd at South Park', 64, '2014-01-30 09:27:00', 'Market at Sansome', 77, 392, 'Customer', 94301),
	(170997, 595, '2014-01-30 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:30:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94303),
	(170999, 384, '2014-01-30 09:21:00', 'Market at 10th', 67, '2014-01-30 09:27:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94549),
	(171000, 413, '2014-01-30 09:21:00', '2nd at Folsom', 62, '2014-01-30 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94107),
	(171001, 547, '2014-01-30 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 09:30:00', 'Market at Sansome', 77, 523, 'Subscriber', 94133),
	(171002, 774, '2014-01-30 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:34:00', 'Clay at Battery', 41, 609, 'Subscriber', 94306),
	(171003, 1005, '2014-01-30 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:39:00', 'Market at 10th', 67, 633, 'Subscriber', 94086),
	(171004, 691, '2014-01-30 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:34:00', 'Steuart at Market', 74, 622, 'Subscriber', 94024),
	(171005, 461, '2014-01-30 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:30:00', 'Powell Street BART', 53, 278, 'Subscriber', 95129),
	(171006, 423, '2014-01-30 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:30:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94920),
	(171007, 550, '2014-01-30 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:32:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94043),
	(171008, 467, '2014-01-30 09:23:00', 'San Francisco City Hall', 58, '2014-01-30 09:31:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94109),
	(171009, 245, '2014-01-30 09:24:00', 'Davis at Jackson', 42, '2014-01-30 09:28:00', 'Market at Sansome', 77, 446, 'Subscriber', 94111),
	(171010, 475, '2014-01-30 09:25:00', 'Beale at Market', 56, '2014-01-30 09:33:00', '2nd at South Park', 64, 525, 'Subscriber', 94709),
	(171011, 476, '2014-01-30 09:25:00', 'Howard at 2nd', 63, '2014-01-30 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94105),
	(171012, 382, '2014-01-30 09:25:00', '2nd at Townsend', 61, '2014-01-30 09:32:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94025),
	(171014, 929, '2014-01-30 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:42:00', 'Market at 4th', 76, 281, 'Subscriber', 94070),
	(171016, 381, '2014-01-30 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 09:33:00', '2nd at South Park', 64, 536, 'Subscriber', 94611),
	(171018, 441, '2014-01-30 09:27:00', 'Market at 4th', 76, '2014-01-30 09:35:00', 'Market at 10th', 67, 365, 'Subscriber', 94133),
	(171020, 211, '2014-01-30 09:28:00', 'Steuart at Market', 74, '2014-01-30 09:31:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94705),
	(171021, 597, '2014-01-30 09:28:00', 'Market at Sansome', 77, '2014-01-30 09:38:00', '2nd at South Park', 64, 279, 'Subscriber', 94080),
	(171024, 391, '2014-01-30 09:29:00', 'Powell Street BART', 53, '2014-01-30 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94605),
	(171025, 422, '2014-01-30 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94107),
	(171026, 461, '2014-01-30 09:29:00', 'Market at 4th', 76, '2014-01-30 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94544),
	(171027, 462, '2014-01-30 09:29:00', 'Market at 4th', 76, '2014-01-30 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94587),
	(171028, 691, '2014-01-30 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94930),
	(171031, 206, '2014-01-30 09:30:00', '2nd at Townsend', 61, '2014-01-30 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(171032, 308, '2014-01-30 09:30:00', 'Broadway St at Battery St', 82, '2014-01-30 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94133),
	(171033, 194, '2014-01-30 09:30:00', 'Palo Alto Caltrain Station', 34, '2014-01-30 09:33:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(171034, 139, '2014-01-30 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:34:00', 'Beale at Market', 56, 389, 'Subscriber', 94105),
	(171035, 480, '2014-01-30 09:31:00', 'Powell Street BART', 53, '2014-01-30 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94611),
	(171036, 460, '2014-01-30 09:31:00', 'Powell Street BART', 53, '2014-01-30 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94538),
	(171037, 370, '2014-01-30 09:32:00', '2nd at South Park', 64, '2014-01-30 09:38:00', 'Market at Sansome', 77, 388, 'Subscriber', 94107),
	(171038, 683, '2014-01-30 09:33:00', 'Golden Gate at Polk', 59, '2014-01-30 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94109),
	(171039, 757, '2014-01-30 09:34:00', 'Spear at Folsom', 49, '2014-01-30 09:46:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94708),
	(171040, 776, '2014-01-30 09:34:00', 'Market at 4th', 76, '2014-01-30 09:47:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94102),
	(171042, 220, '2014-01-30 09:34:00', 'Townsend at 7th', 65, '2014-01-30 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(171043, 327, '2014-01-30 09:35:00', 'Post at Kearney', 47, '2014-01-30 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94303),
	(171044, 374, '2014-01-30 09:37:00', 'Powell Street BART', 53, '2014-01-30 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(171045, 365, '2014-01-30 09:38:00', 'Broadway St at Battery St', 82, '2014-01-30 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94960),
	(171046, 603, '2014-01-30 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 09:51:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(171047, 258, '2014-01-30 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 09:45:00', '5th at Howard', 57, 599, 'Subscriber', 94103),
	(171048, 1380, '2014-01-30 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 10:05:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 95060),
	(171049, 431, '2014-01-30 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:50:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94025),
	(171051, 308, '2014-01-30 09:44:00', 'Market at Sansome', 77, '2014-01-30 09:49:00', '2nd at South Park', 64, 388, 'Subscriber', 94131),
	(171052, 343, '2014-01-30 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 09:50:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(171053, 986, '2014-01-30 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 10:02:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94002),
	(171054, 303, '2014-01-30 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94402),
	(171055, 691, '2014-01-30 09:46:00', 'Market at 4th', 76, '2014-01-30 09:57:00', '2nd at South Park', 64, 354, 'Subscriber', 94114),
	(171056, 436, '2014-01-30 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 09:55:00', '2nd at Townsend', 61, 361, 'Subscriber', 94549),
	(171057, 1452, '2014-01-30 09:49:00', 'South Van Ness at Market', 66, '2014-01-30 10:13:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94301),
	(171058, 216, '2014-01-30 09:50:00', 'Mountain View Caltrain Station', 28, '2014-01-30 09:53:00', 'Mountain View City Hall', 27, 138, 'Subscriber', 94114),
	(171059, 616, '2014-01-30 09:51:00', '5th at Howard', 57, '2014-01-30 10:01:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94103),
	(171060, 631, '2014-01-30 09:51:00', 'Market at 4th', 76, '2014-01-30 10:02:00', 'Market at 10th', 67, 281, 'Subscriber', 94107),
	(171061, 321, '2014-01-30 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 09:57:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94704),
	(171062, 346, '2014-01-30 09:52:00', 'Market at Sansome', 77, '2014-01-30 09:58:00', '2nd at Townsend', 61, 531, 'Subscriber', 94303),
	(171063, 1042, '2014-01-30 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 10:10:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94102),
	(171064, 720, '2014-01-30 09:52:00', 'South Van Ness at Market', 66, '2014-01-30 10:04:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94103),
	(171065, 716, '2014-01-30 09:53:00', 'Townsend at 7th', 65, '2014-01-30 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94107),
	(171066, 24149, '2014-01-30 09:53:00', 'San Salvador at 1st', 8, '2014-01-30 16:36:00', 'San Salvador at 1st', 8, 651, 'Subscriber', 95070),
	(171067, 192, '2014-01-30 09:54:00', 'Cowper at University', 37, '2014-01-30 09:57:00', 'University and Emerson', 35, 178, 'Subscriber', 94301),
	(171068, 489, '2014-01-30 09:54:00', 'Steuart at Market', 74, '2014-01-30 10:03:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94066),
	(171069, 436, '2014-01-30 09:56:00', 'Spear at Folsom', 49, '2014-01-30 10:04:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94105),
	(171070, 624, '2014-01-30 09:57:00', '2nd at Townsend', 61, '2014-01-30 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94158),
	(171071, 323, '2014-01-30 09:57:00', 'Market at 10th', 67, '2014-01-30 10:03:00', 'Market at 4th', 76, 633, 'Subscriber', 94102),
	(171072, 479, '2014-01-30 09:58:00', 'Powell Street BART', 53, '2014-01-30 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94501),
	(171073, 427, '2014-01-30 09:58:00', 'Steuart at Market', 74, '2014-01-30 10:05:00', '2nd at Townsend', 61, 496, 'Subscriber', 94116),
	(171074, 545, '2014-01-30 09:55:00', 'Powell at Post (Union Square)', 71, '2014-01-30 10:04:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94109),
	(171075, 1900, '2014-01-30 09:56:00', 'Powell at Post (Union Square)', 71, '2014-01-30 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94109),
	(171079, 209, '2014-01-30 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 10:04:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94158),
	(171081, 167, '2014-01-30 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 10:05:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94608),
	(171083, 365, '2014-01-30 10:02:00', 'Steuart at Market', 74, '2014-01-30 10:08:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94103),
	(171087, 371, '2014-01-30 10:04:00', '2nd at South Park', 64, '2014-01-30 10:11:00', 'Market at Sansome', 77, 388, 'Subscriber', 94596),
	(171088, 993, '2014-01-30 10:05:00', 'Powell at Post (Union Square)', 71, '2014-01-30 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94108),
	(171089, 966, '2014-01-30 10:06:00', 'Beale at Market', 56, '2014-01-30 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94530),
	(171090, 300, '2014-01-30 10:06:00', '5th at Howard', 57, '2014-01-30 10:11:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(171091, 935, '2014-01-30 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94025),
	(171092, 731, '2014-01-30 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 10:18:00', 'Market at 10th', 67, 335, 'Subscriber', 94041),
	(171093, 263, '2014-01-30 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 10:11:00', 'Adobe on Almaden', 5, 104, 'Subscriber', 94117),
	(171094, 157, '2014-01-30 10:06:00', 'Powell Street BART', 53, '2014-01-30 10:09:00', '5th at Howard', 57, 495, 'Subscriber', 94109),
	(171095, 476, '2014-01-30 10:06:00', '5th at Howard', 57, '2014-01-30 10:14:00', 'Market at 10th', 67, 568, 'Subscriber', 94703),
	(171097, 688, '2014-01-30 10:07:00', 'San Francisco City Hall', 58, '2014-01-30 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94117),
	(171098, 211, '2014-01-30 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 10:11:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94025),
	(171099, 25489, '2014-01-30 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 17:12:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(171100, 97, '2014-01-30 10:09:00', '2nd at Townsend', 61, '2014-01-30 10:11:00', '2nd at South Park', 64, 531, 'Subscriber', 94117),
	(171101, 192, '2014-01-30 10:10:00', 'Davis at Jackson', 42, '2014-01-30 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94105),
	(171102, 663, '2014-01-30 10:10:00', 'Embarcadero at Bryant', 54, '2014-01-30 10:21:00', 'Commercial at Montgomery', 45, 482, 'Subscriber', 94105),
	(171103, 189, '2014-01-30 10:11:00', '2nd at South Park', 64, '2014-01-30 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94107),
	(171104, 1458, '2014-01-30 10:13:00', 'Market at 4th', 76, '2014-01-30 10:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 94104),
	(171105, 529, '2014-01-30 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 10:22:00', '5th at Howard', 57, 534, 'Subscriber', 94122),
	(171106, 274, '2014-01-30 10:17:00', 'Mountain View Caltrain Station', 28, '2014-01-30 10:21:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94158),
	(171107, 917, '2014-01-30 10:19:00', 'Embarcadero at Folsom', 51, '2014-01-30 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Customer', 94116),
	(171108, 803, '2014-01-30 10:20:00', 'South Van Ness at Market', 66, '2014-01-30 10:33:00', 'Market at 4th', 76, 554, 'Subscriber', 94117),
	(171109, 822, '2014-01-30 10:24:00', 'Market at 10th', 67, '2014-01-30 10:38:00', '2nd at South Park', 64, 384, 'Subscriber', 94102),
	(171110, 353, '2014-01-30 10:25:00', 'Spear at Folsom', 49, '2014-01-30 10:30:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94105),
	(171111, 404, '2014-01-30 10:25:00', 'Steuart at Market', 74, '2014-01-30 10:31:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 95130),
	(171112, 130, '2014-01-30 10:27:00', 'Beale at Market', 56, '2014-01-30 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94109),
	(171113, 309, '2014-01-30 10:28:00', 'Washington at Kearney', 46, '2014-01-30 10:33:00', 'Market at Sansome', 77, 607, 'Subscriber', 94133),
	(171118, 309, '2014-01-30 10:31:00', 'Powell at Post (Union Square)', 71, '2014-01-30 10:36:00', '2nd at Folsom', 62, 553, 'Subscriber', 94108),
	(171120, 368, '2014-01-30 10:32:00', '2nd at Townsend', 61, '2014-01-30 10:38:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94107),
	(171122, 671, '2014-01-30 10:32:00', 'Embarcadero at Sansome', 60, '2014-01-30 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94111),
	(171123, 664, '2014-01-30 10:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 10:47:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94133),
	(171124, 363, '2014-01-30 10:37:00', 'Powell Street BART', 53, '2014-01-30 10:44:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94102),
	(171125, 564, '2014-01-30 10:38:00', 'Santa Clara at Almaden', 4, '2014-01-30 10:47:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95113),
	(171127, 625, '2014-01-30 10:41:00', 'Market at Sansome', 77, '2014-01-30 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94538),
	(171128, 479, '2014-01-30 10:41:00', 'Powell at Post (Union Square)', 71, '2014-01-30 10:49:00', '2nd at South Park', 64, 419, 'Subscriber', 94108),
	(171129, 267, '2014-01-30 10:41:00', 'Post at Kearney', 47, '2014-01-30 10:46:00', 'Washington at Kearney', 46, 454, 'Subscriber', 94114),
	(171130, 371, '2014-01-30 10:44:00', 'Powell Street BART', 53, '2014-01-30 10:50:00', 'Market at 10th', 67, 513, 'Customer', 7850),
	(171131, 587, '2014-01-30 10:45:00', 'MLK Library', 11, '2014-01-30 10:55:00', 'Arena Green / SAP Center', 14, 123, 'Customer', 95050),
	(171133, 256, '2014-01-30 10:46:00', 'Steuart at Market', 74, '2014-01-30 10:50:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94110),
	(171139, 548, '2014-01-30 10:48:00', 'San Pedro Square', 6, '2014-01-30 10:57:00', 'San Jose Diridon Caltrain Station', 2, 139, 'Subscriber', 95110),
	(171140, 469, '2014-01-30 10:48:00', 'Townsend at 7th', 65, '2014-01-30 10:56:00', '2nd at South Park', 64, 434, 'Subscriber', 94158),
	(171141, 265, '2014-01-30 10:49:00', 'Steuart at Market', 74, '2014-01-30 10:54:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94105),
	(171143, 562, '2014-01-30 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 11:02:00', 'Market at 10th', 67, 526, 'Subscriber', 94107),
	(171145, 100, '2014-01-30 10:56:00', 'Howard at 2nd', 63, '2014-01-30 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94110),
	(171148, 899, '2014-01-30 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 11:17:00', 'Market at 10th', 67, 334, 'Subscriber', 94158),
	(171149, 192, '2014-01-30 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 11:07:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94404),
	(171150, 797, '2014-01-30 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 11:18:00', 'Golden Gate at Polk', 59, 287, 'Subscriber', 94010),
	(171153, 249, '2014-01-30 11:08:00', 'Market at Sansome', 77, '2014-01-30 11:13:00', '2nd at Folsom', 62, 330, 'Subscriber', 94114),
	(171158, 350, '2014-01-30 11:14:00', 'Beale at Market', 56, '2014-01-30 11:19:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94133),
	(171159, 150, '2014-01-30 11:15:00', '2nd at Townsend', 61, '2014-01-30 11:17:00', '2nd at South Park', 64, 265, 'Subscriber', 94107),
	(171160, 1032, '2014-01-30 11:17:00', 'San Francisco City Hall', 58, '2014-01-30 11:34:00', '2nd at South Park', 64, 444, 'Customer', 94117),
	(171161, 4579, '2014-01-30 11:21:00', 'Steuart at Market', 74, '2014-01-30 12:37:00', 'Golden Gate at Polk', 59, 379, 'Subscriber', 94590),
	(171162, 634, '2014-01-30 11:24:00', 'Market at 10th', 67, '2014-01-30 11:34:00', 'Market at 4th', 76, 513, 'Customer', 7850),
	(171163, 981, '2014-01-30 11:24:00', 'Embarcadero at Bryant', 54, '2014-01-30 11:40:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94105),
	(171164, 708, '2014-01-30 11:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 11:38:00', 'Beale at Market', 56, 465, 'Subscriber', 94158),
	(171167, 243, '2014-01-30 11:27:00', 'San Antonio Shopping Center', 31, '2014-01-30 11:31:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94010),
	(171168, 107, '2014-01-30 11:27:00', 'Commercial at Montgomery', 45, '2014-01-30 11:29:00', 'Clay at Battery', 41, 340, 'Subscriber', 94122),
	(171170, 238, '2014-01-30 11:28:00', 'Spear at Folsom', 49, '2014-01-30 11:32:00', '2nd at Townsend', 61, 276, 'Subscriber', 94105),
	(171173, 479, '2014-01-30 11:30:00', '2nd at South Park', 64, '2014-01-30 11:38:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(171174, 274, '2014-01-30 11:35:00', 'Market at Sansome', 77, '2014-01-30 11:40:00', '2nd at South Park', 64, 607, 'Subscriber', 94596),
	(171175, 446, '2014-01-30 11:36:00', '2nd at Townsend', 61, '2014-01-30 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94107),
	(171176, 497, '2014-01-30 11:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 11:45:00', 'Post at Kearney', 47, 356, 'Subscriber', 94107),
	(171177, 579, '2014-01-30 11:40:00', 'Market at 4th', 76, '2014-01-30 11:50:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94706),
	(171178, 929, '2014-01-30 11:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94404),
	(171180, 376, '2014-01-30 11:45:00', 'Spear at Folsom', 49, '2014-01-30 11:51:00', 'Clay at Battery', 41, 420, 'Subscriber', 94610),
	(171181, 266, '2014-01-30 11:47:00', 'Powell Street BART', 53, '2014-01-30 11:51:00', 'Market at Sansome', 77, 285, 'Subscriber', 94601),
	(171182, 951, '2014-01-30 11:49:00', 'Park at Olive', 38, '2014-01-30 12:04:00', 'University and Emerson', 35, 257, 'Subscriber', 94025),
	(171183, 487, '2014-01-30 11:49:00', 'South Van Ness at Market', 66, '2014-01-30 11:57:00', 'Powell Street BART', 53, 508, 'Subscriber', 94117),
	(171184, 529, '2014-01-30 11:50:00', '2nd at South Park', 64, '2014-01-30 11:59:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94158),
	(171185, 281, '2014-01-30 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 11:55:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94123),
	(171186, 463, '2014-01-30 11:51:00', 'Market at 4th', 76, '2014-01-30 11:59:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 10009),
	(171187, 498, '2014-01-30 11:52:00', 'Embarcadero at Vallejo', 48, '2014-01-30 12:00:00', 'Howard at 2nd', 63, 634, 'Subscriber', 95112),
	(171188, 437, '2014-01-30 11:52:00', 'Commercial at Montgomery', 45, '2014-01-30 11:59:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94118),
	(171189, 326, '2014-01-30 11:54:00', '2nd at Townsend', 61, '2014-01-30 11:59:00', '2nd at Folsom', 62, 561, 'Subscriber', 94107),
	(171190, 342, '2014-01-30 11:55:00', 'Townsend at 7th', 65, '2014-01-30 12:00:00', '2nd at Townsend', 61, 265, 'Subscriber', 94107),
	(171191, 451, '2014-01-30 11:55:00', 'Powell Street BART', 53, '2014-01-30 12:03:00', 'Market at 10th', 67, 529, 'Subscriber', 94702),
	(171192, 474, '2014-01-30 11:57:00', 'Steuart at Market', 74, '2014-01-30 12:05:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Subscriber', 94133),
	(171193, 359, '2014-01-30 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 12:05:00', '2nd at South Park', 64, 446, 'Subscriber', 94117),
	(171194, 419, '2014-01-30 12:00:00', '2nd at South Park', 64, '2014-01-30 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94107),
	(171195, 1126, '2014-01-30 12:00:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 12:18:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94707),
	(171196, 273, '2014-01-30 12:02:00', 'South Van Ness at Market', 66, '2014-01-30 12:07:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94118),
	(171197, 281, '2014-01-30 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 12:07:00', 'Market at Sansome', 77, 309, 'Subscriber', 94040),
	(171198, 301, '2014-01-30 12:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 12:09:00', 'Santa Clara at Almaden', 4, 209, 'Subscriber', 95113),
	(171199, 431, '2014-01-30 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 12:12:00', 'Market at 4th', 76, 362, 'Subscriber', 94118),
	(171200, 1027, '2014-01-30 12:06:00', 'Commercial at Montgomery', 45, '2014-01-30 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94114),
	(171201, 648, '2014-01-30 12:06:00', 'Post at Kearney', 47, '2014-01-30 12:17:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94702),
	(171203, 735, '2014-01-30 12:07:00', 'Market at Sansome', 77, '2014-01-30 12:20:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94925),
	(171204, 398, '2014-01-30 12:10:00', 'Commercial at Montgomery', 45, '2014-01-30 12:17:00', 'Market at 4th', 76, 527, 'Subscriber', 10009),
	(171205, 397, '2014-01-30 12:12:00', 'Market at Sansome', 77, '2014-01-30 12:19:00', 'Powell Street BART', 53, 309, 'Subscriber', 94601),
	(171206, 1198, '2014-01-30 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 12:38:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94111),
	(171207, 649, '2014-01-30 12:18:00', 'Post at Kearney', 47, '2014-01-30 12:29:00', 'Market at 10th', 67, 284, 'Subscriber', 94108),
	(171208, 368, '2014-01-30 12:19:00', 'Steuart at Market', 74, '2014-01-30 12:25:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94597),
	(171209, 2185, '2014-01-30 12:20:00', 'Market at 10th', 67, '2014-01-30 12:56:00', 'Market at 10th', 67, 335, 'Subscriber', 94117),
	(171210, 196, '2014-01-30 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94114),
	(171211, 835, '2014-01-30 12:22:00', 'Powell at Post (Union Square)', 71, '2014-01-30 12:36:00', '2nd at South Park', 64, 451, 'Customer', 94301),
	(171212, 582, '2014-01-30 12:22:00', '2nd at Townsend', 61, '2014-01-30 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94608),
	(171213, 17452, '2014-01-30 12:23:00', 'Market at Sansome', 77, '2014-01-30 17:13:00', 'Embarcadero at Vallejo', 48, 578, 'Customer', 94102),
	(171214, 161, '2014-01-30 12:23:00', 'Golden Gate at Polk', 59, '2014-01-30 12:26:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94109),
	(171215, 18425, '2014-01-30 12:23:00', 'Market at Sansome', 77, '2014-01-30 17:30:00', 'Market at 4th', 76, 285, 'Customer', 94102),
	(171216, 476, '2014-01-30 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 12:32:00', 'Market at 4th', 76, 314, 'Subscriber', 94102),
	(171217, 459, '2014-01-30 12:25:00', '2nd at South Park', 64, '2014-01-30 12:32:00', 'Powell at Post (Union Square)', 71, 354, 'Subscriber', 94107),
	(171218, 133, '2014-01-30 12:25:00', 'Clay at Battery', 41, '2014-01-30 12:27:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94122),
	(171219, 544, '2014-01-30 12:27:00', 'Embarcadero at Sansome', 60, '2014-01-30 12:36:00', 'Commercial at Montgomery', 45, 590, 'Customer', 94122),
	(171220, 18180, '2014-01-30 12:27:00', 'Market at Sansome', 77, '2014-01-30 17:30:00', 'Market at 4th', 76, 478, 'Customer', 94102),
	(171221, 368, '2014-01-30 12:30:00', 'Clay at Battery', 41, '2014-01-30 12:36:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94133),
	(171222, 17935, '2014-01-30 12:31:00', 'Market at Sansome', 77, '2014-01-30 17:30:00', 'Market at 4th', 76, 418, 'Customer', 94102),
	(171223, 224, '2014-01-30 12:33:00', 'Embarcadero at Vallejo', 48, '2014-01-30 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94550),
	(171224, 570, '2014-01-30 12:33:00', 'Beale at Market', 56, '2014-01-30 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94158),
	(171225, 429, '2014-01-30 12:33:00', '2nd at Townsend', 61, '2014-01-30 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94107),
	(171226, 767, '2014-01-30 12:33:00', 'Powell Street BART', 53, '2014-01-30 12:46:00', 'Townsend at 7th', 65, 537, 'Customer', 94305),
	(171227, 574, '2014-01-30 12:35:00', 'Post at Kearney', 47, '2014-01-30 12:45:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94108),
	(171228, 224, '2014-01-30 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94110),
	(171229, 3606, '2014-01-30 12:38:00', 'Powell Street BART', 53, '2014-01-30 13:39:00', 'Embarcadero at Sansome', 60, 547, 'Customer', NULL),
	(171230, 759, '2014-01-30 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 12:51:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94114),
	(171231, 494, '2014-01-30 12:41:00', 'Post at Kearney', 47, '2014-01-30 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(171232, 312, '2014-01-30 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94110),
	(171233, 195, '2014-01-30 12:45:00', 'Embarcadero at Folsom', 51, '2014-01-30 12:48:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94565),
	(171234, 674, '2014-01-30 12:45:00', '2nd at South Park', 64, '2014-01-30 12:56:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94602),
	(171235, 283, '2014-01-30 12:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 12:51:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94708),
	(171236, 390, '2014-01-30 12:43:00', 'Embarcadero at Vallejo', 48, '2014-01-30 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94707),
	(171237, 277, '2014-01-30 12:46:00', 'Embarcadero at Vallejo', 48, '2014-01-30 12:51:00', 'Steuart at Market', 74, 353, 'Subscriber', 94105),
	(171238, 174, '2014-01-30 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 12:50:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94110),
	(171239, 545, '2014-01-30 12:47:00', 'Golden Gate at Polk', 59, '2014-01-30 12:56:00', '5th at Howard', 57, 379, 'Subscriber', 94590),
	(171240, 548, '2014-01-30 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 12:56:00', 'Powell Street BART', 53, 465, 'Subscriber', 94085),
	(171241, 451, '2014-01-30 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 12:55:00', '2nd at Townsend', 61, 265, 'Subscriber', 94608),
	(171242, 502, '2014-01-30 12:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 12:56:00', '2nd at Folsom', 62, 356, 'Subscriber', 94102),
	(171243, 179, '2014-01-30 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 12:51:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94945),
	(171244, 476, '2014-01-30 12:51:00', 'Market at Sansome', 77, '2014-01-30 12:59:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94107),
	(171245, 213, '2014-01-30 12:51:00', 'Market at Sansome', 77, '2014-01-30 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94930),
	(171246, 461, '2014-01-30 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 13:00:00', '2nd at South Park', 64, 371, 'Subscriber', 94107),
	(171247, 221, '2014-01-30 12:54:00', 'Townsend at 7th', 65, '2014-01-30 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(171248, 269, '2014-01-30 12:56:00', 'Beale at Market', 56, '2014-01-30 13:00:00', '2nd at Folsom', 62, 594, 'Subscriber', 94611),
	(171249, 259, '2014-01-30 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 13:00:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94550),
	(171250, 323, '2014-01-30 12:57:00', 'San Pedro Square', 6, '2014-01-30 13:03:00', 'MLK Library', 11, 657, 'Customer', 95050),
	(171251, 462, '2014-01-30 12:57:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 13:05:00', 'Post at Kearney', 47, 352, 'Subscriber', 94702),
	(171252, 542, '2014-01-30 13:01:00', 'Clay at Battery', 41, '2014-01-30 13:10:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94610),
	(171253, 449, '2014-01-30 13:04:00', 'Steuart at Market', 74, '2014-01-30 13:11:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94611),
	(171254, 525, '2014-01-30 13:06:00', 'Steuart at Market', 74, '2014-01-30 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94112),
	(171256, 518, '2014-01-30 13:09:00', 'Townsend at 7th', 65, '2014-01-30 13:17:00', 'Powell Street BART', 53, 507, 'Subscriber', 94102),
	(171257, 9080, '2014-01-30 13:10:00', 'San Salvador at 1st', 8, '2014-01-30 15:41:00', 'San Salvador at 1st', 8, 37, 'Customer', 83720),
	(171258, 394, '2014-01-30 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 13:22:00', 'Market at Sansome', 77, 222, 'Subscriber', 94303),
	(171259, 1246, '2014-01-30 13:15:00', '2nd at South Park', 64, '2014-01-30 13:36:00', 'Golden Gate at Polk', 59, 384, 'Customer', 94117),
	(171261, 298, '2014-01-30 13:17:00', 'Broadway St at Battery St', 82, '2014-01-30 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94131),
	(171264, 598, '2014-01-30 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 13:31:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(171265, 572, '2014-01-30 13:21:00', 'Townsend at 7th', 65, '2014-01-30 13:31:00', 'Powell Street BART', 53, 345, 'Subscriber', 94131),
	(171266, 317, '2014-01-30 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94110),
	(171267, 371, '2014-01-30 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 13:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94110),
	(171268, 374, '2014-01-30 13:23:00', 'Market at 10th', 67, '2014-01-30 13:29:00', 'Market at 4th', 76, 614, 'Subscriber', 94108),
	(171269, 579, '2014-01-30 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 13:33:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(171271, 217, '2014-01-30 13:30:00', 'Market at Sansome', 77, '2014-01-30 13:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94040),
	(171272, 327, '2014-01-30 13:31:00', 'Broadway St at Battery St', 82, '2014-01-30 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94115),
	(171273, 164, '2014-01-30 13:32:00', '2nd at Folsom', 62, '2014-01-30 13:34:00', '2nd at South Park', 64, 439, 'Subscriber', 94544),
	(171274, 202, '2014-01-30 13:32:00', 'Market at 4th', 76, '2014-01-30 13:36:00', 'Market at Sansome', 77, 314, 'Subscriber', 94102),
	(171275, 255, '2014-01-30 13:33:00', '2nd at Folsom', 62, '2014-01-30 13:37:00', 'Beale at Market', 56, 594, 'Subscriber', 94611),
	(171276, 524, '2014-01-30 13:34:00', 'Embarcadero at Folsom', 51, '2014-01-30 13:43:00', '2nd at South Park', 64, 432, 'Subscriber', 94122),
	(171277, 338, '2014-01-30 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 13:41:00', 'Market at Sansome', 77, 548, 'Subscriber', 94107),
	(171280, 602, '2014-01-30 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94158),
	(171282, 1426, '2014-01-30 13:38:00', 'Powell Street BART', 53, '2014-01-30 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94102),
	(171284, 649, '2014-01-30 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 13:49:00', 'Powell Street BART', 53, 317, 'Subscriber', 94044),
	(171289, 878, '2014-01-30 13:40:00', 'Clay at Battery', 41, '2014-01-30 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94062),
	(171290, 642, '2014-01-30 13:42:00', 'Spear at Folsom', 49, '2014-01-30 13:52:00', 'Market at 4th', 76, 570, 'Subscriber', 94103),
	(171291, 478, '2014-01-30 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 13:53:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(171292, 217, '2014-01-30 13:45:00', '5th at Howard', 57, '2014-01-30 13:49:00', 'Market at 4th', 76, 579, 'Subscriber', 94545),
	(171293, 220, '2014-01-30 13:45:00', 'Santa Clara at Almaden', 4, '2014-01-30 13:49:00', 'Arena Green / SAP Center', 14, 209, 'Subscriber', 95113),
	(171294, 886, '2014-01-30 13:46:00', 'Steuart at Market', 74, '2014-01-30 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94024),
	(171295, 218, '2014-01-30 13:48:00', 'Steuart at Market', 74, '2014-01-30 13:52:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94602),
	(171297, 404, '2014-01-30 13:50:00', 'Embarcadero at Sansome', 60, '2014-01-30 13:57:00', 'Beale at Market', 56, 400, 'Subscriber', 94133),
	(171298, 277, '2014-01-30 13:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 13:59:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94118),
	(171299, 242, '2014-01-30 13:56:00', 'Commercial at Montgomery', 45, '2014-01-30 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94123),
	(171300, 922, '2014-01-30 13:57:00', 'Beale at Market', 56, '2014-01-30 14:12:00', 'Steuart at Market', 74, 515, 'Subscriber', 94707),
	(171301, 211, '2014-01-30 13:57:00', 'Townsend at 7th', 65, '2014-01-30 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94158),
	(171302, 424, '2014-01-30 13:59:00', 'Powell at Post (Union Square)', 71, '2014-01-30 14:06:00', '2nd at South Park', 64, 589, 'Subscriber', 94107),
	(171303, 618, '2014-01-30 14:05:00', 'Spear at Folsom', 49, '2014-01-30 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94105),
	(171304, 236, '2014-01-30 14:08:00', 'Steuart at Market', 74, '2014-01-30 14:12:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94010),
	(171306, 304, '2014-01-30 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 14:15:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94115),
	(171307, 594, '2014-01-30 14:13:00', 'San Francisco City Hall', 58, '2014-01-30 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95125),
	(171308, 293, '2014-01-30 14:14:00', '2nd at Folsom', 62, '2014-01-30 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94105),
	(171309, 559, '2014-01-30 14:14:00', 'Market at Sansome', 77, '2014-01-30 14:23:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94112),
	(171310, 492, '2014-01-30 14:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 14:25:00', 'Market at 4th', 76, 344, 'Subscriber', 94110),
	(171311, 692, '2014-01-30 14:18:00', 'Commercial at Montgomery', 45, '2014-01-30 14:29:00', 'Embarcadero at Bryant', 54, 499, 'Subscriber', 94105),
	(171312, 882, '2014-01-30 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 14:35:00', 'San Francisco City Hall', 58, 559, 'Subscriber', 94103),
	(171313, 288, '2014-01-30 14:21:00', '2nd at South Park', 64, '2014-01-30 14:26:00', 'Market at Sansome', 77, 439, 'Subscriber', 94114),
	(171314, 197, '2014-01-30 14:21:00', 'Steuart at Market', 74, '2014-01-30 14:24:00', 'Beale at Market', 56, 515, 'Subscriber', 94707),
	(171315, 314, '2014-01-30 14:22:00', 'Commercial at Montgomery', 45, '2014-01-30 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94708),
	(171316, 1554, '2014-01-30 14:23:00', 'Post at Kearney', 47, '2014-01-30 14:48:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(171317, 522, '2014-01-30 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 14:33:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94707),
	(171318, 468, '2014-01-30 14:29:00', '5th at Howard', 57, '2014-01-30 14:37:00', 'Market at Sansome', 77, 534, 'Subscriber', 94122),
	(171319, 213, '2014-01-30 14:33:00', 'Market at Sansome', 77, '2014-01-30 14:37:00', '2nd at Folsom', 62, 407, 'Subscriber', 94518),
	(171320, 421, '2014-01-30 14:34:00', '2nd at South Park', 64, '2014-01-30 14:41:00', 'Market at Sansome', 77, 607, 'Subscriber', 94703),
	(171321, 230, '2014-01-30 14:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 14:39:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94158),
	(171322, 329, '2014-01-30 14:36:00', 'Market at Sansome', 77, '2014-01-30 14:42:00', '2nd at South Park', 64, 222, 'Subscriber', 94114),
	(171324, 432, '2014-01-30 14:38:00', 'Powell Street BART', 53, '2014-01-30 14:46:00', 'Market at 10th', 67, 507, 'Subscriber', 94044),
	(171325, 1376, '2014-01-30 14:41:00', 'Market at Sansome', 77, '2014-01-30 15:04:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 94015),
	(171326, 887, '2014-01-30 14:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95032),
	(171327, 490, '2014-01-30 14:42:00', 'Powell at Post (Union Square)', 71, '2014-01-30 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94945),
	(171329, 389, '2014-01-30 14:44:00', 'Market at 4th', 76, '2014-01-30 14:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94110),
	(171330, 507, '2014-01-30 14:49:00', 'Golden Gate at Polk', 59, '2014-01-30 14:57:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94109),
	(171331, 287, '2014-01-30 14:53:00', 'Spear at Folsom', 49, '2014-01-30 14:58:00', '2nd at South Park', 64, 613, 'Subscriber', 94105),
	(171332, 673, '2014-01-30 14:57:00', 'Powell Street BART', 53, '2014-01-30 15:08:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94103),
	(171333, 206, '2014-01-30 14:57:00', 'Commercial at Montgomery', 45, '2014-01-30 15:01:00', 'Market at Sansome', 77, 590, 'Subscriber', 94133),
	(171334, 873, '2014-01-30 14:57:00', 'Market at 4th', 76, '2014-01-30 15:12:00', 'Townsend at 7th', 65, 614, 'Customer', 7850),
	(171335, 1841, '2014-01-30 14:55:00', '2nd at Townsend', 61, '2014-01-30 15:26:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94103),
	(171336, 212, '2014-01-30 14:59:00', 'Steuart at Market', 74, '2014-01-30 15:03:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94105),
	(171337, 377, '2014-01-30 15:00:00', 'Powell Street BART', 53, '2014-01-30 15:06:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94131),
	(171338, 499, '2014-01-30 15:04:00', '2nd at South Park', 64, '2014-01-30 15:13:00', 'Market at 4th', 76, 480, 'Subscriber', 94122),
	(171339, 352, '2014-01-30 15:06:00', 'Commercial at Montgomery', 45, '2014-01-30 15:12:00', 'Market at Sansome', 77, 412, 'Subscriber', 94111),
	(171340, 271, '2014-01-30 15:02:00', 'Embarcadero at Vallejo', 48, '2014-01-30 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94115),
	(171342, 532, '2014-01-30 15:12:00', 'Commercial at Montgomery', 45, '2014-01-30 15:21:00', '2nd at Folsom', 62, 598, 'Subscriber', 94109),
	(171344, 200, '2014-01-30 15:13:00', 'Beale at Market', 56, '2014-01-30 15:17:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94114),
	(171345, 165, '2014-01-30 15:14:00', 'Market at Sansome', 77, '2014-01-30 15:17:00', 'Commercial at Montgomery', 45, 590, 'Subscriber', 94133),
	(171346, 115, '2014-01-30 15:15:00', '2nd at Folsom', 62, '2014-01-30 15:17:00', '2nd at Folsom', 62, 332, 'Subscriber', 94111),
	(171347, 113, '2014-01-30 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 15:18:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94402),
	(171348, 315, '2014-01-30 15:19:00', 'Market at Sansome', 77, '2014-01-30 15:25:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94111),
	(171353, 615, '2014-01-30 15:24:00', 'Market at 10th', 67, '2014-01-30 15:34:00', 'Beale at Market', 56, 280, 'Subscriber', 94702),
	(171354, 713, '2014-01-30 15:26:00', 'Townsend at 7th', 65, '2014-01-30 15:38:00', 'Market at 4th', 76, 474, 'Subscriber', 94706),
	(171357, 281, '2014-01-30 15:27:00', '2nd at South Park', 64, '2014-01-30 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94062),
	(171358, 160, '2014-01-30 15:28:00', 'Davis at Jackson', 42, '2014-01-30 15:31:00', 'Beale at Market', 56, 482, 'Subscriber', 94114),
	(171359, 293, '2014-01-30 15:30:00', 'Palo Alto Caltrain Station', 34, '2014-01-30 15:35:00', 'Cowper at University', 37, 295, 'Subscriber', 94105),
	(171360, 494, '2014-01-30 15:30:00', 'San Francisco City Hall', 58, '2014-01-30 15:38:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94131),
	(171361, 215, '2014-01-30 15:30:00', 'Cowper at University', 37, '2014-01-30 15:34:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94133),
	(171363, 898, '2014-01-30 15:37:00', 'Davis at Jackson', 42, '2014-01-30 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 94010),
	(171364, 291, '2014-01-30 15:40:00', 'Steuart at Market', 74, '2014-01-30 15:45:00', 'Market at Sansome', 77, 536, 'Subscriber', 94105),
	(171365, 482, '2014-01-30 15:43:00', 'Clay at Battery', 41, '2014-01-30 15:51:00', 'Powell at Post (Union Square)', 71, 420, 'Subscriber', 94105),
	(171366, 402, '2014-01-30 15:43:00', 'Post at Kearney', 47, '2014-01-30 15:50:00', 'Beale at Market', 56, 615, 'Subscriber', 94109),
	(171367, 514, '2014-01-30 15:43:00', 'Market at 10th', 67, '2014-01-30 15:52:00', 'Market at Sansome', 77, 576, 'Subscriber', 94044),
	(171368, 452, '2014-01-30 15:44:00', 'Market at 4th', 76, '2014-01-30 15:51:00', 'Market at 10th', 67, 579, 'Subscriber', 94102),
	(171369, 573, '2014-01-30 15:44:00', 'Steuart at Market', 74, '2014-01-30 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94022),
	(171370, 172, '2014-01-30 15:48:00', '2nd at Townsend', 61, '2014-01-30 15:50:00', '2nd at South Park', 64, 289, 'Subscriber', 94107),
	(171371, 322, '2014-01-30 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94041),
	(171372, 275, '2014-01-30 15:48:00', 'Embarcadero at Vallejo', 48, '2014-01-30 15:52:00', 'Beale at Market', 56, 572, 'Subscriber', 94550),
	(171373, 294, '2014-01-30 15:48:00', 'Spear at Folsom', 49, '2014-01-30 15:53:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(171374, 1017, '2014-01-30 15:49:00', 'Embarcadero at Sansome', 60, '2014-01-30 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 95111),
	(171375, 287, '2014-01-30 15:50:00', 'Washington at Kearney', 46, '2014-01-30 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94133),
	(171376, 7207, '2014-01-30 15:51:00', 'Market at Sansome', 77, '2014-01-30 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 90403),
	(171377, 297, '2014-01-30 15:51:00', 'SJSU 4th at San Carlos', 12, '2014-01-30 15:56:00', 'SJSU - San Salvador at 9th', 16, 93, 'Subscriber', 94044),
	(171379, 235, '2014-01-30 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94965),
	(171380, 322, '2014-01-30 15:53:00', 'Beale at Market', 56, '2014-01-30 15:59:00', 'Post at Kearney', 47, 515, 'Subscriber', 94117),
	(171381, 730, '2014-01-30 15:54:00', 'Beale at Market', 56, '2014-01-30 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94066),
	(171382, 74947, '2014-01-30 15:56:00', 'Castro Street and El Camino Real', 32, '2014-01-31 12:45:00', 'Castro Street and El Camino Real', 32, 132, 'Customer', 94041),
	(171383, 314, '2014-01-30 15:56:00', '5th at Howard', 57, '2014-01-30 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95032),
	(171384, 1052, '2014-01-30 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Customer', NULL),
	(171385, 555, '2014-01-30 15:59:00', '2nd at Townsend', 61, '2014-01-30 16:08:00', 'Market at Sansome', 77, 456, 'Subscriber', 94519),
	(171386, 657, '2014-01-30 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94002),
	(171387, 895, '2014-01-30 15:59:00', 'Townsend at 7th', 65, '2014-01-30 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Subscriber', 94133),
	(171388, 564, '2014-01-30 16:00:00', 'Market at Sansome', 77, '2014-01-30 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 95015),
	(171389, 286, '2014-01-30 16:00:00', 'Embarcadero at Sansome', 60, '2014-01-30 16:05:00', 'Clay at Battery', 41, 575, 'Subscriber', 94117),
	(171390, 908, '2014-01-30 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 16:16:00', 'Clay at Battery', 41, 222, 'Subscriber', 94109),
	(171391, 678, '2014-01-30 16:01:00', 'Clay at Battery', 41, '2014-01-30 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94158),
	(171392, 941, '2014-01-30 16:02:00', 'Davis at Jackson', 42, '2014-01-30 16:17:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94122),
	(171393, 522, '2014-01-30 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94939),
	(171395, 925, '2014-01-30 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(171396, 633, '2014-01-30 16:05:00', 'Townsend at 7th', 65, '2014-01-30 16:16:00', 'Golden Gate at Polk', 59, 398, 'Subscriber', 94121),
	(171398, 416, '2014-01-30 16:06:00', 'Embarcadero at Folsom', 51, '2014-01-30 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94070),
	(171399, 468, '2014-01-30 16:06:00', 'San Jose City Hall', 10, '2014-01-30 16:14:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 94502),
	(171400, 667, '2014-01-30 16:08:00', '2nd at Townsend', 61, '2014-01-30 16:19:00', 'Post at Kearney', 47, 276, 'Subscriber', 94107),
	(171401, 555, '2014-01-30 16:09:00', 'Adobe on Almaden', 5, '2014-01-30 16:18:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94117),
	(171402, 298, '2014-01-30 16:10:00', 'Townsend at 7th', 65, '2014-01-30 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95120),
	(171403, 600, '2014-01-30 16:10:00', 'Market at Sansome', 77, '2014-01-30 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94303),
	(171405, 481, '2014-01-30 16:11:00', 'Market at 4th', 76, '2014-01-30 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 95014),
	(171406, 369, '2014-01-30 16:11:00', '2nd at South Park', 64, '2014-01-30 16:17:00', 'Market at Sansome', 77, 289, 'Subscriber', 94705),
	(171407, 312, '2014-01-30 16:12:00', 'Embarcadero at Folsom', 51, '2014-01-30 16:17:00', '2nd at Townsend', 61, 290, 'Subscriber', 94403),
	(171408, 363, '2014-01-30 16:12:00', 'Howard at 2nd', 63, '2014-01-30 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94087),
	(171409, 226, '2014-01-30 16:12:00', 'Howard at 2nd', 63, '2014-01-30 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94104),
	(171410, 216, '2014-01-30 16:12:00', 'Howard at 2nd', 63, '2014-01-30 16:16:00', '2nd at South Park', 64, 624, 'Subscriber', 94105),
	(171411, 389, '2014-01-30 16:12:00', 'Howard at 2nd', 63, '2014-01-30 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94087),
	(171412, 521, '2014-01-30 16:13:00', 'Embarcadero at Folsom', 51, '2014-01-30 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94025),
	(171413, 568, '2014-01-30 16:14:00', 'Market at Sansome', 77, '2014-01-30 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94002),
	(171414, 985, '2014-01-30 16:14:00', 'Embarcadero at Vallejo', 48, '2014-01-30 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95060),
	(171415, 214, '2014-01-30 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 2139),
	(171416, 364, '2014-01-30 16:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 16:22:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94708),
	(171417, 338, '2014-01-30 16:17:00', 'Market at Sansome', 77, '2014-01-30 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94534),
	(171418, 546, '2014-01-30 16:17:00', 'Powell at Post (Union Square)', 71, '2014-01-30 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 95124),
	(171419, 267, '2014-01-30 16:18:00', '2nd at South Park', 64, '2014-01-30 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95051),
	(171420, 235, '2014-01-30 16:18:00', '2nd at South Park', 64, '2014-01-30 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94086),
	(171422, 491, '2014-01-30 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 16:29:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94111),
	(171423, 618, '2014-01-30 16:21:00', 'Embarcadero at Folsom', 51, '2014-01-30 16:32:00', 'Powell Street BART', 53, 394, 'Subscriber', 94102),
	(171426, 571, '2014-01-30 16:23:00', 'Powell Street BART', 53, '2014-01-30 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94702),
	(171427, 322, '2014-01-30 16:24:00', 'Clay at Battery', 41, '2014-01-30 16:29:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94133),
	(171428, 275, '2014-01-30 16:25:00', 'Mountain View Caltrain Station', 28, '2014-01-30 16:29:00', 'Evelyn Park and Ride', 30, 32, 'Subscriber', 95032),
	(171429, 3697, '2014-01-30 16:25:00', 'Washington at Kearney', 46, '2014-01-30 17:27:00', 'Washington at Kearney', 46, 327, 'Customer', 10005),
	(171430, 737, '2014-01-30 16:26:00', 'Spear at Folsom', 49, '2014-01-30 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 95113),
	(171431, 608, '2014-01-30 16:24:00', 'San Pedro Square', 6, '2014-01-30 16:34:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95113),
	(171432, 806, '2014-01-30 16:28:00', 'San Antonio Shopping Center', 31, '2014-01-30 16:42:00', 'Mountain View Caltrain Station', 28, 228, 'Subscriber', 94706),
	(171433, 154, '2014-01-30 16:28:00', 'Market at 10th', 67, '2014-01-30 16:31:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94117),
	(171434, 823, '2014-01-30 16:28:00', 'San Antonio Shopping Center', 31, '2014-01-30 16:42:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94105),
	(171436, 168, '2014-01-30 16:29:00', 'Market at Sansome', 77, '2014-01-30 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94710),
	(171438, 607, '2014-01-30 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94403),
	(171439, 249, '2014-01-30 16:29:00', 'Santa Clara at Almaden', 4, '2014-01-30 16:34:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 95020),
	(171440, 286, '2014-01-30 16:32:00', 'Post at Kearney', 47, '2014-01-30 16:36:00', 'Powell Street BART', 53, 276, 'Subscriber', 94124),
	(171441, 502, '2014-01-30 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 16:40:00', '5th at Howard', 57, 531, 'Subscriber', 94102),
	(171444, 666, '2014-01-30 16:34:00', 'South Van Ness at Market', 66, '2014-01-30 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94061),
	(171445, 457, '2014-01-30 16:35:00', 'Embarcadero at Folsom', 51, '2014-01-30 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94062),
	(171446, 578, '2014-01-30 16:35:00', 'Steuart at Market', 74, '2014-01-30 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94002),
	(171449, 598, '2014-01-30 16:36:00', 'Steuart at Market', 74, '2014-01-30 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94061),
	(171450, 173, '2014-01-30 16:37:00', 'Embarcadero at Vallejo', 48, '2014-01-30 16:40:00', 'Steuart at Market', 74, 557, 'Subscriber', 94556),
	(171452, 609, '2014-01-30 16:39:00', 'Golden Gate at Polk', 59, '2014-01-30 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94610),
	(171455, 1147, '2014-01-30 16:40:00', 'South Van Ness at Market', 66, '2014-01-30 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94127),
	(171456, 234, '2014-01-30 16:41:00', 'Spear at Folsom', 49, '2014-01-30 16:44:00', 'Beale at Market', 56, 585, 'Subscriber', 94105),
	(171457, 450, '2014-01-30 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 16:48:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94133),
	(171458, 554, '2014-01-30 16:41:00', 'Post at Kearney', 47, '2014-01-30 16:51:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94104),
	(171459, 520, '2014-01-30 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 16:50:00', '2nd at South Park', 64, 603, 'Customer', 94105),
	(171463, 564, '2014-01-30 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 16:52:00', 'Powell Street BART', 53, 273, 'Subscriber', 94605),
	(171464, 446, '2014-01-30 16:44:00', '2nd at Townsend', 61, '2014-01-30 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94706),
	(171465, 451, '2014-01-30 16:44:00', '2nd at Townsend', 61, '2014-01-30 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94606),
	(171466, 461, '2014-01-30 16:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 16:52:00', 'Market at Sansome', 77, 333, 'Subscriber', 94133),
	(171467, 191, '2014-01-30 16:46:00', 'South Van Ness at Market', 66, '2014-01-30 16:49:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94612),
	(171468, 257, '2014-01-30 16:46:00', 'Mountain View City Hall', 27, '2014-01-30 16:50:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94107),
	(171470, 520, '2014-01-30 16:47:00', 'Golden Gate at Polk', 59, '2014-01-30 16:56:00', 'Powell at Post (Union Square)', 71, 275, 'Subscriber', 94027),
	(171472, 134, '2014-01-30 16:47:00', 'Embarcadero at Folsom', 51, '2014-01-30 16:49:00', 'Steuart at Market', 74, 466, 'Subscriber', 94582),
	(171473, 643, '2014-01-30 16:48:00', 'Townsend at 7th', 65, '2014-01-30 16:59:00', 'Golden Gate at Polk', 59, 625, 'Subscriber', 94108),
	(171474, 507, '2014-01-30 16:49:00', 'San Pedro Square', 6, '2014-01-30 16:57:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 94002),
	(171477, 582, '2014-01-30 16:52:00', '2nd at Folsom', 62, '2014-01-30 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94590),
	(171479, 819, '2014-01-30 16:53:00', '5th at Howard', 57, '2014-01-30 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94503),
	(171480, 701, '2014-01-30 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94070),
	(171483, 877, '2014-01-30 16:55:00', 'Clay at Battery', 41, '2014-01-30 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94070),
	(171486, 928, '2014-01-30 16:57:00', 'Davis at Jackson', 42, '2014-01-30 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94402),
	(171487, 954, '2014-01-30 16:57:00', 'Commercial at Montgomery', 45, '2014-01-30 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94070),
	(171489, 395, '2014-01-30 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:05:00', 'Broadway St at Battery St', 82, 539, 'Subscriber', 94960),
	(171492, 1181, '2014-01-30 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94404),
	(171494, 389, '2014-01-30 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:07:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94111),
	(171495, 494, '2014-01-30 17:00:00', 'Market at Sansome', 77, '2014-01-30 17:08:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94133),
	(171496, 523, '2014-01-30 17:00:00', 'Embarcadero at Sansome', 60, '2014-01-30 17:09:00', 'Steuart at Market', 74, 622, 'Subscriber', 94605),
	(171497, 439, '2014-01-30 17:00:00', 'Beale at Market', 56, '2014-01-30 17:08:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94111),
	(171498, 358, '2014-01-30 17:01:00', '2nd at Townsend', 61, '2014-01-30 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94534),
	(171501, 469, '2014-01-30 17:02:00', 'Howard at 2nd', 63, '2014-01-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94920),
	(171502, 1089, '2014-01-30 17:02:00', 'Market at Sansome', 77, '2014-01-30 17:20:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94044),
	(171503, 461, '2014-01-30 17:03:00', 'Market at Sansome', 77, '2014-01-30 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94040),
	(171504, 368, '2014-01-30 17:04:00', '5th at Howard', 57, '2014-01-30 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94301),
	(171505, 313, '2014-01-30 17:04:00', 'Embarcadero at Bryant', 54, '2014-01-30 17:09:00', 'Steuart at Market', 74, 291, 'Subscriber', 94565),
	(171506, 318, '2014-01-30 17:04:00', 'Spear at Folsom', 49, '2014-01-30 17:09:00', '2nd at Townsend', 61, 445, 'Subscriber', 94107),
	(171507, 271, '2014-01-30 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94087),
	(171508, 119, '2014-01-30 17:04:00', '2nd at Townsend', 61, '2014-01-30 17:06:00', '2nd at Townsend', 61, 269, 'Subscriber', 94706),
	(171509, 244, '2014-01-30 17:05:00', 'South Van Ness at Market', 66, '2014-01-30 17:09:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94607),
	(171510, 368, '2014-01-30 17:05:00', 'Commercial at Montgomery', 45, '2014-01-30 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94610),
	(171511, 418, '2014-01-30 17:05:00', 'Embarcadero at Bryant', 54, '2014-01-30 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94303),
	(171512, 289, '2014-01-30 17:05:00', 'San Jose City Hall', 10, '2014-01-30 17:10:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95113),
	(171513, 257, '2014-01-30 17:05:00', 'Commercial at Montgomery', 45, '2014-01-30 17:10:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94111),
	(171514, 274, '2014-01-30 17:06:00', 'Commercial at Montgomery', 45, '2014-01-30 17:11:00', 'Beale at Market', 56, 509, 'Subscriber', 94611),
	(171515, 622, '2014-01-30 17:07:00', '2nd at Townsend', 61, '2014-01-30 17:17:00', 'Steuart at Market', 74, 619, 'Subscriber', 94706),
	(171516, 179, '2014-01-30 17:07:00', 'Townsend at 7th', 65, '2014-01-30 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94109),
	(171518, 838, '2014-01-30 17:07:00', 'Townsend at 7th', 65, '2014-01-30 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94903),
	(171519, 270, '2014-01-30 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94086),
	(171520, 781, '2014-01-30 17:07:00', 'Market at Sansome', 77, '2014-01-30 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94062),
	(171521, 532, '2014-01-30 17:07:00', '2nd at Townsend', 61, '2014-01-30 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94501),
	(171522, 502, '2014-01-30 17:08:00', '2nd at South Park', 64, '2014-01-30 17:16:00', 'Steuart at Market', 74, 613, 'Customer', 94965),
	(171523, 468, '2014-01-30 17:08:00', 'Howard at 2nd', 63, '2014-01-30 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94062),
	(171524, 324, '2014-01-30 17:08:00', '5th at Howard', 57, '2014-01-30 17:14:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94103),
	(171525, 437, '2014-01-30 17:08:00', 'Embarcadero at Folsom', 51, '2014-01-30 17:16:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94133),
	(171526, 437, '2014-01-30 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 17:16:00', '2nd at Townsend', 61, 462, 'Subscriber', 94107),
	(171527, 971, '2014-01-30 17:09:00', 'Golden Gate at Polk', 59, '2014-01-30 17:25:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94109),
	(171528, 963, '2014-01-30 17:10:00', 'Market at Sansome', 77, '2014-01-30 17:26:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 94117),
	(171529, 585, '2014-01-30 17:10:00', '2nd at Townsend', 61, '2014-01-30 17:20:00', 'Clay at Battery', 41, 541, 'Subscriber', 94121),
	(171530, 296, '2014-01-30 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 17:16:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94115),
	(171531, 491, '2014-01-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94133),
	(171532, 397, '2014-01-30 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 17:18:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94111),
	(171533, 535, '2014-01-30 17:12:00', 'Commercial at Montgomery', 45, '2014-01-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94061),
	(171534, 428, '2014-01-30 17:14:00', 'Embarcadero at Bryant', 54, '2014-01-30 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94609),
	(171535, 346, '2014-01-30 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:21:00', 'Market at 4th', 76, 502, 'Subscriber', 94102),
	(171536, 535, '2014-01-30 17:15:00', 'Market at Sansome', 77, '2014-01-30 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Customer', 95008),
	(171537, 1028, '2014-01-30 17:16:00', 'Embarcadero at Sansome', 60, '2014-01-30 17:33:00', 'Golden Gate at Polk', 59, 288, 'Subscriber', 94102),
	(171540, 194, '2014-01-30 17:17:00', 'Adobe on Almaden', 5, '2014-01-30 17:20:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Subscriber', 94301),
	(171541, 313, '2014-01-30 17:17:00', '2nd at South Park', 64, '2014-01-30 17:23:00', 'Market at Sansome', 77, 444, 'Subscriber', 94606),
	(171542, 747, '2014-01-30 17:18:00', '2nd at Townsend', 61, '2014-01-30 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94121),
	(171543, 466, '2014-01-30 17:18:00', 'Commercial at Montgomery', 45, '2014-01-30 17:26:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94105),
	(171544, 292, '2014-01-30 17:18:00', 'Clay at Battery', 41, '2014-01-30 17:23:00', 'Market at Sansome', 77, 575, 'Subscriber', 94111),
	(171545, 631, '2014-01-30 17:16:00', 'Davis at Jackson', 42, '2014-01-30 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 95129),
	(171546, 251, '2014-01-30 17:19:00', 'Embarcadero at Vallejo', 48, '2014-01-30 17:23:00', 'Steuart at Market', 74, 434, 'Subscriber', 94105),
	(171547, 781, '2014-01-30 17:19:00', 'Steuart at Market', 74, '2014-01-30 17:32:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94111),
	(171548, 371, '2014-01-30 17:20:00', 'Beale at Market', 56, '2014-01-30 17:26:00', 'Embarcadero at Bryant', 54, 615, 'Subscriber', 94158),
	(171549, 808, '2014-01-30 17:20:00', 'Post at Kearney', 47, '2014-01-30 17:34:00', 'Golden Gate at Polk', 59, 515, 'Subscriber', 94104),
	(171551, 353, '2014-01-30 17:22:00', 'Powell Street BART', 53, '2014-01-30 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 95129),
	(171552, 615, '2014-01-30 17:22:00', 'Steuart at Market', 74, '2014-01-30 17:33:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 94111),
	(171553, 208, '2014-01-30 17:23:00', 'Commercial at Montgomery', 45, '2014-01-30 17:26:00', 'Market at Sansome', 77, 405, 'Subscriber', 94117),
	(171554, 701, '2014-01-30 17:24:00', 'Embarcadero at Sansome', 60, '2014-01-30 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94602),
	(171555, 569, '2014-01-30 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94111),
	(171556, 119, '2014-01-30 17:28:00', 'Steuart at Market', 74, '2014-01-30 17:30:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94114),
	(171557, 306, '2014-01-30 17:29:00', 'Howard at 2nd', 63, '2014-01-30 17:34:00', '5th at Howard', 57, 274, 'Subscriber', 94133),
	(171558, 350, '2014-01-30 17:31:00', 'San Jose City Hall', 10, '2014-01-30 17:37:00', 'San Pedro Square', 6, 698, 'Subscriber', 94041),
	(171559, 593, '2014-01-30 17:31:00', 'Market at 4th', 76, '2014-01-30 17:41:00', 'Golden Gate at Polk', 59, 362, 'Subscriber', 94109),
	(171560, 318, '2014-01-30 17:31:00', 'Embarcadero at Sansome', 60, '2014-01-30 17:36:00', 'Steuart at Market', 74, 591, 'Subscriber', 94565),
	(171561, 426, '2014-01-30 17:32:00', 'Market at 4th', 76, '2014-01-30 17:39:00', 'Market at 10th', 67, 480, 'Subscriber', 94122),
	(171562, 502, '2014-01-30 17:32:00', '2nd at Townsend', 61, '2014-01-30 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94558),
	(171563, 392, '2014-01-30 17:32:00', 'Embarcadero at Vallejo', 48, '2014-01-30 17:39:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(171564, 779, '2014-01-30 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94123),
	(171565, 139, '2014-01-30 17:33:00', 'Embarcadero at Folsom', 51, '2014-01-30 17:35:00', 'Steuart at Market', 74, 525, 'Subscriber', 94109),
	(171566, 327, '2014-01-30 17:34:00', 'Howard at 2nd', 63, '2014-01-30 17:39:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(171567, 751, '2014-01-30 17:36:00', 'Beale at Market', 56, '2014-01-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94010),
	(171568, 137, '2014-01-30 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 17:38:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94104),
	(171569, 218, '2014-01-30 17:37:00', '2nd at South Park', 64, '2014-01-30 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94618),
	(171570, 424, '2014-01-30 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:44:00', '2nd at Folsom', 62, 457, 'Subscriber', 94105),
	(171571, 254, '2014-01-30 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94602),
	(171572, 818, '2014-01-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:51:00', 'Steuart at Market', 74, 337, 'Subscriber', 94706),
	(171573, 686, '2014-01-30 17:38:00', 'Embarcadero at Sansome', 60, '2014-01-30 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94133),
	(171574, 691, '2014-01-30 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94025),
	(171575, 453, '2014-01-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:45:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(171576, 995, '2014-01-30 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 17:55:00', 'Steuart at Market', 74, 532, 'Subscriber', 94609),
	(171577, 627, '2014-01-30 17:38:00', 'Steuart at Market', 74, '2014-01-30 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94025),
	(171578, 556, '2014-01-30 17:38:00', '2nd at South Park', 64, '2014-01-30 17:48:00', 'Steuart at Market', 74, 451, 'Subscriber', 94110),
	(171579, 2503, '2014-01-30 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 18:20:00', 'South Van Ness at Market', 66, 402, 'Customer', 9413),
	(171580, 465, '2014-01-30 17:39:00', 'Beale at Market', 56, '2014-01-30 17:47:00', 'Market at 4th', 76, 280, 'Subscriber', 94550),
	(171581, 288, '2014-01-30 17:39:00', '2nd at South Park', 64, '2014-01-30 17:44:00', 'Market at Sansome', 77, 589, 'Subscriber', 94588),
	(171582, 827, '2014-01-30 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:53:00', 'Market at 10th', 67, 408, 'Subscriber', 94103),
	(171583, 623, '2014-01-30 17:41:00', '2nd at Townsend', 61, '2014-01-30 17:51:00', 'Beale at Market', 56, 535, 'Subscriber', 94709),
	(171584, 521, '2014-01-30 17:42:00', '2nd at Townsend', 61, '2014-01-30 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94608),
	(171585, 388, '2014-01-30 17:43:00', 'Spear at Folsom', 49, '2014-01-30 17:49:00', '2nd at Townsend', 61, 396, 'Subscriber', 94105),
	(171586, 325, '2014-01-30 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94107),
	(171587, 505, '2014-01-30 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 17:51:00', 'Powell Street BART', 53, 513, 'Subscriber', 94538),
	(171588, 743, '2014-01-30 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:56:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(171589, 394, '2014-01-30 17:43:00', 'Embarcadero at Sansome', 60, '2014-01-30 17:50:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94609),
	(171590, 615, '2014-01-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:54:00', 'Steuart at Market', 74, 558, 'Subscriber', 94133),
	(171591, 640, '2014-01-30 17:40:00', 'Steuart at Market', 74, '2014-01-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95050),
	(171592, 237, '2014-01-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:48:00', '2nd at Townsend', 61, 417, 'Subscriber', 94107),
	(171593, 255, '2014-01-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:49:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94107),
	(171595, 478, '2014-01-30 17:46:00', '5th at Howard', 57, '2014-01-30 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94602),
	(171596, 878, '2014-01-30 17:39:00', 'Embarcadero at Vallejo', 48, '2014-01-30 17:53:00', 'Market at 4th', 76, 426, 'Subscriber', 95130),
	(171597, 479, '2014-01-30 17:47:00', 'Embarcadero at Vallejo', 48, '2014-01-30 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94707),
	(171598, 362, '2014-01-30 17:47:00', 'Market at Sansome', 77, '2014-01-30 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94510),
	(171600, 1105, '2014-01-30 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 18:06:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94403),
	(171601, 659, '2014-01-30 17:48:00', '2nd at South Park', 64, '2014-01-30 17:59:00', 'Powell Street BART', 53, 436, 'Subscriber', 94107),
	(171602, 569, '2014-01-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94930),
	(171603, 333, '2014-01-30 17:49:00', 'Market at 4th', 76, '2014-01-30 17:55:00', '2nd at Folsom', 62, 502, 'Subscriber', 94105),
	(171605, 817, '2014-01-30 17:50:00', 'Spear at Folsom', 49, '2014-01-30 18:03:00', 'Broadway St at Battery St', 82, 336, 'Subscriber', 94133),
	(171606, 656, '2014-01-30 17:50:00', 'Embarcadero at Vallejo', 48, '2014-01-30 18:01:00', '2nd at South Park', 64, 635, 'Subscriber', 94602),
	(171607, 488, '2014-01-30 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:59:00', 'Powell Street BART', 53, 344, 'Subscriber', 94114),
	(171608, 208, '2014-01-30 17:51:00', 'South Van Ness at Market', 66, '2014-01-30 17:54:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94703),
	(171610, 240, '2014-01-30 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94611),
	(171613, 648, '2014-01-30 17:52:00', 'Commercial at Montgomery', 45, '2014-01-30 18:03:00', 'Market at 4th', 76, 545, 'Subscriber', 94111),
	(171614, 471, '2014-01-30 17:48:00', '2nd at Townsend', 61, '2014-01-30 17:55:00', 'Steuart at Market', 74, 283, 'Subscriber', 94579),
	(171615, 376, '2014-01-30 17:53:00', 'Broadway St at Battery St', 82, '2014-01-30 17:59:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(171616, 435, '2014-01-30 17:53:00', 'Embarcadero at Sansome', 60, '2014-01-30 18:00:00', 'Steuart at Market', 74, 605, 'Subscriber', 94510),
	(171617, 510, '2014-01-30 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-30 18:02:00', 'Broadway St at Battery St', 82, 364, 'Subscriber', 94131),
	(171618, 178, '2014-01-30 17:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-30 17:57:00', 'Powell Street BART', 53, 491, 'Subscriber', 94608),
	(171619, 744, '2014-01-30 17:54:00', 'Davis at Jackson', 42, '2014-01-30 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94030),
	(171621, 527, '2014-01-30 17:54:00', '2nd at South Park', 64, '2014-01-30 18:03:00', 'Market at Sansome', 77, 464, 'Subscriber', 94103),
	(171622, 803, '2014-01-30 17:55:00', 'Embarcadero at Folsom', 51, '2014-01-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95131),
	(171623, 206, '2014-01-30 17:56:00', 'Mountain View City Hall', 27, '2014-01-30 17:59:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94107),
	(171624, 2828, '2014-01-30 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 18:43:00', 'Market at 10th', 67, 594, 'Customer', 1071),
	(171625, 364, '2014-01-30 17:56:00', 'Steuart at Market', 74, '2014-01-30 18:02:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94133),
	(171626, 275, '2014-01-30 17:57:00', 'San Antonio Shopping Center', 31, '2014-01-30 18:02:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94115),
	(171627, 729, '2014-01-30 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94041),
	(171628, 583, '2014-01-30 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94040),
	(171629, 423, '2014-01-30 17:59:00', 'Howard at 2nd', 63, '2014-01-30 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94002),
	(171630, 350, '2014-01-30 18:00:00', 'SJSU 4th at San Carlos', 12, '2014-01-30 18:06:00', 'San Pedro Square', 6, 715, 'Subscriber', 95110),
	(171631, 428, '2014-01-30 18:00:00', 'Howard at 2nd', 63, '2014-01-30 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 95112),
	(171632, 313, '2014-01-30 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94107),
	(171633, 269, '2014-01-30 18:01:00', '2nd at Folsom', 62, '2014-01-30 18:05:00', 'Market at 4th', 76, 431, 'Subscriber', 94518),
	(171635, 589, '2014-01-30 18:03:00', '2nd at South Park', 64, '2014-01-30 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94501),
	(171636, 269, '2014-01-30 18:04:00', 'Spear at Folsom', 49, '2014-01-30 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94111),
	(171638, 598, '2014-01-30 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94404),
	(171639, 276, '2014-01-30 18:05:00', 'Spear at Folsom', 49, '2014-01-30 18:10:00', '2nd at Folsom', 62, 260, 'Subscriber', 94105),
	(171640, 763, '2014-01-30 18:05:00', 'Clay at Battery', 41, '2014-01-30 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94306),
	(171641, 529, '2014-01-30 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94402),
	(171642, 220, '2014-01-30 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 18:10:00', 'Beale at Market', 56, 447, 'Subscriber', 94127),
	(171643, 1468, '2014-01-30 18:07:00', 'Powell at Post (Union Square)', 71, '2014-01-30 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94111),
	(171644, 680, '2014-01-30 18:07:00', 'Market at 10th', 67, '2014-01-30 18:18:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94109),
	(171645, 260, '2014-01-30 18:07:00', 'Santa Clara at Almaden', 4, '2014-01-30 18:12:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 94103),
	(171646, 427, '2014-01-30 18:09:00', 'Spear at Folsom', 49, '2014-01-30 18:16:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(171647, 194, '2014-01-30 18:09:00', 'Market at 4th', 76, '2014-01-30 18:12:00', '5th at Howard', 57, 527, 'Subscriber', 94105),
	(171648, 226, '2014-01-30 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-30 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94501),
	(171649, 428, '2014-01-30 18:10:00', 'Howard at 2nd', 63, '2014-01-30 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94960),
	(171650, 650, '2014-01-30 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94577),
	(171651, 307, '2014-01-30 18:11:00', 'Embarcadero at Sansome', 60, '2014-01-30 18:16:00', 'Steuart at Market', 74, 439, 'Subscriber', 94597),
	(171652, 414, '2014-01-30 18:12:00', 'Embarcadero at Sansome', 60, '2014-01-30 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94901),
	(171653, 449, '2014-01-30 18:12:00', 'St James Park', 13, '2014-01-30 18:19:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94108),
	(171654, 366, '2014-01-30 18:13:00', 'Steuart at Market', 74, '2014-01-30 18:19:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94107),
	(171655, 275, '2014-01-30 18:13:00', 'Townsend at 7th', 65, '2014-01-30 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94065),
	(171656, 490, '2014-01-30 18:14:00', 'Market at 4th', 76, '2014-01-30 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94941),
	(171657, 231, '2014-01-30 18:15:00', 'Townsend at 7th', 65, '2014-01-30 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94070),
	(171658, 571, '2014-01-30 18:16:00', 'Market at 10th', 67, '2014-01-30 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94086),
	(171659, 773, '2014-01-30 18:17:00', '2nd at Folsom', 62, '2014-01-30 18:30:00', 'Market at 10th', 67, 457, 'Subscriber', 94102),
	(171660, 199, '2014-01-30 18:18:00', 'Embarcadero at Vallejo', 48, '2014-01-30 18:21:00', 'Beale at Market', 56, 463, 'Subscriber', 94609),
	(171662, 441, '2014-01-30 18:18:00', '2nd at South Park', 64, '2014-01-30 18:26:00', 'Market at Sansome', 77, 486, 'Subscriber', 94608),
	(171663, 475, '2014-01-30 18:18:00', '2nd at Townsend', 61, '2014-01-30 18:26:00', 'Steuart at Market', 74, 417, 'Subscriber', 94116),
	(171665, 433, '2014-01-30 18:20:00', 'Market at Sansome', 77, '2014-01-30 18:27:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94133),
	(171667, 504, '2014-01-30 18:21:00', 'Washington at Kearney', 46, '2014-01-30 18:29:00', 'Beale at Market', 56, 454, 'Subscriber', 94704),
	(171668, 351, '2014-01-30 18:22:00', 'Market at Sansome', 77, '2014-01-30 18:28:00', 'Powell Street BART', 53, 589, 'Subscriber', 94107),
	(171670, 258, '2014-01-30 18:26:00', 'Mountain View City Hall', 27, '2014-01-30 18:30:00', 'Mountain View Caltrain Station', 28, 112, 'Subscriber', 94158),
	(171672, 863, '2014-01-30 18:24:00', 'California Ave Caltrain Station', 36, '2014-01-30 18:38:00', 'San Antonio Caltrain Station', 29, 694, 'Subscriber', 94040),
	(171673, 1067, '2014-01-30 18:28:00', 'Mountain View Caltrain Station', 28, '2014-01-30 18:46:00', 'San Antonio Caltrain Station', 29, 53, 'Customer', 94063),
	(171674, 730, '2014-01-30 18:28:00', 'Market at Sansome', 77, '2014-01-30 18:40:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94117),
	(171675, 763, '2014-01-30 18:28:00', 'Powell Street BART', 53, '2014-01-30 18:41:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(171676, 588, '2014-01-30 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 18:38:00', 'Powell Street BART', 53, 361, 'Subscriber', 94109),
	(171677, 886, '2014-01-30 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 18:41:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94107),
	(171678, 691, '2014-01-30 18:28:00', 'Market at 10th', 67, '2014-01-30 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94043),
	(171679, 612, '2014-01-30 18:29:00', 'Embarcadero at Folsom', 51, '2014-01-30 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94043),
	(171682, 487, '2014-01-30 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94158),
	(171683, 522, '2014-01-30 18:30:00', 'Embarcadero at Bryant', 54, '2014-01-30 18:39:00', '2nd at Folsom', 62, 367, 'Subscriber', 94107),
	(171684, 553, '2014-01-30 18:31:00', 'Market at Sansome', 77, '2014-01-30 18:40:00', 'San Francisco City Hall', 58, 464, 'Subscriber', 94117),
	(171686, 903, '2014-01-30 18:32:00', 'Townsend at 7th', 65, '2014-01-30 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94590),
	(171688, 344, '2014-01-30 18:34:00', 'Powell Street BART', 53, '2014-01-30 18:39:00', 'San Francisco City Hall', 58, 436, 'Subscriber', 94107),
	(171689, 655, '2014-01-30 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 18:45:00', 'Post at Kearney', 47, 512, 'Subscriber', 94158),
	(171690, 197, '2014-01-30 18:35:00', 'Market at Sansome', 77, '2014-01-30 18:39:00', 'Market at 4th', 76, 486, 'Subscriber', 94107),
	(171691, 848, '2014-01-30 18:35:00', 'Embarcadero at Sansome', 60, '2014-01-30 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 99403),
	(171692, 624, '2014-01-30 18:36:00', 'Townsend at 7th', 65, '2014-01-30 18:46:00', '2nd at Townsend', 61, 587, 'Subscriber', 94105),
	(171693, 858, '2014-01-30 18:36:00', 'Clay at Battery', 41, '2014-01-30 18:51:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94103),
	(171695, 290, '2014-01-30 18:37:00', 'Post at Kearney', 47, '2014-01-30 18:42:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Subscriber', 94133),
	(171696, 406, '2014-01-30 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 18:44:00', '5th at Howard', 57, 536, 'Subscriber', 94107),
	(171697, 445, '2014-01-30 18:39:00', 'Powell Street BART', 53, '2014-01-30 18:46:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94133),
	(171698, 571, '2014-01-30 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 18:49:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94610),
	(171699, 654, '2014-01-30 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 18:52:00', 'Paseo de San Antonio', 7, 50, 'Subscriber', 95113),
	(171700, 488, '2014-01-30 18:42:00', 'Spear at Folsom', 49, '2014-01-30 18:51:00', '5th at Howard', 57, 416, 'Subscriber', 94103),
	(171701, 385, '2014-01-30 18:43:00', 'Market at Sansome', 77, '2014-01-30 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94133),
	(171702, 447, '2014-01-30 18:43:00', 'Market at Sansome', 77, '2014-01-30 18:50:00', '5th at Howard', 57, 292, 'Subscriber', 94107),
	(171703, 608, '2014-01-30 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 18:54:00', 'Steuart at Market', 74, 557, 'Subscriber', 94610),
	(171704, 568, '2014-01-30 18:46:00', 'Howard at 2nd', 63, '2014-01-30 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94403),
	(171705, 336, '2014-01-30 18:46:00', '5th at Howard', 57, '2014-01-30 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94043),
	(171706, 382, '2014-01-30 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 18:53:00', '5th at Howard', 57, 585, 'Subscriber', 94158),
	(171707, 283, '2014-01-30 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94025),
	(171708, 756, '2014-01-30 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 19:00:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94109),
	(171709, 267, '2014-01-30 18:47:00', 'San Antonio Caltrain Station', 29, '2014-01-30 18:51:00', 'San Antonio Shopping Center', 31, 53, 'Subscriber', 94040),
	(171710, 523, '2014-01-30 18:50:00', 'Powell Street BART', 53, '2014-01-30 18:59:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94133),
	(171713, 566, '2014-01-30 18:54:00', 'Spear at Folsom', 49, '2014-01-30 19:03:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94133),
	(171715, 801, '2014-01-30 18:55:00', '2nd at Townsend', 61, '2014-01-30 19:08:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94109),
	(171716, 486, '2014-01-30 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 19:04:00', 'Market at Sansome', 77, 387, 'Subscriber', 94116),
	(171717, 501, '2014-01-30 18:58:00', '2nd at Townsend', 61, '2014-01-30 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94610),
	(171718, 577, '2014-01-30 18:58:00', '2nd at South Park', 64, '2014-01-30 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94904),
	(171719, 190, '2014-01-30 18:59:00', '2nd at Folsom', 62, '2014-01-30 19:02:00', 'Market at Sansome', 77, 260, 'Subscriber', 94117),
	(171720, 326, '2014-01-30 19:00:00', 'Market at Sansome', 77, '2014-01-30 19:05:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94111),
	(171721, 472, '2014-01-30 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 19:10:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(171723, 487, '2014-01-30 19:06:00', '2nd at South Park', 64, '2014-01-30 19:14:00', '5th at Howard', 57, 525, 'Subscriber', 94103),
	(171724, 303, '2014-01-30 19:06:00', '2nd at South Park', 64, '2014-01-30 19:12:00', 'Market at Sansome', 77, 371, 'Subscriber', 94702),
	(171726, 1338, '2014-01-30 19:09:00', 'Embarcadero at Sansome', 60, '2014-01-30 19:31:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94301),
	(171727, 731, '2014-01-30 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94920),
	(171728, 251, '2014-01-30 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 19:13:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(171729, 333, '2014-01-30 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 19:15:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94105),
	(171731, 353, '2014-01-30 19:12:00', 'Market at 4th', 76, '2014-01-30 19:18:00', 'Market at 10th', 67, 280, 'Subscriber', 94102),
	(171732, 640, '2014-01-30 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 19:24:00', 'SJSU - San Salvador at 9th', 16, 130, 'Subscriber', 95112),
	(171733, 244, '2014-01-30 19:14:00', 'Townsend at 7th', 65, '2014-01-30 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94403),
	(171735, 412, '2014-01-30 19:15:00', 'Embarcadero at Folsom', 51, '2014-01-30 19:22:00', '2nd at South Park', 64, 353, 'Subscriber', 94105),
	(171736, 253, '2014-01-30 19:16:00', 'Clay at Battery', 41, '2014-01-30 19:20:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94107),
	(171737, 569, '2014-01-30 19:16:00', 'Post at Kearney', 47, '2014-01-30 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94158),
	(171738, 553, '2014-01-30 19:18:00', '2nd at Townsend', 61, '2014-01-30 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94706),
	(171741, 407, '2014-01-30 19:19:00', 'Townsend at 7th', 65, '2014-01-30 19:26:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94103),
	(171742, 945, '2014-01-30 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 19:38:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94103),
	(171747, 600, '2014-01-30 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 19:34:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94105),
	(171748, 615, '2014-01-30 19:24:00', 'Commercial at Montgomery', 45, '2014-01-30 19:34:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94588),
	(171753, 1152, '2014-01-30 19:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 19:49:00', 'Market at 10th', 67, 385, 'Subscriber', 94102),
	(171754, 345, '2014-01-30 19:30:00', 'Embarcadero at Sansome', 60, '2014-01-30 19:36:00', 'Steuart at Market', 74, 451, 'Subscriber', 94066),
	(171755, 587, '2014-01-30 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 19:43:00', 'Market at 4th', 76, 452, 'Subscriber', 94109),
	(171756, 545, '2014-01-30 19:34:00', 'Embarcadero at Bryant', 54, '2014-01-30 19:43:00', '5th at Howard', 57, 384, 'Subscriber', 95110),
	(171757, 348, '2014-01-30 19:38:00', 'Embarcadero at Sansome', 60, '2014-01-30 19:44:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94109),
	(171758, 732, '2014-01-30 19:42:00', 'Powell Street BART', 53, '2014-01-30 19:54:00', 'San Francisco City Hall', 58, 394, 'Subscriber', 94102),
	(171759, 861, '2014-01-30 19:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 20:05:00', 'Japantown', 9, 649, 'Subscriber', 95112),
	(171760, 687, '2014-01-30 19:51:00', 'Market at 10th', 67, '2014-01-30 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(171761, 212, '2014-01-30 19:54:00', 'Market at 10th', 67, '2014-01-30 19:57:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94102),
	(171762, 472, '2014-01-30 19:55:00', 'Market at Sansome', 77, '2014-01-30 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94402),
	(171765, 240, '2014-01-30 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 20:02:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(171766, 594, '2014-01-30 19:59:00', '2nd at Folsom', 62, '2014-01-30 20:09:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94102),
	(171767, 521, '2014-01-30 20:01:00', 'Powell at Post (Union Square)', 71, '2014-01-30 20:09:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94027),
	(171768, 485, '2014-01-30 20:03:00', '2nd at South Park', 64, '2014-01-30 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94501),
	(171769, 506, '2014-01-30 20:04:00', 'Powell Street BART', 53, '2014-01-30 20:13:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94403),
	(171770, 516, '2014-01-30 20:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-30 20:17:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94133),
	(171771, 881, '2014-01-30 20:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-30 20:23:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94103),
	(171773, 1004, '2014-01-30 20:12:00', 'Commercial at Montgomery', 45, '2014-01-30 20:28:00', '5th at Howard', 57, 419, 'Subscriber', 94005),
	(171774, 1308, '2014-01-30 20:12:00', 'Embarcadero at Vallejo', 48, '2014-01-30 20:34:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', 94015),
	(171775, 258, '2014-01-30 20:13:00', 'Townsend at 7th', 65, '2014-01-30 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94158),
	(171776, 412, '2014-01-30 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 20:22:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94105),
	(171777, 379, '2014-01-30 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-30 20:22:00', 'Powell Street BART', 53, 618, 'Subscriber', 94611),
	(171778, 651, '2014-01-30 20:16:00', 'Market at Sansome', 77, '2014-01-30 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 95014),
	(171779, 3479, '2014-01-30 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 21:14:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(171780, 600, '2014-01-30 20:16:00', 'Market at 4th', 76, '2014-01-30 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94102),
	(171781, 650, '2014-01-30 20:18:00', 'Steuart at Market', 74, '2014-01-30 20:29:00', 'Grant Avenue at Columbus Avenue', 73, 337, 'Subscriber', 94133),
	(171782, 671, '2014-01-30 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 20:30:00', 'Powell at Post (Union Square)', 71, 333, 'Subscriber', 94108),
	(171783, 628, '2014-01-30 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 20:32:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94103),
	(171784, 889, '2014-01-30 20:18:00', 'Embarcadero at Vallejo', 48, '2014-01-30 20:33:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94103),
	(171785, 526, '2014-01-30 20:23:00', '2nd at South Park', 64, '2014-01-30 20:32:00', 'Beale at Market', 56, 429, 'Subscriber', 94611),
	(171786, 591, '2014-01-30 20:24:00', 'San Francisco City Hall', 58, '2014-01-30 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94010),
	(171787, 1253, '2014-01-30 20:26:00', '2nd at South Park', 64, '2014-01-30 20:47:00', 'Market at 4th', 76, 290, 'Subscriber', 94131),
	(171788, 379, '2014-01-30 20:26:00', '5th at Howard', 57, '2014-01-30 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94303),
	(171789, 374, '2014-01-30 20:26:00', '5th at Howard', 57, '2014-01-30 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95110),
	(171793, 294, '2014-01-30 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 20:36:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94105),
	(171794, 979, '2014-01-30 20:32:00', 'Steuart at Market', 74, '2014-01-30 20:48:00', 'Market at 10th', 67, 613, 'Subscriber', 94103),
	(171795, 751, '2014-01-30 20:34:00', 'Howard at 2nd', 63, '2014-01-30 20:46:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94103),
	(171796, 1497, '2014-01-30 20:35:00', 'Embarcadero at Vallejo', 48, '2014-01-30 21:00:00', 'Market at 4th', 76, 636, 'Customer', 94015),
	(171797, 383, '2014-01-30 20:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-30 20:42:00', 'Market at Sansome', 77, 521, 'Subscriber', 94104),
	(171798, 410, '2014-01-30 20:38:00', 'South Van Ness at Market', 66, '2014-01-30 20:44:00', '5th at Howard', 57, 575, 'Subscriber', 94103),
	(171799, 430, '2014-01-30 20:44:00', '2nd at South Park', 64, '2014-01-30 20:52:00', 'Beale at Market', 56, 396, 'Subscriber', 94611),
	(171800, 261, '2014-01-30 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 20:51:00', '2nd at South Park', 64, 508, 'Subscriber', 94107),
	(171801, 164, '2014-01-30 20:51:00', 'Embarcadero at Folsom', 51, '2014-01-30 20:54:00', 'Embarcadero at Bryant', 54, 609, 'Subscriber', 94107),
	(171803, 588, '2014-01-30 20:53:00', 'Golden Gate at Polk', 59, '2014-01-30 21:03:00', 'Market at 4th', 76, 287, 'Subscriber', 94114),
	(171804, 84, '2014-01-30 21:02:00', 'Market at 4th', 76, '2014-01-30 21:03:00', 'Market at 4th', 76, 563, 'Customer', 94015),
	(171805, 454, '2014-01-30 21:04:00', 'South Van Ness at Market', 66, '2014-01-30 21:12:00', 'Powell Street BART', 53, 510, 'Subscriber', 94611),
	(171806, 413, '2014-01-30 21:04:00', 'Market at 4th', 76, '2014-01-30 21:11:00', 'Powell Street BART', 53, 418, 'Customer', 94015),
	(171807, 448, '2014-01-30 21:07:00', 'Embarcadero at Bryant', 54, '2014-01-30 21:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94107),
	(171808, 710, '2014-01-30 21:11:00', 'South Van Ness at Market', 66, '2014-01-30 21:23:00', 'Post at Kearney', 47, 402, 'Subscriber', 94104),
	(171809, 596, '2014-01-30 21:14:00', '2nd at Townsend', 61, '2014-01-30 21:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94960),
	(171810, 432, '2014-01-30 21:26:00', 'Powell Street BART', 53, '2014-01-30 21:33:00', 'Market at 10th', 67, 361, 'Subscriber', 94103),
	(171811, 872, '2014-01-30 21:27:00', 'Townsend at 7th', 65, '2014-01-30 21:41:00', 'Post at Kearney', 47, 273, 'Subscriber', 94108),
	(171812, 373, '2014-01-30 21:28:00', '2nd at South Park', 64, '2014-01-30 21:34:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94105),
	(171813, 212, '2014-01-30 21:28:00', 'Steuart at Market', 74, '2014-01-30 21:31:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94111),
	(171814, 769, '2014-01-30 21:30:00', 'Post at Kearney', 47, '2014-01-30 21:43:00', 'South Van Ness at Market', 66, 583, 'Subscriber', 94702),
	(171815, 397, '2014-01-30 21:31:00', '5th at Howard', 57, '2014-01-30 21:38:00', '2nd at South Park', 64, 631, 'Subscriber', 94105),
	(171817, 519, '2014-01-30 21:34:00', 'South Van Ness at Market', 66, '2014-01-30 21:43:00', 'Post at Kearney', 47, 603, 'Subscriber', 94104),
	(171818, 1074, '2014-01-30 21:42:00', 'Embarcadero at Bryant', 54, '2014-01-30 22:00:00', 'Market at 10th', 67, 352, 'Subscriber', 94103),
	(171819, 365, '2014-01-30 21:44:00', 'Market at Sansome', 77, '2014-01-30 21:50:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94111),
	(171820, 653, '2014-01-30 21:50:00', 'South Van Ness at Market', 66, '2014-01-30 22:01:00', '5th at Howard', 57, 583, 'Subscriber', 94103),
	(171821, 286, '2014-01-30 21:51:00', 'Embarcadero at Bryant', 54, '2014-01-30 21:56:00', 'Beale at Market', 56, 499, 'Customer', 94706),
	(171822, 60, '2014-01-30 21:51:00', '2nd at Townsend', 61, '2014-01-30 21:52:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(171823, 549, '2014-01-30 21:52:00', '2nd at Townsend', 61, '2014-01-30 22:01:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94107),
	(171824, 214, '2014-01-30 22:01:00', 'Townsend at 7th', 65, '2014-01-30 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94107),
	(171825, 709, '2014-01-30 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 22:12:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94105),
	(171826, 582, '2014-01-30 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 22:12:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94105),
	(171827, 282, '2014-01-30 22:10:00', 'Spear at Folsom', 49, '2014-01-30 22:14:00', '2nd at Townsend', 61, 381, 'Subscriber', 94025),
	(171828, 256, '2014-01-30 22:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 22:14:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95110),
	(171829, 456, '2014-01-30 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 22:19:00', 'San Pedro Square', 6, 139, 'Subscriber', 95110),
	(171830, 286, '2014-01-30 22:18:00', 'Powell Street BART', 53, '2014-01-30 22:22:00', 'Market at 10th', 67, 317, 'Subscriber', 94103),
	(171831, 610, '2014-01-30 22:23:00', '5th at Howard', 57, '2014-01-30 22:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94107),
	(171833, 287, '2014-01-30 23:01:00', 'Market at 10th', 67, '2014-01-30 23:05:00', 'Powell Street BART', 53, 552, 'Subscriber', 94103),
	(171834, 419, '2014-01-30 23:04:00', '5th at Howard', 57, '2014-01-30 23:11:00', 'Post at Kearney', 47, 575, 'Subscriber', 94107),
	(171835, 504, '2014-01-30 23:07:00', 'Powell Street BART', 53, '2014-01-30 23:15:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94111),
	(171836, 850, '2014-01-30 23:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-30 23:27:00', 'Paseo de San Antonio', 7, 96, 'Subscriber', 95112),
	(171837, 284, '2014-01-30 23:21:00', 'Powell Street BART', 53, '2014-01-30 23:26:00', 'Market at 10th', 67, 618, 'Subscriber', 94556),
	(171838, 474, '2014-01-30 23:22:00', 'Powell Street BART', 53, '2014-01-30 23:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94061),
	(171839, 301, '2014-01-30 23:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-30 23:28:00', '5th at Howard', 57, 600, 'Subscriber', 94108),
	(171840, 234, '2014-01-30 23:51:00', 'Townsend at 7th', 65, '2014-01-30 23:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94025),
	(171841, 273, '2014-01-31 00:19:00', 'Market at Sansome', 77, '2014-01-31 00:24:00', '5th at Howard', 57, 387, 'Subscriber', 94107),
	(171842, 440, '2014-01-31 00:29:00', '2nd at Folsom', 62, '2014-01-31 00:36:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94111),
	(171843, 214, '2014-01-31 00:39:00', 'Arena Green / SAP Center', 14, '2014-01-31 00:43:00', 'Santa Clara at Almaden', 4, 209, 'Subscriber', 95113),
	(171844, 208, '2014-01-31 00:40:00', 'Arena Green / SAP Center', 14, '2014-01-31 00:43:00', 'Santa Clara at Almaden', 4, 263, 'Subscriber', 95113),
	(171845, 4629, '2014-01-31 01:07:00', 'MLK Library', 11, '2014-01-31 02:24:00', 'SJSU - San Salvador at 9th', 16, 307, 'Customer', 94510),
	(171846, 583, '2014-01-31 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 01:41:00', 'Japantown', 9, 262, 'Subscriber', 95112),
	(171847, 592, '2014-01-31 05:18:00', 'Embarcadero at Bryant', 54, '2014-01-31 05:28:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94105),
	(171848, 117, '2014-01-31 05:20:00', 'Embarcadero at Bryant', 54, '2014-01-31 05:22:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94105),
	(171849, 342, '2014-01-31 05:26:00', 'Powell at Post (Union Square)', 71, '2014-01-31 05:32:00', 'Steuart at Market', 74, 333, 'Subscriber', 94109),
	(171850, 542, '2014-01-31 05:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 05:40:00', 'Clay at Battery', 41, 274, 'Subscriber', 94158),
	(171851, 386, '2014-01-31 05:34:00', 'Golden Gate at Polk', 59, '2014-01-31 05:40:00', 'Market at 4th', 76, 362, 'Subscriber', 94109),
	(171852, 218, '2014-01-31 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 05:41:00', 'Market at Sansome', 77, 593, 'Subscriber', 94133),
	(171853, 298, '2014-01-31 05:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 05:51:00', 'Market at Sansome', 77, 392, 'Subscriber', 94133),
	(171854, 169, '2014-01-31 05:51:00', '2nd at Folsom', 62, '2014-01-31 05:53:00', 'Market at Sansome', 77, 367, 'Subscriber', 94107),
	(171855, 409, '2014-01-31 05:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 05:58:00', 'Steuart at Market', 74, 318, 'Subscriber', 94112),
	(171856, 521, '2014-01-31 05:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 06:04:00', '2nd at Townsend', 61, 368, 'Subscriber', 94115),
	(171857, 253, '2014-01-31 06:07:00', 'Steuart at Market', 74, '2014-01-31 06:11:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94109),
	(171858, 332, '2014-01-31 06:08:00', '2nd at Folsom', 62, '2014-01-31 06:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94105),
	(171860, 391, '2014-01-31 06:13:00', '2nd at Townsend', 61, '2014-01-31 06:20:00', 'Post at Kearney', 47, 368, 'Subscriber', 94107),
	(171861, 333, '2014-01-31 06:18:00', '2nd at South Park', 64, '2014-01-31 06:23:00', 'Beale at Market', 56, 631, 'Subscriber', 94107),
	(171862, 596, '2014-01-31 06:29:00', 'Steuart at Market', 74, '2014-01-31 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94610),
	(171863, 313, '2014-01-31 06:34:00', 'Market at 4th', 76, '2014-01-31 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94550),
	(171864, 412, '2014-01-31 06:36:00', 'San Pedro Square', 6, '2014-01-31 06:43:00', 'San Jose Diridon Caltrain Station', 2, 139, 'Subscriber', 95110),
	(171865, 213, '2014-01-31 06:37:00', 'Evelyn Park and Ride', 30, '2014-01-31 06:40:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 95032),
	(171866, 746, '2014-01-31 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 06:50:00', 'San Francisco City Hall', 58, 529, 'Subscriber', 95125),
	(171867, 726, '2014-01-31 06:47:00', 'Embarcadero at Sansome', 60, '2014-01-31 06:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94111),
	(171868, 517, '2014-01-31 06:47:00', 'Market at 4th', 76, '2014-01-31 06:56:00', '2nd at South Park', 64, 290, 'Subscriber', 94114),
	(171869, 667, '2014-01-31 06:50:00', 'Davis at Jackson', 42, '2014-01-31 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94111),
	(171870, 248, '2014-01-31 06:50:00', 'Mountain View Caltrain Station', 28, '2014-01-31 06:54:00', 'Evelyn Park and Ride', 30, 146, 'Subscriber', 95032),
	(171871, 483, '2014-01-31 06:51:00', 'Spear at Folsom', 49, '2014-01-31 06:59:00', '5th at Howard', 57, 409, 'Subscriber', 94105),
	(171872, 940, '2014-01-31 06:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94133),
	(171873, 462, '2014-01-31 06:53:00', '2nd at Townsend', 61, '2014-01-31 07:01:00', 'Post at Kearney', 47, 338, 'Subscriber', 94158),
	(171874, 349, '2014-01-31 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:01:00', '2nd at Townsend', 61, 465, 'Subscriber', 94610),
	(171875, 459, '2014-01-31 06:58:00', 'Embarcadero at Sansome', 60, '2014-01-31 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94111),
	(171884, 364, '2014-01-31 07:04:00', 'Powell at Post (Union Square)', 71, '2014-01-31 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94109),
	(171885, 765, '2014-01-31 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94920),
	(171886, 148, '2014-01-31 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 07:12:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(171887, 344, '2014-01-31 07:11:00', 'Powell at Post (Union Square)', 71, '2014-01-31 07:16:00', 'Beale at Market', 56, 580, 'Subscriber', 94109),
	(171888, 493, '2014-01-31 07:12:00', 'Paseo de San Antonio', 7, '2014-01-31 07:20:00', 'Japantown', 9, 202, 'Subscriber', 95112),
	(171889, 778, '2014-01-31 07:16:00', 'South Van Ness at Market', 66, '2014-01-31 07:29:00', '2nd at South Park', 64, 390, 'Subscriber', 94107),
	(171890, 366, '2014-01-31 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:29:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(171891, 900, '2014-01-31 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 07:38:00', 'Steuart at Market', 74, 552, 'Subscriber', 94107),
	(171892, 203, '2014-01-31 07:23:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 07:27:00', 'Golden Gate at Polk', 59, 289, 'Subscriber', 94530),
	(171893, 627, '2014-01-31 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:35:00', 'Market at 10th', 67, 514, 'Subscriber', 94602),
	(171894, 240, '2014-01-31 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:29:00', 'Clay at Battery', 41, 547, 'Subscriber', 94105),
	(171895, 312, '2014-01-31 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 07:32:00', 'Market at Sansome', 77, 405, 'Subscriber', 94510),
	(171896, 741, '2014-01-31 07:27:00', 'Market at 10th', 67, '2014-01-31 07:39:00', 'Beale at Market', 56, 618, 'Subscriber', 94103),
	(171903, 515, '2014-01-31 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:40:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94605),
	(171905, 589, '2014-01-31 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94403),
	(171908, 177, '2014-01-31 07:33:00', 'Santa Clara at Almaden', 4, '2014-01-31 07:36:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95110),
	(171909, 569, '2014-01-31 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 07:43:00', '2nd at Folsom', 62, 629, 'Subscriber', 94107),
	(171910, 937, '2014-01-31 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94133),
	(171911, 555, '2014-01-31 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:45:00', '2nd at Townsend', 61, 278, 'Subscriber', 94602),
	(171912, 891, '2014-01-31 07:37:00', 'San Francisco City Hall', 58, '2014-01-31 07:51:00', 'Post at Kearney', 47, 529, 'Subscriber', 94117),
	(171913, 682, '2014-01-31 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 07:49:00', '2nd at Townsend', 61, 608, 'Subscriber', 94960),
	(171914, 347, '2014-01-31 07:41:00', 'Market at 10th', 67, '2014-01-31 07:46:00', 'Market at 4th', 76, 594, 'Subscriber', 94103),
	(171915, 855, '2014-01-31 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 07:55:00', 'San Jose City Hall', 10, 139, 'Subscriber', 94502),
	(171916, 195, '2014-01-31 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94501),
	(171917, 141, '2014-01-31 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 07:45:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94965),
	(171918, 229, '2014-01-31 07:44:00', '2nd at South Park', 64, '2014-01-31 07:48:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94107),
	(171919, 880, '2014-01-31 07:44:00', 'Market at Sansome', 77, '2014-01-31 07:59:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94121),
	(171920, 484, '2014-01-31 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:53:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94611),
	(171921, 1065, '2014-01-31 07:45:00', 'South Van Ness at Market', 66, '2014-01-31 08:03:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94301),
	(171922, 865, '2014-01-31 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 08:00:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94708),
	(171923, 548, '2014-01-31 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 07:55:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94133),
	(171924, 203, '2014-01-31 07:46:00', '2nd at Folsom', 62, '2014-01-31 07:49:00', 'Market at Sansome', 77, 553, 'Subscriber', 94103),
	(171925, 231, '2014-01-31 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 07:51:00', 'Embarcadero at Bryant', 54, 309, 'Customer', 94706),
	(171926, 371, '2014-01-31 07:48:00', 'Embarcadero at Sansome', 60, '2014-01-31 07:54:00', 'Beale at Market', 56, 414, 'Subscriber', 94111),
	(171927, 385, '2014-01-31 07:48:00', 'Embarcadero at Bryant', 54, '2014-01-31 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94105),
	(171928, 243, '2014-01-31 07:48:00', 'Howard at 2nd', 63, '2014-01-31 07:52:00', '2nd at South Park', 64, 479, 'Subscriber', 94618),
	(171929, 381, '2014-01-31 07:51:00', 'Paseo de San Antonio', 7, '2014-01-31 07:58:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 95112),
	(171930, 178, '2014-01-31 07:52:00', '2nd at Folsom', 62, '2014-01-31 07:55:00', 'Market at Sansome', 77, 356, 'Subscriber', 94107),
	(171931, 298, '2014-01-31 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 07:57:00', 'Market at Sansome', 77, 376, 'Subscriber', 94133),
	(171932, 380, '2014-01-31 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 07:59:00', 'Beale at Market', 56, 374, 'Subscriber', 94133),
	(171933, 397, '2014-01-31 07:53:00', 'Embarcadero at Sansome', 60, '2014-01-31 07:59:00', 'Steuart at Market', 74, 466, 'Subscriber', 94111),
	(171934, 434, '2014-01-31 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 08:02:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94609),
	(171935, 164, '2014-01-31 07:56:00', 'Howard at 2nd', 63, '2014-01-31 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 94610),
	(171936, 730, '2014-01-31 07:56:00', 'South Van Ness at Market', 66, '2014-01-31 08:08:00', 'Washington at Kearney', 46, 628, 'Subscriber', 94114),
	(171937, 937, '2014-01-31 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 08:12:00', 'Golden Gate at Polk', 59, 449, 'Subscriber', 94610),
	(171938, 794, '2014-01-31 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94133),
	(171939, 503, '2014-01-31 07:58:00', 'Townsend at 7th', 65, '2014-01-31 08:06:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94612),
	(171941, 649, '2014-01-31 07:59:00', 'Powell Street BART', 53, '2014-01-31 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94605),
	(171942, 248, '2014-01-31 08:00:00', 'San Salvador at 1st', 8, '2014-01-31 08:04:00', 'MLK Library', 11, 37, 'Subscriber', 95113),
	(171943, 436, '2014-01-31 08:01:00', 'Spear at Folsom', 49, '2014-01-31 08:08:00', '2nd at Folsom', 62, 549, 'Subscriber', 94105),
	(171944, 448, '2014-01-31 08:01:00', 'South Van Ness at Market', 66, '2014-01-31 08:08:00', 'Powell Street BART', 53, 222, 'Subscriber', 94117),
	(171945, 339, '2014-01-31 08:01:00', '5th at Howard', 57, '2014-01-31 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94103),
	(171946, 522, '2014-01-31 08:01:00', 'Powell at Post (Union Square)', 71, '2014-01-31 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94108),
	(171947, 563, '2014-01-31 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 08:12:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94109),
	(171948, 572, '2014-01-31 08:04:00', 'Paseo de San Antonio', 7, '2014-01-31 08:13:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95113),
	(171949, 841, '2014-01-31 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94133),
	(171950, 610, '2014-01-31 08:04:00', 'South Van Ness at Market', 66, '2014-01-31 08:14:00', 'Market at Sansome', 77, 524, 'Subscriber', 94117),
	(171951, 875, '2014-01-31 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 08:19:00', 'Beale at Market', 56, 333, 'Subscriber', 95037),
	(171952, 599, '2014-01-31 08:04:00', 'Davis at Jackson', 42, '2014-01-31 08:14:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94111),
	(171953, 1097, '2014-01-31 08:05:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 08:23:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94103),
	(171954, 225, '2014-01-31 08:06:00', 'Townsend at 7th', 65, '2014-01-31 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94107),
	(171955, 339, '2014-01-31 08:06:00', 'Steuart at Market', 74, '2014-01-31 08:12:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94597),
	(171957, 760, '2014-01-31 08:08:00', 'South Van Ness at Market', 66, '2014-01-31 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94111),
	(171958, 772, '2014-01-31 08:08:00', '2nd at Folsom', 62, '2014-01-31 08:21:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94105),
	(171960, 680, '2014-01-31 08:09:00', 'South Van Ness at Market', 66, '2014-01-31 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94102),
	(171961, 148, '2014-01-31 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 08:11:00', 'Market at 10th', 67, 505, 'Subscriber', 94117),
	(171962, 319, '2014-01-31 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 08:14:00', 'Spear at Folsom', 49, 566, 'Customer', 94103),
	(171963, 445, '2014-01-31 08:10:00', 'Spear at Folsom', 49, '2014-01-31 08:17:00', 'Broadway St at Battery St', 82, 586, 'Subscriber', 94105),
	(171964, 418, '2014-01-31 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 08:17:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94133),
	(171965, 898, '2014-01-31 08:10:00', 'South Van Ness at Market', 66, '2014-01-31 08:25:00', 'Post at Kearney', 47, 556, 'Subscriber', 94122),
	(171966, 282, '2014-01-31 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 08:17:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94107),
	(171967, 361, '2014-01-31 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 08:19:00', 'Embarcadero at Vallejo', 48, 382, 'Subscriber', 94609),
	(171968, 432, '2014-01-31 08:13:00', 'Embarcadero at Sansome', 60, '2014-01-31 08:21:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94133),
	(171969, 698, '2014-01-31 08:14:00', '2nd at Townsend', 61, '2014-01-31 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94107),
	(171970, 412, '2014-01-31 08:14:00', '2nd at South Park', 64, '2014-01-31 08:21:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94611),
	(171971, 282, '2014-01-31 08:15:00', '2nd at South Park', 64, '2014-01-31 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(171972, 499, '2014-01-31 08:15:00', 'Golden Gate at Polk', 59, '2014-01-31 08:24:00', 'Post at Kearney', 47, 289, 'Subscriber', 94104),
	(171973, 356, '2014-01-31 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 08:22:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94565),
	(171974, 238, '2014-01-31 08:16:00', 'Market at Sansome', 77, '2014-01-31 08:20:00', '2nd at Folsom', 62, 367, 'Subscriber', 94518),
	(171975, 553, '2014-01-31 08:17:00', '5th at Howard', 57, '2014-01-31 08:26:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(171976, 555, '2014-01-31 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 08:27:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94111),
	(171981, 322, '2014-01-31 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94133),
	(171984, 205, '2014-01-31 08:21:00', 'Steuart at Market', 74, '2014-01-31 08:24:00', 'Clay at Battery', 41, 532, 'Subscriber', 94114),
	(171985, 283, '2014-01-31 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 08:25:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94710),
	(171988, 264, '2014-01-31 08:21:00', '2nd at Townsend', 61, '2014-01-31 08:26:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94107),
	(171989, 549, '2014-01-31 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 08:31:00', 'Powell at Post (Union Square)', 71, 275, 'Subscriber', 94108),
	(171990, 324, '2014-01-31 08:22:00', 'Embarcadero at Sansome', 60, '2014-01-31 08:27:00', 'Steuart at Market', 74, 635, 'Subscriber', 94133),
	(171992, 462, '2014-01-31 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 08:30:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94133),
	(171993, 105, '2014-01-31 08:23:00', 'Broadway St at Battery St', 82, '2014-01-31 08:25:00', 'Clay at Battery', 41, 364, 'Subscriber', 94133),
	(171996, 428, '2014-01-31 08:23:00', 'Embarcadero at Folsom', 51, '2014-01-31 08:30:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94609),
	(171997, 240, '2014-01-31 08:24:00', 'Post at Kearney', 47, '2014-01-31 08:28:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94109),
	(171998, 295, '2014-01-31 08:24:00', 'Embarcadero at Sansome', 60, '2014-01-31 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94111),
	(171999, 1030, '2014-01-31 08:25:00', 'Embarcadero at Sansome', 60, '2014-01-31 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94109),
	(172000, 619, '2014-01-31 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94530),
	(172001, 228, '2014-01-31 08:26:00', 'Howard at 2nd', 63, '2014-01-31 08:30:00', '5th at Howard', 57, 388, 'Subscriber', 94610),
	(172003, 445, '2014-01-31 08:28:00', '2nd at South Park', 64, '2014-01-31 08:35:00', 'Post at Kearney', 47, 508, 'Subscriber', 94114),
	(172004, 610, '2014-01-31 08:29:00', 'Embarcadero at Bryant', 54, '2014-01-31 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94105),
	(172005, 267, '2014-01-31 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 08:35:00', 'Adobe on Almaden', 5, 50, 'Subscriber', 95126),
	(172006, 314, '2014-01-31 08:31:00', '2nd at Townsend', 61, '2014-01-31 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(172007, 513, '2014-01-31 08:31:00', 'Commercial at Montgomery', 45, '2014-01-31 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94133),
	(172008, 155, '2014-01-31 08:32:00', 'Powell at Post (Union Square)', 71, '2014-01-31 08:34:00', 'Post at Kearney', 47, 525, 'Subscriber', 94109),
	(172009, 405, '2014-01-31 08:32:00', 'Powell at Post (Union Square)', 71, '2014-01-31 08:38:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94108),
	(172010, 279, '2014-01-31 08:32:00', '2nd at Folsom', 62, '2014-01-31 08:36:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94609),
	(172011, 563, '2014-01-31 08:32:00', 'Beale at Market', 56, '2014-01-31 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94611),
	(172012, 122, '2014-01-31 08:32:00', 'Beale at Market', 56, '2014-01-31 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94110),
	(172013, 426, '2014-01-31 08:33:00', 'Commercial at Montgomery', 45, '2014-01-31 08:40:00', 'Powell Street BART', 53, 410, 'Subscriber', 94111),
	(172014, 784, '2014-01-31 08:35:00', 'Golden Gate at Polk', 59, '2014-01-31 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94109),
	(172016, 729, '2014-01-31 08:36:00', 'Market at 4th', 76, '2014-01-31 08:48:00', 'Embarcadero at Vallejo', 48, 545, 'Subscriber', 94129),
	(172017, 570, '2014-01-31 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 08:45:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94025),
	(172018, 603, '2014-01-31 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 08:46:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94403),
	(172020, 1007, '2014-01-31 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 08:53:00', 'Beale at Market', 56, 370, 'Subscriber', 94066),
	(172021, 605, '2014-01-31 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94070),
	(172022, 910, '2014-01-31 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 08:52:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 99403),
	(172023, 609, '2014-01-31 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 08:49:00', 'Steuart at Market', 74, 354, 'Subscriber', 95051),
	(172024, 347, '2014-01-31 08:40:00', 'Market at Sansome', 77, '2014-01-31 08:45:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94117),
	(172025, 511, '2014-01-31 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 08:49:00', '5th at Howard', 57, 329, 'Subscriber', 94102),
	(172026, 739, '2014-01-31 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 08:53:00', '2nd at Townsend', 61, 626, 'Subscriber', 94539),
	(172027, 331, '2014-01-31 08:41:00', 'Market at Sansome', 77, '2014-01-31 08:47:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94127),
	(172028, 651, '2014-01-31 08:42:00', 'San Francisco City Hall', 58, '2014-01-31 08:52:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94108),
	(172029, 323, '2014-01-31 08:42:00', 'Embarcadero at Bryant', 54, '2014-01-31 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94105),
	(172030, 478, '2014-01-31 08:43:00', '2nd at Folsom', 62, '2014-01-31 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94107),
	(172031, 244, '2014-01-31 08:39:00', 'Steuart at Market', 74, '2014-01-31 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94107),
	(172032, 301, '2014-01-31 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 08:48:00', 'Market at 4th', 76, 309, 'Subscriber', 94110),
	(172034, 86, '2014-01-31 08:44:00', 'Steuart at Market', 74, '2014-01-31 08:45:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94044),
	(172036, 515, '2014-01-31 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 08:54:00', 'Powell Street BART', 53, 412, 'Subscriber', 94702),
	(172037, 798, '2014-01-31 08:46:00', '2nd at Folsom', 62, '2014-01-31 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Subscriber', 94107),
	(172038, 501, '2014-01-31 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 08:54:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94707),
	(172039, 984, '2014-01-31 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:05:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94590),
	(172040, 852, '2014-01-31 08:49:00', 'Townsend at 7th', 65, '2014-01-31 09:03:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(172041, 636, '2014-01-31 08:50:00', 'Embarcadero at Folsom', 51, '2014-01-31 09:00:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94105),
	(172042, 624, '2014-01-31 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 09:00:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94609),
	(172045, 468, '2014-01-31 08:51:00', '2nd at South Park', 64, '2014-01-31 08:59:00', 'Market at Sansome', 77, 269, 'Subscriber', 94107),
	(172046, 856, '2014-01-31 08:51:00', '2nd at Townsend', 61, '2014-01-31 09:06:00', 'Powell at Post (Union Square)', 71, 620, 'Subscriber', 94107),
	(172047, 633, '2014-01-31 08:51:00', '2nd at Townsend', 61, '2014-01-31 09:02:00', 'Market at Sansome', 77, 574, 'Subscriber', 94107),
	(172048, 258, '2014-01-31 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 08:56:00', 'Market at 4th', 76, 563, 'Subscriber', 94941),
	(172049, 31327, '2014-01-31 08:52:00', 'Mountain View Caltrain Station', 28, '2014-01-31 17:34:00', 'Mountain View Caltrain Station', 28, 77, 'Customer', 95111),
	(172051, 425, '2014-01-31 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 09:00:00', 'Beale at Market', 56, 391, 'Subscriber', 94133),
	(172052, 375, '2014-01-31 08:53:00', 'Market at Sansome', 77, '2014-01-31 08:59:00', '2nd at South Park', 64, 553, 'Subscriber', 94702),
	(172054, 406, '2014-01-31 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94025),
	(172055, 852, '2014-01-31 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:08:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94043),
	(172056, 529, '2014-01-31 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 09:03:00', 'Clay at Battery', 41, 335, 'Subscriber', 94103),
	(172057, 1248, '2014-01-31 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:15:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94070),
	(172058, 464, '2014-01-31 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:03:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94107),
	(172060, 217, '2014-01-31 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 08:59:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94010),
	(172061, 490, '2014-01-31 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 09:04:00', '5th at Howard', 57, 463, 'Subscriber', 94705),
	(172062, 907, '2014-01-31 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:11:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94404),
	(172063, 574, '2014-01-31 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94939),
	(172064, 429, '2014-01-31 08:57:00', 'Embarcadero at Sansome', 60, '2014-01-31 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94111),
	(172065, 432, '2014-01-31 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:04:00', 'Howard at 2nd', 63, 584, 'Customer', NULL),
	(172066, 1560, '2014-01-31 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:25:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 48430),
	(172067, 450, '2014-01-31 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94040),
	(172068, 1508, '2014-01-31 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:25:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 48430),
	(172069, 489, '2014-01-31 09:01:00', 'Clay at Battery', 41, '2014-01-31 09:09:00', '2nd at Townsend', 61, 364, 'Subscriber', 94121),
	(172070, 480, '2014-01-31 09:01:00', '5th at Howard', 57, '2014-01-31 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94105),
	(172071, 351, '2014-01-31 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 09:09:00', 'Market at Sansome', 77, 549, 'Subscriber', 94107),
	(172072, 596, '2014-01-31 09:03:00', 'Townsend at 7th', 65, '2014-01-31 09:13:00', 'Powell Street BART', 53, 479, 'Subscriber', 94107),
	(172074, 408, '2014-01-31 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:11:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94606),
	(172075, 370, '2014-01-31 09:05:00', 'San Francisco City Hall', 58, '2014-01-31 09:11:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94109),
	(172077, 561, '2014-01-31 09:05:00', 'Steuart at Market', 74, '2014-01-31 09:15:00', '2nd at South Park', 64, 318, 'Subscriber', 94110),
	(172078, 388, '2014-01-31 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 09:13:00', 'Beale at Market', 56, 606, 'Subscriber', 94103),
	(172081, 227, '2014-01-31 09:08:00', 'Embarcadero at Folsom', 51, '2014-01-31 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94114),
	(172083, 1033, '2014-01-31 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 09:27:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94131),
	(172085, 696, '2014-01-31 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 09:23:00', 'Beale at Market', 56, 360, 'Subscriber', 94109),
	(172086, 191, '2014-01-31 09:12:00', 'South Van Ness at Market', 66, '2014-01-31 09:15:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94707),
	(172087, 406, '2014-01-31 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 09:20:00', 'San Pedro Square', 6, 29, 'Subscriber', 94002),
	(172088, 457, '2014-01-31 09:14:00', 'Clay at Battery', 41, '2014-01-31 09:21:00', '2nd at South Park', 64, 532, 'Subscriber', 94903),
	(172089, 256, '2014-01-31 09:14:00', 'Beale at Market', 56, '2014-01-31 09:18:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94611),
	(172091, 306, '2014-01-31 09:17:00', 'Steuart at Market', 74, '2014-01-31 09:22:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94556),
	(172092, 391, '2014-01-31 09:18:00', 'Market at 4th', 76, '2014-01-31 09:24:00', 'Market at 10th', 67, 474, 'Customer', 94563),
	(172093, 2694, '2014-01-31 09:20:00', 'San Jose City Hall', 10, '2014-01-31 10:05:00', 'Adobe on Almaden', 5, 127, 'Customer', 60062),
	(172094, 477, '2014-01-31 09:20:00', 'Embarcadero at Bryant', 54, '2014-01-31 09:28:00', 'Clay at Battery', 41, 615, 'Subscriber', 94107),
	(172096, 491, '2014-01-31 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:29:00', '2nd at Townsend', 61, 265, 'Subscriber', 94579),
	(172098, 822, '2014-01-31 09:21:00', 'Commercial at Montgomery', 45, '2014-01-31 09:34:00', '2nd at South Park', 64, 339, 'Subscriber', 94109),
	(172099, 372, '2014-01-31 09:24:00', 'Steuart at Market', 74, '2014-01-31 09:30:00', '2nd at Townsend', 61, 558, 'Subscriber', 94708),
	(172100, 306, '2014-01-31 09:24:00', 'Davis at Jackson', 42, '2014-01-31 09:30:00', 'Market at Sansome', 77, 325, 'Subscriber', 94111),
	(172101, 464, '2014-01-31 09:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 09:33:00', 'MLK Library', 11, 665, 'Subscriber', 94118),
	(172102, 255, '2014-01-31 09:25:00', 'Post at Kearney', 47, '2014-01-31 09:30:00', 'Washington at Kearney', 46, 289, 'Subscriber', 94114),
	(172103, 660, '2014-01-31 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94122),
	(172104, 526, '2014-01-31 09:26:00', 'Washington at Kearney', 46, '2014-01-31 09:35:00', 'Powell Street BART', 53, 596, 'Subscriber', 94133),
	(172105, 405, '2014-01-31 09:26:00', 'Beale at Market', 56, '2014-01-31 09:33:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94111),
	(172106, 397, '2014-01-31 09:27:00', 'Steuart at Market', 74, '2014-01-31 09:34:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94117),
	(172107, 642, '2014-01-31 09:28:00', 'South Van Ness at Market', 66, '2014-01-31 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94107),
	(172108, 214, '2014-01-31 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 09:31:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94133),
	(172109, 361, '2014-01-31 09:31:00', 'Market at 10th', 67, '2014-01-31 09:37:00', 'Market at 4th', 76, 613, 'Subscriber', 94102),
	(172110, 408, '2014-01-31 09:32:00', 'Steuart at Market', 74, '2014-01-31 09:39:00', '2nd at Townsend', 61, 605, 'Subscriber', 94612),
	(172113, 527, '2014-01-31 09:32:00', 'Beale at Market', 56, '2014-01-31 09:41:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94103),
	(172114, 253, '2014-01-31 09:32:00', 'Townsend at 7th', 65, '2014-01-31 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(172115, 402, '2014-01-31 09:33:00', 'Powell Street BART', 53, '2014-01-31 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94109),
	(172116, 549, '2014-01-31 09:33:00', '5th at Howard', 57, '2014-01-31 09:42:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94103),
	(172118, 436, '2014-01-31 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 09:41:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94597),
	(172120, 194, '2014-01-31 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 09:38:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94608),
	(172121, 491, '2014-01-31 09:35:00', 'Powell at Post (Union Square)', 71, '2014-01-31 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94109),
	(172122, 312, '2014-01-31 09:35:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 09:40:00', 'San Francisco City Hall', 58, 637, 'Subscriber', 94103),
	(172125, 101, '2014-01-31 09:36:00', 'Beale at Market', 56, '2014-01-31 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94122),
	(172126, 234, '2014-01-31 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:40:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94705),
	(172128, 530, '2014-01-31 09:36:00', 'Beale at Market', 56, '2014-01-31 09:45:00', '2nd at Townsend', 61, 606, 'Subscriber', 94612),
	(172130, 618, '2014-01-31 09:37:00', 'South Van Ness at Market', 66, '2014-01-31 09:48:00', 'Market at Sansome', 77, 509, 'Subscriber', 94117),
	(172132, 9579, '2014-01-31 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 12:18:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94608),
	(172133, 502, '2014-01-31 09:38:00', 'Commercial at Montgomery', 45, '2014-01-31 09:46:00', 'Market at 4th', 76, 404, 'Subscriber', 94133),
	(172134, 397, '2014-01-31 09:39:00', '2nd at South Park', 64, '2014-01-31 09:45:00', 'Market at 4th', 76, 339, 'Subscriber', 94107),
	(172135, 392, '2014-01-31 09:37:00', 'Steuart at Market', 74, '2014-01-31 09:44:00', '2nd at Townsend', 61, 417, 'Subscriber', 94116),
	(172136, 99, '2014-01-31 09:39:00', '2nd at Townsend', 61, '2014-01-31 09:41:00', '2nd at South Park', 64, 605, 'Subscriber', 94107),
	(172137, 395, '2014-01-31 09:39:00', '2nd at Townsend', 61, '2014-01-31 09:46:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94025),
	(172138, 441, '2014-01-31 09:41:00', 'Embarcadero at Bryant', 54, '2014-01-31 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94105),
	(172139, 216, '2014-01-31 09:41:00', 'Redwood City Caltrain Station', 22, '2014-01-31 09:44:00', 'Redwood City Public Library', 24, 683, 'Subscriber', 94105),
	(172140, 736, '2014-01-31 09:42:00', 'Davis at Jackson', 42, '2014-01-31 09:54:00', 'Powell Street BART', 53, 356, 'Subscriber', 94111),
	(172141, 251, '2014-01-31 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:46:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94107),
	(172143, 221, '2014-01-31 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 09:46:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94070),
	(172144, 781, '2014-01-31 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 09:55:00', 'Market at 10th', 67, 444, 'Subscriber', 94133),
	(172147, 244, '2014-01-31 09:43:00', 'Davis at Jackson', 42, '2014-01-31 09:47:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94105),
	(172150, 582, '2014-01-31 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 09:54:00', '2nd at Townsend', 61, 499, 'Subscriber', 94610),
	(172151, 471, '2014-01-31 09:45:00', 'Post at Kearney', 47, '2014-01-31 09:52:00', '2nd at South Park', 64, 529, 'Subscriber', 94114),
	(172153, 1408, '2014-01-31 09:46:00', 'Mountain View Caltrain Station', 28, '2014-01-31 10:09:00', 'Park at Olive', 38, 31, 'Subscriber', 94920),
	(172154, 174, '2014-01-31 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 09:49:00', 'Steuart at Market', 74, 552, 'Subscriber', 94107),
	(172155, 387, '2014-01-31 09:46:00', 'Embarcadero at Folsom', 51, '2014-01-31 09:53:00', '2nd at Townsend', 61, 617, 'Subscriber', 94107),
	(172156, 505, '2014-01-31 09:46:00', 'Powell Street BART', 53, '2014-01-31 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94608),
	(172157, 549, '2014-01-31 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 09:56:00', 'Market at 10th', 67, 494, 'Subscriber', 94107),
	(172158, 1019, '2014-01-31 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 10:04:00', 'Townsend at 7th', 65, 330, 'Customer', 94609),
	(172159, 199, '2014-01-31 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 09:51:00', 'Market at 10th', 67, 425, 'Subscriber', 94609),
	(172160, 444, '2014-01-31 09:48:00', 'Golden Gate at Polk', 59, '2014-01-31 09:55:00', 'Market at 4th', 76, 604, 'Subscriber', 94102),
	(172161, 456, '2014-01-31 09:48:00', 'Golden Gate at Polk', 59, '2014-01-31 09:56:00', 'Market at 4th', 76, 564, 'Subscriber', 94108),
	(172162, 394, '2014-01-31 09:49:00', 'Market at 4th', 76, '2014-01-31 09:55:00', '2nd at South Park', 64, 339, 'Subscriber', 94118),
	(172163, 715, '2014-01-31 09:49:00', 'Spear at Folsom', 49, '2014-01-31 10:01:00', 'Powell Street BART', 53, 569, 'Subscriber', 94610),
	(172164, 462, '2014-01-31 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:57:00', '2nd at Townsend', 61, 371, 'Subscriber', 94903),
	(172165, 241, '2014-01-31 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:54:00', 'Market at Sansome', 77, 523, 'Subscriber', 94930),
	(172166, 260, '2014-01-31 09:50:00', 'Mountain View City Hall', 27, '2014-01-31 09:54:00', 'Mountain View Caltrain Station', 28, 131, 'Subscriber', 94040),
	(172167, 814, '2014-01-31 09:50:00', 'Townsend at 7th', 65, '2014-01-31 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94107),
	(172168, 280, '2014-01-31 09:51:00', 'Commercial at Montgomery', 45, '2014-01-31 09:55:00', 'Market at Sansome', 77, 524, 'Subscriber', 94127),
	(172169, 316, '2014-01-31 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 09:56:00', 'Clay at Battery', 41, 458, 'Subscriber', 94925),
	(172172, 586, '2014-01-31 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 10:03:00', '2nd at South Park', 64, 353, 'Subscriber', 94501),
	(172174, 209, '2014-01-31 09:53:00', 'Japantown', 9, '2014-01-31 09:57:00', 'Japantown', 9, 649, 'Subscriber', 95122),
	(172175, 534, '2014-01-31 09:54:00', '5th at Howard', 57, '2014-01-31 10:03:00', 'Market at 10th', 67, 366, 'Subscriber', 94703),
	(172176, 162, '2014-01-31 09:55:00', '2nd at South Park', 64, '2014-01-31 09:57:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(172178, 751, '2014-01-31 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94002),
	(172179, 722, '2014-01-31 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:08:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94010),
	(172180, 595, '2014-01-31 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94404),
	(172181, 651, '2014-01-31 09:56:00', 'Beale at Market', 56, '2014-01-31 10:07:00', 'Broadway St at Battery St', 82, 535, 'Subscriber', 94607),
	(172182, 630, '2014-01-31 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 10:07:00', 'Market at 10th', 67, 557, 'Subscriber', 94404),
	(172183, 830, '2014-01-31 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:11:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94133),
	(172184, 398, '2014-01-31 09:57:00', 'Steuart at Market', 74, '2014-01-31 10:04:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94131),
	(172185, 475, '2014-01-31 09:58:00', 'Market at 10th', 67, '2014-01-31 10:05:00', 'Market at Sansome', 77, 425, 'Subscriber', 94110),
	(172186, 387, '2014-01-31 09:58:00', 'Powell at Post (Union Square)', 71, '2014-01-31 10:04:00', 'Washington at Kearney', 46, 620, 'Subscriber', 94941),
	(172187, 140, '2014-01-31 09:56:00', 'University and Emerson', 35, '2014-01-31 09:58:00', 'Cowper at University', 37, 120, 'Subscriber', 94133),
	(172189, 316, '2014-01-31 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:05:00', '2nd at South Park', 64, 599, 'Subscriber', 94062),
	(172191, 605, '2014-01-31 09:59:00', 'San Francisco City Hall', 58, '2014-01-31 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94117),
	(172192, 712, '2014-01-31 10:00:00', 'South Van Ness at Market', 66, '2014-01-31 10:12:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94103),
	(172193, 396, '2014-01-31 10:00:00', 'Spear at Folsom', 49, '2014-01-31 10:07:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94105),
	(172194, 722, '2014-01-31 10:01:00', 'Market at 10th', 67, '2014-01-31 10:13:00', '2nd at South Park', 64, 457, 'Subscriber', 94102),
	(172195, 351, '2014-01-31 10:02:00', 'Powell Street BART', 53, '2014-01-31 10:08:00', 'Market at 10th', 67, 510, 'Subscriber', 94102),
	(172196, 348, '2014-01-31 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:08:00', '5th at Howard', 57, 341, 'Subscriber', 95110),
	(172197, 259, '2014-01-31 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:07:00', '2nd at South Park', 64, 478, 'Subscriber', 95126),
	(172198, 330, '2014-01-31 10:03:00', 'Market at 10th', 67, '2014-01-31 10:09:00', 'Market at 4th', 76, 366, 'Customer', 94563),
	(172199, 91522, '2014-01-31 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-01 11:30:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94306),
	(172201, 680, '2014-01-31 10:05:00', 'San Francisco City Hall', 58, '2014-01-31 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94598),
	(172202, 850, '2014-01-31 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:19:00', 'Spear at Folsom', 49, 350, 'Subscriber', 95113),
	(172203, 756, '2014-01-31 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 10:18:00', 'Market at 10th', 67, 597, 'Subscriber', 94040),
	(172205, 912, '2014-01-31 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:21:00', 'Clay at Battery', 41, 423, 'Subscriber', 94306),
	(172206, 219, '2014-01-31 10:06:00', 'Mountain View Caltrain Station', 28, '2014-01-31 10:10:00', 'Mountain View City Hall', 27, 228, 'Subscriber', 94107),
	(172207, 892, '2014-01-31 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:21:00', 'Clay at Battery', 41, 222, 'Subscriber', 94306),
	(172208, 335, '2014-01-31 10:07:00', 'Broadway St at Battery St', 82, '2014-01-31 10:12:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94105),
	(172209, 147, '2014-01-31 10:08:00', 'Steuart at Market', 74, '2014-01-31 10:11:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94804),
	(172210, 357, '2014-01-31 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:14:00', 'Howard at 2nd', 63, 281, 'Customer', 94025),
	(172211, 480, '2014-01-31 10:09:00', 'Market at 4th', 76, '2014-01-31 10:17:00', 'Market at 10th', 67, 404, 'Subscriber', 94102),
	(172212, 855, '2014-01-31 10:13:00', 'Golden Gate at Polk', 59, '2014-01-31 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94109),
	(172213, 253, '2014-01-31 10:13:00', 'Mountain View Caltrain Station', 28, '2014-01-31 10:18:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(172214, 309, '2014-01-31 10:14:00', 'San Francisco City Hall', 58, '2014-01-31 10:19:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94103),
	(172215, 699, '2014-01-31 10:14:00', 'Market at Sansome', 77, '2014-01-31 10:25:00', 'Market at 10th', 67, 524, 'Subscriber', 94127),
	(172218, 489, '2014-01-31 10:17:00', 'Powell at Post (Union Square)', 71, '2014-01-31 10:25:00', 'Market at 10th', 67, 275, 'Subscriber', 94107),
	(172223, 550, '2014-01-31 10:20:00', 'Embarcadero at Sansome', 60, '2014-01-31 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94105),
	(172224, 473, '2014-01-31 10:21:00', 'Powell Street BART', 53, '2014-01-31 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94611),
	(172227, 259, '2014-01-31 10:21:00', 'Beale at Market', 56, '2014-01-31 10:25:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94114),
	(172228, 548, '2014-01-31 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94549),
	(172229, 360, '2014-01-31 10:25:00', 'Market at Sansome', 77, '2014-01-31 10:31:00', '2nd at South Park', 64, 425, 'Subscriber', 94131),
	(172230, 504, '2014-01-31 10:27:00', 'Spear at Folsom', 49, '2014-01-31 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94105),
	(172231, 728, '2014-01-31 10:31:00', 'Powell at Post (Union Square)', 71, '2014-01-31 10:43:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94108),
	(172232, 1594, '2014-01-31 10:31:00', 'San Francisco City Hall', 58, '2014-01-31 10:57:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94127),
	(172233, 553, '2014-01-31 10:31:00', 'Powell Street BART', 53, '2014-01-31 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94577),
	(172234, 544, '2014-01-31 10:32:00', 'Embarcadero at Bryant', 54, '2014-01-31 10:41:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94105),
	(172235, 573, '2014-01-31 10:34:00', 'Embarcadero at Bryant', 54, '2014-01-31 10:43:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94105),
	(172237, 540, '2014-01-31 10:35:00', 'Powell Street BART', 53, '2014-01-31 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94602),
	(172238, 710, '2014-01-31 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:49:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94043),
	(172239, 634, '2014-01-31 10:38:00', 'Embarcadero at Sansome', 60, '2014-01-31 10:49:00', 'Steuart at Market', 74, 268, 'Customer', 94111),
	(172240, 459, '2014-01-31 10:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 10:46:00', 'St James Park', 13, 88, 'Subscriber', 94108),
	(172242, 493, '2014-01-31 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94087),
	(172243, 788, '2014-01-31 10:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 10:52:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94133),
	(172244, 562, '2014-01-31 10:39:00', 'Embarcadero at Sansome', 60, '2014-01-31 10:49:00', 'Steuart at Market', 74, 484, 'Customer', 94111),
	(172245, 351, '2014-01-31 10:40:00', 'Embarcadero at Folsom', 51, '2014-01-31 10:46:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94105),
	(172247, 640, '2014-01-31 10:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 10:51:00', 'SJSU 4th at San Carlos', 12, 104, 'Customer', 94401),
	(172250, 614, '2014-01-31 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 10:53:00', 'Steuart at Market', 74, 260, 'Subscriber', 95050),
	(172251, 625, '2014-01-31 10:43:00', '2nd at Townsend', 61, '2014-01-31 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94158),
	(172252, 278, '2014-01-31 10:43:00', '5th at Howard', 57, '2014-01-31 10:48:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(172253, 700, '2014-01-31 10:46:00', 'Clay at Battery', 41, '2014-01-31 10:57:00', 'Market at 10th', 67, 615, 'Subscriber', 94108),
	(172254, 469, '2014-01-31 10:46:00', 'Powell Street BART', 53, '2014-01-31 10:54:00', '2nd at Folsom', 62, 412, 'Subscriber', 94133),
	(172255, 475, '2014-01-31 10:46:00', '2nd at South Park', 64, '2014-01-31 10:54:00', 'Beale at Market', 56, 339, 'Subscriber', 94107),
	(172256, 559, '2014-01-31 10:47:00', 'Market at Sansome', 77, '2014-01-31 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94117),
	(172257, 448, '2014-01-31 10:51:00', '5th at Howard', 57, '2014-01-31 10:58:00', 'Market at Sansome', 77, 388, 'Customer', 94107),
	(172258, 141, '2014-01-31 10:56:00', '2nd at South Park', 64, '2014-01-31 10:58:00', '2nd at Folsom', 62, 478, 'Subscriber', 94501),
	(172259, 289, '2014-01-31 10:57:00', 'San Antonio Caltrain Station', 29, '2014-01-31 11:01:00', 'San Antonio Shopping Center', 31, 206, 'Subscriber', 94107),
	(172262, 253, '2014-01-31 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 11:03:00', 'Townsend at 7th', 65, 523, 'Subscriber', 95120),
	(172263, 279, '2014-01-31 11:00:00', 'Mountain View Caltrain Station', 28, '2014-01-31 11:05:00', 'Castro Street and El Camino Real', 32, 662, 'Subscriber', 94107),
	(172264, 194, '2014-01-31 11:01:00', 'Mountain View Caltrain Station', 28, '2014-01-31 11:04:00', 'Mountain View City Hall', 27, 112, 'Subscriber', 94158),
	(172265, 293, '2014-01-31 11:03:00', 'Commercial at Montgomery', 45, '2014-01-31 11:08:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94111),
	(172269, 219, '2014-01-31 11:09:00', 'Embarcadero at Vallejo', 48, '2014-01-31 11:13:00', 'Steuart at Market', 74, 545, 'Subscriber', 94114),
	(172270, 284, '2014-01-31 11:11:00', 'Davis at Jackson', 42, '2014-01-31 11:15:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94111),
	(172271, 978, '2014-01-31 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 11:28:00', '2nd at Folsom', 62, 570, 'Subscriber', 94590),
	(172272, 256, '2014-01-31 11:13:00', 'Golden Gate at Polk', 59, '2014-01-31 11:18:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94109),
	(172273, 642, '2014-01-31 11:14:00', 'Powell Street BART', 53, '2014-01-31 11:25:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94610),
	(172274, 252, '2014-01-31 11:15:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 11:19:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94118),
	(172276, 487, '2014-01-31 11:18:00', 'Beale at Market', 56, '2014-01-31 11:27:00', '2nd at South Park', 64, 339, 'Subscriber', 94705),
	(172278, 252, '2014-01-31 11:23:00', 'San Jose City Hall', 10, '2014-01-31 11:27:00', 'San Salvador at 1st', 8, 139, 'Subscriber', 95113),
	(172279, 478, '2014-01-31 11:23:00', 'South Van Ness at Market', 66, '2014-01-31 11:31:00', 'Powell Street BART', 53, 373, 'Subscriber', 94110),
	(172280, 353, '2014-01-31 11:23:00', 'Market at 4th', 76, '2014-01-31 11:29:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94062),
	(172281, 357, '2014-01-31 11:24:00', 'Powell at Post (Union Square)', 71, '2014-01-31 11:29:00', '2nd at Folsom', 62, 433, 'Subscriber', 94108),
	(172282, 169, '2014-01-31 11:22:00', 'Commercial at Montgomery', 45, '2014-01-31 11:24:00', 'Market at Sansome', 77, 387, 'Subscriber', 94133),
	(172284, 333, '2014-01-31 11:25:00', '5th at Howard', 57, '2014-01-31 11:31:00', 'Post at Kearney', 47, 436, 'Subscriber', 94123);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(172286, 497, '2014-01-31 11:32:00', 'South Van Ness at Market', 66, '2014-01-31 11:41:00', 'Powell Street BART', 53, 520, 'Subscriber', 94124),
	(172287, 481, '2014-01-31 11:33:00', 'South Van Ness at Market', 66, '2014-01-31 11:41:00', 'Powell Street BART', 53, 420, 'Subscriber', 94123),
	(172290, 193, '2014-01-31 11:34:00', 'Powell Street BART', 53, '2014-01-31 11:38:00', '5th at Howard', 57, 356, 'Subscriber', 94108),
	(172294, 250, '2014-01-31 11:36:00', 'Steuart at Market', 74, '2014-01-31 11:41:00', 'Market at Sansome', 77, 484, 'Subscriber', 95051),
	(172295, 517, '2014-01-31 11:39:00', 'Spear at Folsom', 49, '2014-01-31 11:47:00', 'Market at 4th', 76, 569, 'Subscriber', 94133),
	(172296, 6121, '2014-01-31 11:39:00', 'Market at Sansome', 77, '2014-01-31 13:21:00', '2nd at Townsend', 61, 269, 'Subscriber', 94925),
	(172297, 1591, '2014-01-31 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 12:15:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 20010),
	(172298, 439, '2014-01-31 11:44:00', 'Commercial at Montgomery', 45, '2014-01-31 11:52:00', 'Market at 4th', 76, 613, 'Subscriber', 94062),
	(172299, 1553, '2014-01-31 11:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 12:15:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 20010),
	(172300, 474, '2014-01-31 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 11:57:00', 'Powell Street BART', 53, 614, 'Subscriber', 94062),
	(172301, 797, '2014-01-31 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 12:03:00', 'San Francisco City Hall', 58, 400, 'Subscriber', 94598),
	(172302, 605, '2014-01-31 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 12:01:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94945),
	(172303, 226, '2014-01-31 11:52:00', 'Market at Sansome', 77, '2014-01-31 11:56:00', 'Steuart at Market', 74, 574, 'Subscriber', 94110),
	(172304, 347, '2014-01-31 11:53:00', 'Embarcadero at Sansome', 60, '2014-01-31 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94111),
	(172305, 203, '2014-01-31 11:55:00', 'Steuart at Market', 74, '2014-01-31 11:58:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94105),
	(172306, 157, '2014-01-31 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 11:59:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94123),
	(172307, 542, '2014-01-31 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 12:06:00', 'Steuart at Market', 74, 542, 'Subscriber', 94022),
	(172310, 1248, '2014-01-31 12:01:00', 'Steuart at Market', 74, '2014-01-31 12:22:00', '2nd at Townsend', 61, 574, 'Subscriber', 94127),
	(172311, 1474, '2014-01-31 12:01:00', 'Steuart at Market', 74, '2014-01-31 12:25:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 96822),
	(172312, 349, '2014-01-31 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 12:08:00', 'Clay at Battery', 41, 428, 'Subscriber', 94102),
	(172314, 697, '2014-01-31 12:05:00', 'South Van Ness at Market', 66, '2014-01-31 12:17:00', 'Market at Sansome', 77, 429, 'Subscriber', 94104),
	(172315, 381, '2014-01-31 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 12:13:00', 'Washington at Kearney', 46, 449, 'Subscriber', 94110),
	(172316, 432, '2014-01-31 12:07:00', 'Santa Clara at Almaden', 4, '2014-01-31 12:14:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 94086),
	(172317, 415, '2014-01-31 12:07:00', 'Santa Clara at Almaden', 4, '2014-01-31 12:14:00', 'Paseo de San Antonio', 7, 680, 'Subscriber', 95136),
	(172318, 1129, '2014-01-31 12:07:00', 'Embarcadero at Sansome', 60, '2014-01-31 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Customer', 92626),
	(172319, 1011, '2014-01-31 12:08:00', '2nd at Folsom', 62, '2014-01-31 12:25:00', '2nd at Folsom', 62, 433, 'Subscriber', 94107),
	(172320, 834, '2014-01-31 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 12:22:00', 'Market at 10th', 67, 344, 'Subscriber', 94086),
	(172321, 767, '2014-01-31 12:12:00', '2nd at Townsend', 61, '2014-01-31 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94107),
	(172322, 256, '2014-01-31 12:12:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 12:16:00', '5th at Howard', 57, 522, 'Subscriber', 94122),
	(172323, 335, '2014-01-31 12:12:00', 'Spear at Folsom', 49, '2014-01-31 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94705),
	(172324, 786, '2014-01-31 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 12:26:00', 'Market at Sansome', 77, 496, 'Subscriber', 94611),
	(172325, 262, '2014-01-31 12:13:00', 'Market at Sansome', 77, '2014-01-31 12:18:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94306),
	(172326, 670, '2014-01-31 12:14:00', 'Powell at Post (Union Square)', 71, '2014-01-31 12:25:00', 'Market at 10th', 67, 536, 'Subscriber', 94108),
	(172328, 417, '2014-01-31 12:14:00', 'Beale at Market', 56, '2014-01-31 12:21:00', 'Market at 4th', 76, 597, 'Subscriber', 94111),
	(172329, 534, '2014-01-31 12:15:00', '2nd at Folsom', 62, '2014-01-31 12:24:00', 'Powell Street BART', 53, 497, 'Subscriber', 94133),
	(172330, 277, '2014-01-31 12:15:00', 'San Salvador at 1st', 8, '2014-01-31 12:20:00', 'MLK Library', 11, 139, 'Subscriber', 95113),
	(172331, 152, '2014-01-31 12:16:00', '2nd at Folsom', 62, '2014-01-31 12:19:00', '2nd at South Park', 64, 478, 'Subscriber', 94501),
	(172333, 1134, '2014-01-31 12:17:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94606),
	(172338, 223, '2014-01-31 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 12:23:00', 'Steuart at Market', 74, 271, 'Subscriber', 94105),
	(172351, 543, '2014-01-31 12:23:00', 'Powell Street BART', 53, '2014-01-31 12:32:00', 'San Francisco City Hall', 58, 373, 'Subscriber', 94707),
	(172352, 314, '2014-01-31 12:23:00', 'Market at Sansome', 77, '2014-01-31 12:28:00', 'Clay at Battery', 41, 388, 'Customer', NULL),
	(172353, 112, '2014-01-31 12:24:00', 'Embarcadero at Folsom', 51, '2014-01-31 12:26:00', 'Steuart at Market', 74, 345, 'Subscriber', 94404),
	(172357, 508, '2014-01-31 12:26:00', 'South Van Ness at Market', 66, '2014-01-31 12:34:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94109),
	(172358, 918, '2014-01-31 12:27:00', 'Embarcadero at Sansome', 60, '2014-01-31 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 96822),
	(172359, 904, '2014-01-31 12:27:00', 'Embarcadero at Sansome', 60, '2014-01-31 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 96822),
	(172360, 402, '2014-01-31 12:28:00', 'Market at 4th', 76, '2014-01-31 12:35:00', 'Steuart at Market', 74, 569, 'Subscriber', 94133),
	(172361, 69840, '2014-01-31 12:28:00', 'Redwood City Public Library', 24, '2014-02-01 07:52:00', 'Castro Street and El Camino Real', 32, 707, 'Customer', 95051),
	(172362, 347, '2014-01-31 12:29:00', 'Market at 4th', 76, '2014-01-31 12:35:00', 'Beale at Market', 56, 287, 'Subscriber', 94111),
	(172363, 850, '2014-01-31 12:30:00', 'Golden Gate at Polk', 59, '2014-01-31 12:44:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94102),
	(172364, 2365, '2014-01-31 12:32:00', 'Market at 4th', 76, '2014-01-31 13:11:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 2476),
	(172366, 765, '2014-01-31 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94502),
	(172367, 181, '2014-01-31 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94114),
	(172368, 2170, '2014-01-31 12:35:00', 'Market at 4th', 76, '2014-01-31 13:11:00', 'Embarcadero at Sansome', 60, 636, 'Customer', NULL),
	(172371, 229, '2014-01-31 12:40:00', 'SJSU - San Salvador at 9th', 16, '2014-01-31 12:44:00', 'SJSU 4th at San Carlos', 12, 307, 'Subscriber', 95112),
	(172372, 234, '2014-01-31 12:40:00', 'SJSU - San Salvador at 9th', 16, '2014-01-31 12:44:00', 'SJSU 4th at San Carlos', 12, 229, 'Subscriber', 95112),
	(172373, 549, '2014-01-31 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 12:53:00', '5th at Howard', 57, 617, 'Subscriber', 94122),
	(172374, 540, '2014-01-31 12:44:00', 'Powell Street BART', 53, '2014-01-31 12:53:00', 'Market at 10th', 67, 420, 'Subscriber', 94123),
	(172375, 208, '2014-01-31 12:45:00', 'Davis at Jackson', 42, '2014-01-31 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94602),
	(172376, 978, '2014-01-31 12:48:00', 'Embarcadero at Bryant', 54, '2014-01-31 13:04:00', 'Clay at Battery', 41, 560, 'Subscriber', 94107),
	(172377, 507, '2014-01-31 12:49:00', 'Commercial at Montgomery', 45, '2014-01-31 12:58:00', '2nd at South Park', 64, 609, 'Subscriber', 94117),
	(172378, 372, '2014-01-31 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 12:56:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94111),
	(172379, 176, '2014-01-31 12:50:00', '5th at Howard', 57, '2014-01-31 12:53:00', 'Powell Street BART', 53, 356, 'Subscriber', 94108),
	(172380, 530, '2014-01-31 12:51:00', 'Powell Street BART', 53, '2014-01-31 13:00:00', 'Market at 10th', 67, 520, 'Customer', 94122),
	(172381, 261, '2014-01-31 12:51:00', 'Powell at Post (Union Square)', 71, '2014-01-31 12:55:00', 'Powell Street BART', 53, 395, 'Subscriber', 94085),
	(172382, 11690, '2014-01-31 12:51:00', 'Embarcadero at Vallejo', 48, '2014-01-31 16:06:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94608),
	(172383, 457, '2014-01-31 12:52:00', '5th at Howard', 57, '2014-01-31 12:59:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94122),
	(172384, 315, '2014-01-31 12:52:00', 'Commercial at Montgomery', 45, '2014-01-31 12:58:00', 'Market at Sansome', 77, 283, 'Subscriber', 94115),
	(172385, 209, '2014-01-31 12:54:00', '2nd at Townsend', 61, '2014-01-31 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94107),
	(172386, 1511, '2014-01-31 12:56:00', 'Market at 4th', 76, '2014-01-31 13:21:00', 'South Van Ness at Market', 66, 362, 'Customer', NULL),
	(172387, 843, '2014-01-31 12:57:00', 'Townsend at 7th', 65, '2014-01-31 13:11:00', 'Post at Kearney', 47, 259, 'Subscriber', 94610),
	(172388, 719, '2014-01-31 12:57:00', 'Beale at Market', 56, '2014-01-31 13:09:00', 'Market at 10th', 67, 408, 'Subscriber', 94702),
	(172389, 963, '2014-01-31 12:58:00', '2nd at South Park', 64, '2014-01-31 13:14:00', 'Market at 10th', 67, 599, 'Subscriber', 94602),
	(172390, 400, '2014-01-31 12:58:00', 'Spear at Folsom', 49, '2014-01-31 13:05:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94105),
	(172394, 277, '2014-01-31 13:02:00', 'Clay at Battery', 41, '2014-01-31 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94110),
	(172395, 627, '2014-01-31 13:03:00', 'Embarcadero at Vallejo', 48, '2014-01-31 13:13:00', '2nd at South Park', 64, 622, 'Customer', 94404),
	(172396, 523, '2014-01-31 13:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Subscriber', 94709),
	(172397, 325, '2014-01-31 13:08:00', 'Steuart at Market', 74, '2014-01-31 13:13:00', 'Market at Sansome', 77, 260, 'Subscriber', 94110),
	(172398, 211, '2014-01-31 13:09:00', 'Townsend at 7th', 65, '2014-01-31 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94107),
	(172399, 171, '2014-01-31 13:10:00', 'Market at Sansome', 77, '2014-01-31 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94930),
	(172400, 521, '2014-01-31 13:11:00', '2nd at Townsend', 61, '2014-01-31 13:19:00', 'Embarcadero at Folsom', 51, 626, 'Customer', 94123),
	(172401, 683, '2014-01-31 13:12:00', 'Market at 4th', 76, '2014-01-31 13:23:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94114),
	(172402, 293, '2014-01-31 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 13:17:00', 'Market at Sansome', 77, 488, 'Customer', 94114),
	(172403, 326, '2014-01-31 13:12:00', 'SJSU 4th at San Carlos', 12, '2014-01-31 13:17:00', 'SJSU - San Salvador at 9th', 16, 229, 'Subscriber', 95112),
	(172404, 879, '2014-01-31 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94502),
	(172405, 706, '2014-01-31 13:12:00', 'Clay at Battery', 41, '2014-01-31 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94158),
	(172406, 243, '2014-01-31 13:13:00', 'SJSU 4th at San Carlos', 12, '2014-01-31 13:17:00', 'SJSU - San Salvador at 9th', 16, 307, 'Subscriber', 95112),
	(172407, 301, '2014-01-31 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 13:22:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(172408, 273, '2014-01-31 13:16:00', 'Howard at 2nd', 63, '2014-01-31 13:21:00', '5th at Howard', 57, 322, 'Customer', 94107),
	(172409, 323, '2014-01-31 13:20:00', 'Davis at Jackson', 42, '2014-01-31 13:25:00', 'Market at Sansome', 77, 384, 'Subscriber', 94306),
	(172410, 327, '2014-01-31 13:20:00', 'Embarcadero at Bryant', 54, '2014-01-31 13:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94105),
	(172411, 175, '2014-01-31 13:20:00', 'Steuart at Market', 74, '2014-01-31 13:23:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94404),
	(172412, 473, '2014-01-31 13:21:00', 'San Francisco City Hall', 58, '2014-01-31 13:29:00', 'Market at 4th', 76, 559, 'Subscriber', 94110),
	(172413, 227, '2014-01-31 13:23:00', '2nd at Folsom', 62, '2014-01-31 13:27:00', 'Market at Sansome', 77, 570, 'Subscriber', 94518),
	(172414, 115, '2014-01-31 13:27:00', 'Broadway St at Battery St', 82, '2014-01-31 13:29:00', 'Clay at Battery', 41, 535, 'Subscriber', 94126),
	(172415, 800, '2014-01-31 13:28:00', 'Townsend at 7th', 65, '2014-01-31 13:41:00', '2nd at Folsom', 62, 445, 'Subscriber', 94402),
	(172416, 309, '2014-01-31 13:28:00', 'Market at 10th', 67, '2014-01-31 13:33:00', 'San Francisco City Hall', 58, 420, 'Customer', 80238),
	(172418, 397, '2014-01-31 13:29:00', 'San Antonio Caltrain Station', 29, '2014-01-31 13:35:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94040),
	(172419, 1206, '2014-01-31 13:29:00', 'Beale at Market', 56, '2014-01-31 13:49:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94707),
	(172420, 180, '2014-01-31 13:30:00', 'Arena Green / SAP Center', 14, '2014-01-31 13:33:00', 'Santa Clara at Almaden', 4, 209, 'Subscriber', 95113),
	(172421, 417, '2014-01-31 13:31:00', 'Powell Street BART', 53, '2014-01-31 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94062),
	(172422, 985, '2014-01-31 13:32:00', 'Davis at Jackson', 42, '2014-01-31 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94102),
	(172423, 995, '2014-01-31 13:33:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 13:49:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94103),
	(172425, 1274, '2014-01-31 13:35:00', 'Embarcadero at Sansome', 60, '2014-01-31 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94404),
	(172426, 409, '2014-01-31 13:41:00', '2nd at Townsend', 61, '2014-01-31 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94903),
	(172427, 507, '2014-01-31 13:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 13:51:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94133),
	(172428, 414, '2014-01-31 13:46:00', 'Steuart at Market', 74, '2014-01-31 13:53:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94109),
	(172429, 348, '2014-01-31 13:47:00', 'Commercial at Montgomery', 45, '2014-01-31 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94123),
	(172430, 296, '2014-01-31 13:58:00', 'Adobe on Almaden', 5, '2014-01-31 14:03:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Customer', 94401),
	(172431, 331, '2014-01-31 14:01:00', 'Market at 4th', 76, '2014-01-31 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94118),
	(172432, 1240, '2014-01-31 14:04:00', 'Post at Kearney', 47, '2014-01-31 14:24:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 7850),
	(172433, 305, '2014-01-31 14:06:00', 'Santa Clara at Almaden', 4, '2014-01-31 14:11:00', 'San Salvador at 1st', 8, 209, 'Subscriber', 95070),
	(172434, 396, '2014-01-31 14:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 14:12:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94708),
	(172435, 11773, '2014-01-31 14:06:00', 'Spear at Folsom', 49, '2014-01-31 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', 80111),
	(172436, 438, '2014-01-31 14:07:00', '2nd at South Park', 64, '2014-01-31 14:14:00', 'Steuart at Market', 74, 425, 'Subscriber', 94588),
	(172437, 1361, '2014-01-31 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 14:30:00', 'Embarcadero at Sansome', 60, 429, 'Customer', NULL),
	(172438, 610, '2014-01-31 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 14:18:00', 'Powell Street BART', 53, 634, 'Subscriber', 94102),
	(172439, 250, '2014-01-31 14:09:00', '5th at Howard', 57, '2014-01-31 14:13:00', 'Market at 4th', 76, 617, 'Subscriber', 94122),
	(172440, 364, '2014-01-31 14:09:00', 'Commercial at Montgomery', 45, '2014-01-31 14:15:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94110),
	(172441, 2699, '2014-01-31 14:11:00', 'Spear at Folsom', 49, '2014-01-31 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 80111),
	(172442, 301, '2014-01-31 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 14:18:00', 'Market at 4th', 76, 473, 'Subscriber', 94107),
	(172443, 1103, '2014-01-31 14:13:00', '5th at Howard', 57, '2014-01-31 14:32:00', 'Beale at Market', 56, 341, 'Subscriber', 94707),
	(172444, 847, '2014-01-31 14:14:00', 'Beale at Market', 56, '2014-01-31 14:28:00', 'Market at 10th', 67, 494, 'Subscriber', 94085),
	(172445, 672, '2014-01-31 14:14:00', 'Beale at Market', 56, '2014-01-31 14:25:00', 'Market at 10th', 67, 361, 'Subscriber', 94404),
	(172446, 611, '2014-01-31 14:15:00', '2nd at Townsend', 61, '2014-01-31 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94107),
	(172447, 598, '2014-01-31 14:15:00', '2nd at Townsend', 61, '2014-01-31 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94107),
	(172448, 657, '2014-01-31 14:16:00', 'South Van Ness at Market', 66, '2014-01-31 14:27:00', 'Market at Sansome', 77, 362, 'Subscriber', 94117),
	(172449, 313, '2014-01-31 14:18:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 14:23:00', '5th at Howard', 57, 437, 'Subscriber', 94602),
	(172450, 274, '2014-01-31 14:18:00', '2nd at South Park', 64, '2014-01-31 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94105),
	(172451, 231, '2014-01-31 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94105),
	(172452, 8829, '2014-01-31 14:19:00', 'Washington at Kearney', 46, '2014-01-31 16:47:00', 'Washington at Kearney', 46, 319, 'Customer', 78132),
	(172454, 463, '2014-01-31 14:23:00', 'Commercial at Montgomery', 45, '2014-01-31 14:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94123),
	(172455, 524, '2014-01-31 14:25:00', 'Townsend at 7th', 65, '2014-01-31 14:34:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94606),
	(172457, 235, '2014-01-31 14:27:00', 'Market at 4th', 76, '2014-01-31 14:31:00', 'Market at Sansome', 77, 309, 'Subscriber', 94122),
	(172458, 293, '2014-01-31 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 14:34:00', '2nd at South Park', 64, 489, 'Subscriber', 94608),
	(172459, 12686, '2014-01-31 14:30:00', 'Market at 4th', 76, '2014-01-31 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Customer', NULL),
	(172463, 464, '2014-01-31 14:33:00', 'Davis at Jackson', 42, '2014-01-31 14:41:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94107),
	(172465, 12330, '2014-01-31 14:36:00', 'Market at 4th', 76, '2014-01-31 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', NULL),
	(172466, 12325, '2014-01-31 14:36:00', 'Market at 4th', 76, '2014-01-31 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', NULL),
	(172467, 324, '2014-01-31 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 14:42:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94107),
	(172468, 474, '2014-01-31 14:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 14:44:00', 'MLK Library', 11, 207, 'Subscriber', 95112),
	(172469, 735, '2014-01-31 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 14:49:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94107),
	(172471, 553, '2014-01-31 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94939),
	(172472, 265, '2014-01-31 14:38:00', 'Clay at Battery', 41, '2014-01-31 14:43:00', 'Market at Sansome', 77, 383, 'Customer', NULL),
	(172473, 704, '2014-01-31 14:44:00', 'Market at 10th', 67, '2014-01-31 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94102),
	(172474, 381, '2014-01-31 14:44:00', 'Commercial at Montgomery', 45, '2014-01-31 14:50:00', 'Market at 4th', 76, 554, 'Subscriber', 94114),
	(172476, 287, '2014-01-31 14:45:00', 'Embarcadero at Vallejo', 48, '2014-01-31 14:50:00', 'Steuart at Market', 74, 354, 'Subscriber', 94105),
	(172477, 187, '2014-01-31 14:46:00', 'Mountain View City Hall', 27, '2014-01-31 14:49:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94041),
	(172478, 194, '2014-01-31 14:46:00', 'Beale at Market', 56, '2014-01-31 14:49:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94609),
	(172479, 411, '2014-01-31 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 14:55:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94402),
	(172480, 628, '2014-01-31 14:54:00', '2nd at South Park', 64, '2014-01-31 15:05:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94117),
	(172481, 524, '2014-01-31 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 15:04:00', 'Market at Sansome', 77, 483, 'Subscriber', 94117),
	(172483, 319, '2014-01-31 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 15:03:00', '5th at Howard', 57, 274, 'Subscriber', 94109),
	(172484, 545, '2014-01-31 14:59:00', '2nd at Folsom', 62, '2014-01-31 15:08:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94402),
	(172485, 176, '2014-01-31 15:00:00', 'Embarcadero at Folsom', 51, '2014-01-31 15:03:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94107),
	(172486, 161, '2014-01-31 15:04:00', 'Market at 4th', 76, '2014-01-31 15:07:00', 'Powell Street BART', 53, 617, 'Customer', 7850),
	(172487, 969, '2014-01-31 15:05:00', 'Market at 10th', 67, '2014-01-31 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 95014),
	(172488, 222, '2014-01-31 15:06:00', 'Market at Sansome', 77, '2014-01-31 15:10:00', 'Steuart at Market', 74, 362, 'Subscriber', 95051),
	(172489, 8550, '2014-01-31 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Customer', 98004),
	(172490, 591, '2014-01-31 15:09:00', 'Embarcadero at Folsom', 51, '2014-01-31 15:19:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94110),
	(172492, 207, '2014-01-31 15:10:00', 'Market at Sansome', 77, '2014-01-31 15:14:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94115),
	(172493, 2188, '2014-01-31 15:13:00', 'Washington at Kearney', 46, '2014-01-31 15:49:00', 'Embarcadero at Sansome', 60, 327, 'Customer', NULL),
	(172494, 457, '2014-01-31 15:13:00', 'San Jose City Hall', 10, '2014-01-31 15:21:00', 'Adobe on Almaden', 5, 180, 'Subscriber', 95112),
	(172495, 350, '2014-01-31 15:14:00', 'Embarcadero at Sansome', 60, '2014-01-31 15:20:00', 'Steuart at Market', 74, 386, 'Subscriber', 94510),
	(172497, 486, '2014-01-31 15:14:00', 'Powell Street BART', 53, '2014-01-31 15:22:00', '2nd at Folsom', 62, 589, 'Subscriber', 94133),
	(172498, 424, '2014-01-31 15:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 15:21:00', 'Market at 4th', 76, 378, 'Subscriber', 94960),
	(172499, 450, '2014-01-31 15:14:00', 'Commercial at Montgomery', 45, '2014-01-31 15:22:00', 'Steuart at Market', 74, 416, 'Subscriber', 94109),
	(172501, 580, '2014-01-31 15:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94132),
	(172502, 1970, '2014-01-31 15:17:00', 'Washington at Kearney', 46, '2014-01-31 15:50:00', 'Embarcadero at Sansome', 60, 449, 'Customer', NULL),
	(172503, 1910, '2014-01-31 15:17:00', 'Washington at Kearney', 46, '2014-01-31 15:49:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(172506, 436, '2014-01-31 15:22:00', 'Market at Sansome', 77, '2014-01-31 15:29:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94126),
	(172509, 266, '2014-01-31 15:23:00', 'Embarcadero at Bryant', 54, '2014-01-31 15:28:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94107),
	(172510, 386, '2014-01-31 15:23:00', 'Adobe on Almaden', 5, '2014-01-31 15:30:00', 'MLK Library', 11, 180, 'Subscriber', 95112),
	(172513, 632, '2014-01-31 15:25:00', 'Post at Kearney', 47, '2014-01-31 15:36:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94110),
	(172516, 1197, '2014-01-31 15:27:00', 'Embarcadero at Folsom', 51, '2014-01-31 15:47:00', '2nd at Townsend', 61, 626, 'Customer', 94123),
	(172519, 538, '2014-01-31 15:29:00', '2nd at South Park', 64, '2014-01-31 15:38:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94611),
	(172522, 910, '2014-01-31 15:31:00', 'Washington at Kearney', 46, '2014-01-31 15:46:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94114),
	(172526, 793, '2014-01-31 15:33:00', 'Paseo de San Antonio', 7, '2014-01-31 15:46:00', 'Paseo de San Antonio', 7, 680, 'Customer', 90274),
	(172527, 1044, '2014-01-31 15:34:00', 'Embarcadero at Sansome', 60, '2014-01-31 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 95111),
	(172530, 216, '2014-01-31 15:40:00', '2nd at Folsom', 62, '2014-01-31 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 445, 'Subscriber', 94102),
	(172531, 252, '2014-01-31 15:43:00', 'Castro Street and El Camino Real', 32, '2014-01-31 15:47:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94103),
	(172532, 630, '2014-01-31 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 15:54:00', 'Post at Kearney', 47, 360, 'Subscriber', 94920),
	(172533, 484, '2014-01-31 15:45:00', 'Commercial at Montgomery', 45, '2014-01-31 15:53:00', 'Market at 4th', 76, 457, 'Subscriber', 94105),
	(172534, 479, '2014-01-31 15:45:00', 'Embarcadero at Sansome', 60, '2014-01-31 15:53:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94111),
	(172535, 317, '2014-01-31 15:45:00', 'Embarcadero at Folsom', 51, '2014-01-31 15:51:00', '2nd at Townsend', 61, 478, 'Subscriber', 94062),
	(172536, 243, '2014-01-31 15:45:00', 'Market at Sansome', 77, '2014-01-31 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94105),
	(172538, 288, '2014-01-31 15:47:00', 'Commercial at Montgomery', 45, '2014-01-31 15:52:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94107),
	(172539, 1047, '2014-01-31 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 16:06:00', 'Civic Center BART (7th at Market)', 72, 278, 'Customer', 92626),
	(172540, 1250, '2014-01-31 15:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 16:09:00', 'Japantown', 9, 50, 'Customer', 95112),
	(172541, 204, '2014-01-31 15:50:00', 'Golden Gate at Polk', 59, '2014-01-31 15:54:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94530),
	(172542, 574, '2014-01-31 15:52:00', 'Market at 10th', 67, '2014-01-31 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94117),
	(172543, 575, '2014-01-31 15:52:00', 'San Francisco City Hall', 58, '2014-01-31 16:02:00', 'Post at Kearney', 47, 632, 'Subscriber', 94102),
	(172544, 482, '2014-01-31 15:53:00', 'Embarcadero at Folsom', 51, '2014-01-31 16:01:00', '2nd at Townsend', 61, 348, 'Subscriber', 95348),
	(172545, 302, '2014-01-31 15:54:00', '2nd at Townsend', 61, '2014-01-31 15:59:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94539),
	(172547, 518, '2014-01-31 15:55:00', 'San Francisco City Hall', 58, '2014-01-31 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95125),
	(172548, 808, '2014-01-31 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 16:09:00', 'Civic Center BART (7th at Market)', 72, 479, 'Customer', 94941),
	(172550, 558, '2014-01-31 15:57:00', 'Powell at Post (Union Square)', 71, '2014-01-31 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 95124),
	(172551, 764, '2014-01-31 15:58:00', 'Beale at Market', 56, '2014-01-31 16:11:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(172552, 475, '2014-01-31 15:58:00', '5th at Howard', 57, '2014-01-31 16:06:00', 'Market at 10th', 67, 274, 'Subscriber', 94102),
	(172553, 738, '2014-01-31 15:59:00', 'Beale at Market', 56, '2014-01-31 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94066),
	(172554, 873, '2014-01-31 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94107),
	(172555, 677, '2014-01-31 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94002),
	(172556, 263, '2014-01-31 16:00:00', 'Embarcadero at Vallejo', 48, '2014-01-31 16:05:00', 'Steuart at Market', 74, 447, 'Subscriber', 94556),
	(172557, 311, '2014-01-31 16:02:00', 'Townsend at 7th', 65, '2014-01-31 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 95120),
	(172558, 285, '2014-01-31 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 16:09:00', 'Market at Sansome', 77, 604, 'Subscriber', 94965),
	(172559, 1267, '2014-01-31 16:04:00', 'Clay at Battery', 41, '2014-01-31 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94070),
	(172560, 540, '2014-01-31 16:05:00', 'San Francisco City Hall', 58, '2014-01-31 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94010),
	(172561, 1051, '2014-01-31 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 16:23:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94133),
	(172562, 685, '2014-01-31 16:05:00', 'San Jose City Hall', 10, '2014-01-31 16:16:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94502),
	(172563, 508, '2014-01-31 16:06:00', 'Embarcadero at Bryant', 54, '2014-01-31 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(172564, 864, '2014-01-31 16:06:00', 'Beale at Market', 56, '2014-01-31 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 95037),
	(172566, 261, '2014-01-31 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94105),
	(172567, 261, '2014-01-31 16:08:00', 'Steuart at Market', 74, '2014-01-31 16:13:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94010),
	(172568, 872, '2014-01-31 16:09:00', 'Washington at Kearney', 46, '2014-01-31 16:24:00', 'San Francisco City Hall', 58, 602, 'Subscriber', 94107),
	(172569, 538, '2014-01-31 16:10:00', 'Embarcadero at Folsom', 51, '2014-01-31 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94102),
	(172570, 733, '2014-01-31 16:10:00', 'Embarcadero at Bryant', 54, '2014-01-31 16:23:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94111),
	(172573, 428, '2014-01-31 16:18:00', 'San Pedro Square', 6, '2014-01-31 16:25:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95377),
	(172574, 615, '2014-01-31 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 16:28:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94102),
	(172575, 157, '2014-01-31 16:19:00', 'Santa Clara at Almaden', 4, '2014-01-31 16:21:00', 'Arena Green / SAP Center', 14, 663, 'Subscriber', 95113),
	(172576, 672, '2014-01-31 16:18:00', 'Powell Street BART', 53, '2014-01-31 16:29:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94610),
	(172577, 184, '2014-01-31 16:20:00', 'Townsend at 7th', 65, '2014-01-31 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94108),
	(172578, 417, '2014-01-31 16:21:00', 'Market at 4th', 76, '2014-01-31 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94062),
	(172579, 227, '2014-01-31 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 16:28:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94107),
	(172580, 155, '2014-01-31 16:28:00', 'Market at Sansome', 77, '2014-01-31 16:30:00', 'Beale at Market', 56, 405, 'Subscriber', 94510),
	(172581, 823, '2014-01-31 16:29:00', 'Golden Gate at Polk', 59, '2014-01-31 16:43:00', 'Clay at Battery', 41, 631, 'Subscriber', 94102),
	(172582, 526, '2014-01-31 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94403),
	(172583, 444, '2014-01-31 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 16:39:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94107),
	(172584, 505, '2014-01-31 16:32:00', 'Embarcadero at Folsom', 51, '2014-01-31 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94403),
	(172585, 295, '2014-01-31 16:33:00', 'Commercial at Montgomery', 45, '2014-01-31 16:38:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(172586, 930, '2014-01-31 16:33:00', 'Townsend at 7th', 65, '2014-01-31 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94590),
	(172587, 471, '2014-01-31 16:34:00', 'Market at 4th', 76, '2014-01-31 16:42:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94105),
	(172588, 599, '2014-01-31 16:34:00', 'Broadway St at Battery St', 82, '2014-01-31 16:44:00', '2nd at South Park', 64, 325, 'Subscriber', 94105),
	(172589, 237, '2014-01-31 16:35:00', 'South Van Ness at Market', 66, '2014-01-31 16:38:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94607),
	(172590, 758, '2014-01-31 16:35:00', 'Spear at Folsom', 49, '2014-01-31 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 95113),
	(172591, 278, '2014-01-31 16:35:00', 'Steuart at Market', 74, '2014-01-31 16:40:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94105),
	(172592, 756, '2014-01-31 16:36:00', 'Townsend at 7th', 65, '2014-01-31 16:49:00', 'Market at Sansome', 77, 531, 'Subscriber', 94121),
	(172593, 351, '2014-01-31 16:36:00', 'Embarcadero at Vallejo', 48, '2014-01-31 16:42:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(172594, 659, '2014-01-31 16:40:00', '2nd at Townsend', 61, '2014-01-31 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94610),
	(172595, 217, '2014-01-31 16:42:00', 'Townsend at 7th', 65, '2014-01-31 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94109),
	(172596, 306, '2014-01-31 16:43:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 16:48:00', '5th at Howard', 57, 625, 'Subscriber', 94107),
	(172597, 268, '2014-01-31 16:43:00', 'Howard at 2nd', 63, '2014-01-31 16:48:00', '2nd at Townsend', 61, 583, 'Subscriber', 94107),
	(172598, 536, '2014-01-31 16:44:00', 'Post at Kearney', 47, '2014-01-31 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94065),
	(172599, 213, '2014-01-31 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 16:48:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(172600, 1263, '2014-01-31 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94404),
	(172601, 722, '2014-01-31 16:44:00', 'Steuart at Market', 74, '2014-01-31 16:56:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94002),
	(172602, 1583, '2014-01-31 16:44:00', 'Market at 10th', 67, '2014-01-31 17:11:00', 'Market at 10th', 67, 494, 'Customer', 1602),
	(172603, 665, '2014-01-31 16:45:00', 'Market at 4th', 76, '2014-01-31 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94158),
	(172604, 153, '2014-01-31 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 16:47:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94133),
	(172605, 1434, '2014-01-31 16:45:00', 'Beale at Market', 56, '2014-01-31 17:09:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94110),
	(172606, 1066, '2014-01-31 16:45:00', 'Post at Kearney', 47, '2014-01-31 17:03:00', 'Commercial at Montgomery', 45, 402, 'Customer', 95628),
	(172607, 161, '2014-01-31 16:46:00', 'South Van Ness at Market', 66, '2014-01-31 16:49:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94612),
	(172608, 249, '2014-01-31 16:46:00', 'Mountain View City Hall', 27, '2014-01-31 16:51:00', 'Mountain View Caltrain Station', 28, 228, 'Subscriber', 94107),
	(172611, 400, '2014-01-31 16:47:00', '2nd at South Park', 64, '2014-01-31 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(172612, 783, '2014-01-31 16:49:00', 'Embarcadero at Folsom', 51, '2014-01-31 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95131),
	(172615, 425, '2014-01-31 16:51:00', 'Market at Sansome', 77, '2014-01-31 16:59:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94111),
	(172616, 554, '2014-01-31 16:54:00', '2nd at Townsend', 61, '2014-01-31 17:03:00', 'Clay at Battery', 41, 583, 'Subscriber', 94121),
	(172617, 1027, '2014-01-31 16:54:00', 'Market at Sansome', 77, '2014-01-31 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94402),
	(172620, 1345, '2014-01-31 16:57:00', 'Cowper at University', 37, '2014-01-31 17:19:00', 'Cowper at University', 37, 257, 'Customer', 94619),
	(172621, 1218, '2014-01-31 16:57:00', 'Embarcadero at Sansome', 60, '2014-01-31 17:18:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94301),
	(172622, 723, '2014-01-31 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 17:11:00', 'Market at Sansome', 77, 486, 'Subscriber', 94107),
	(172624, 594, '2014-01-31 16:58:00', 'Steuart at Market', 74, '2014-01-31 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95051),
	(172626, 191, '2014-01-31 16:59:00', 'Cowper at University', 37, '2014-01-31 17:03:00', 'Palo Alto Caltrain Station', 34, 120, 'Subscriber', 94133),
	(172628, 458, '2014-01-31 17:01:00', '2nd at Townsend', 61, '2014-01-31 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94606),
	(172629, 421, '2014-01-31 17:01:00', 'Howard at 2nd', 63, '2014-01-31 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(172630, 303, '2014-01-31 17:01:00', 'Spear at Folsom', 49, '2014-01-31 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 94103),
	(172631, 863, '2014-01-31 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 17:16:00', 'Market at Sansome', 77, 510, 'Subscriber', 94103),
	(172634, 591, '2014-01-31 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 17:12:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94117),
	(172635, 701, '2014-01-31 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94070),
	(172636, 481, '2014-01-31 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 17:12:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94133),
	(172637, 303, '2014-01-31 17:04:00', 'Market at Sansome', 77, '2014-01-31 17:09:00', 'Steuart at Market', 74, 383, 'Subscriber', 94102),
	(172639, 2139, '2014-01-31 17:05:00', 'Commercial at Montgomery', 45, '2014-01-31 17:40:00', 'Commercial at Montgomery', 45, 260, 'Customer', 95628),
	(172641, 901, '2014-01-31 17:05:00', 'Commercial at Montgomery', 45, '2014-01-31 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94070),
	(172642, 318, '2014-01-31 17:05:00', 'Spear at Folsom', 49, '2014-01-31 17:10:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94133),
	(172643, 576, '2014-01-31 17:06:00', 'Spear at Folsom', 49, '2014-01-31 17:15:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94133),
	(172644, 530, '2014-01-31 17:06:00', 'St James Park', 13, '2014-01-31 17:15:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 94108),
	(172645, 585, '2014-01-31 17:07:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 17:17:00', 'Post at Kearney', 47, 287, 'Subscriber', 94707),
	(172646, 545, '2014-01-31 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 17:17:00', 'Market at Sansome', 77, 633, 'Subscriber', 94611),
	(172647, 468, '2014-01-31 17:08:00', 'Market at Sansome', 77, '2014-01-31 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 48430),
	(172648, 403, '2014-01-31 17:09:00', 'Davis at Jackson', 42, '2014-01-31 17:16:00', 'Market at Sansome', 77, 462, 'Subscriber', 94965),
	(172649, 401, '2014-01-31 17:09:00', 'Market at Sansome', 77, '2014-01-31 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Customer', 48430),
	(172650, 206, '2014-01-31 17:10:00', 'Townsend at 7th', 65, '2014-01-31 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94103),
	(172652, 281, '2014-01-31 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 17:16:00', 'Market at Sansome', 77, 606, 'Subscriber', 94105),
	(172653, 426, '2014-01-31 17:11:00', 'South Van Ness at Market', 66, '2014-01-31 17:18:00', 'Powell Street BART', 53, 439, 'Subscriber', 94118),
	(172654, 198, '2014-01-31 17:10:00', 'Embarcadero at Vallejo', 48, '2014-01-31 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94111),
	(172655, 255, '2014-01-31 17:12:00', '2nd at South Park', 64, '2014-01-31 17:16:00', 'Market at Sansome', 77, 553, 'Subscriber', 94702),
	(172656, 1033, '2014-01-31 17:12:00', 'San Antonio Shopping Center', 31, '2014-01-31 17:29:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94107),
	(172657, 534, '2014-01-31 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94010),
	(172658, 563, '2014-01-31 17:12:00', 'Commercial at Montgomery', 45, '2014-01-31 17:22:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94122),
	(172659, 254, '2014-01-31 17:15:00', '2nd at South Park', 64, '2014-01-31 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95126),
	(172660, 576, '2014-01-31 17:15:00', 'Market at 10th', 67, '2014-01-31 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94086),
	(172661, 329, '2014-01-31 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(172662, 503, '2014-01-31 17:16:00', 'Howard at 2nd', 63, '2014-01-31 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94107),
	(172663, 1119, '2014-01-31 17:16:00', 'Market at 10th', 67, '2014-01-31 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 1602),
	(172664, 900, '2014-01-31 17:16:00', 'Embarcadero at Folsom', 51, '2014-01-31 17:31:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94103),
	(172666, 1311, '2014-01-31 17:17:00', '2nd at Townsend', 61, '2014-01-31 17:39:00', 'Golden Gate at Polk', 59, 626, 'Subscriber', 94109),
	(172667, 485, '2014-01-31 17:17:00', 'Embarcadero at Vallejo', 48, '2014-01-31 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94707),
	(172668, 1184, '2014-01-31 17:18:00', 'Market at 10th', 67, '2014-01-31 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94107),
	(172669, 249, '2014-01-31 17:18:00', 'Commercial at Montgomery', 45, '2014-01-31 17:22:00', 'Market at Sansome', 77, 454, 'Subscriber', 94105),
	(172670, 331, '2014-01-31 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94401),
	(172672, 940, '2014-01-31 17:19:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 17:35:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 92626),
	(172673, 313, '2014-01-31 17:20:00', 'Clay at Battery', 41, '2014-01-31 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94105),
	(172674, 279, '2014-01-31 17:20:00', 'Steuart at Market', 74, '2014-01-31 17:25:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94105),
	(172675, 417, '2014-01-31 17:21:00', 'Market at 4th', 76, '2014-01-31 17:28:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(172676, 729, '2014-01-31 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 17:33:00', 'Powell Street BART', 53, 309, 'Subscriber', 94605),
	(172677, 638, '2014-01-31 17:21:00', 'Steuart at Market', 74, '2014-01-31 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94107),
	(172678, 224, '2014-01-31 17:22:00', 'Market at Sansome', 77, '2014-01-31 17:26:00', 'Steuart at Market', 74, 606, 'Subscriber', 94920),
	(172679, 508, '2014-01-31 17:23:00', 'Paseo de San Antonio', 7, '2014-01-31 17:31:00', 'SJSU - San Salvador at 9th', 16, 254, 'Subscriber', 95112),
	(172680, 228, '2014-01-31 17:23:00', '2nd at South Park', 64, '2014-01-31 17:26:00', 'Market at Sansome', 77, 392, 'Subscriber', 94080),
	(172681, 526, '2014-01-31 17:23:00', 'Paseo de San Antonio', 7, '2014-01-31 17:31:00', 'SJSU - San Salvador at 9th', 16, 96, 'Subscriber', 95112),
	(172682, 295, '2014-01-31 17:23:00', 'Market at Sansome', 77, '2014-01-31 17:28:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94965),
	(172683, 374, '2014-01-31 17:23:00', 'Embarcadero at Folsom', 51, '2014-01-31 17:30:00', '2nd at Townsend', 61, 271, 'Subscriber', 94107),
	(172684, 618, '2014-01-31 17:23:00', 'Howard at 2nd', 63, '2014-01-31 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Subscriber', 94133),
	(172685, 104, '2014-01-31 17:24:00', 'Embarcadero at Folsom', 51, '2014-01-31 17:25:00', 'Steuart at Market', 74, 500, 'Subscriber', 94109),
	(172687, 394, '2014-01-31 17:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 17:31:00', 'Market at Sansome', 77, 369, 'Subscriber', 94133),
	(172688, 568, '2014-01-31 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94111),
	(172689, 712, '2014-01-31 17:24:00', 'Embarcadero at Folsom', 51, '2014-01-31 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94043),
	(172690, 405, '2014-01-31 17:25:00', 'Powell Street BART', 53, '2014-01-31 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94085),
	(172695, 305, '2014-01-31 17:30:00', 'Howard at 2nd', 63, '2014-01-31 17:35:00', 'Beale at Market', 56, 390, 'Subscriber', 94960),
	(172697, 303, '2014-01-31 17:31:00', 'Embarcadero at Sansome', 60, '2014-01-31 17:37:00', 'Steuart at Market', 74, 268, 'Subscriber', 94565),
	(172700, 575, '2014-01-31 17:33:00', 'Clay at Battery', 41, '2014-01-31 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94109),
	(172701, 486, '2014-01-31 17:33:00', '2nd at Townsend', 61, '2014-01-31 17:41:00', 'Steuart at Market', 74, 381, 'Subscriber', 94579),
	(172702, 823, '2014-01-31 17:34:00', 'Embarcadero at Vallejo', 48, '2014-01-31 17:48:00', 'Powell Street BART', 53, 492, 'Subscriber', 94107),
	(172705, 809, '2014-01-31 17:36:00', 'Embarcadero at Sansome', 60, '2014-01-31 17:50:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(172707, 431, '2014-01-31 17:38:00', 'Steuart at Market', 74, '2014-01-31 17:45:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94133),
	(172708, 602, '2014-01-31 17:38:00', 'Steuart at Market', 74, '2014-01-31 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95050),
	(172709, 595, '2014-01-31 17:39:00', 'Market at 10th', 67, '2014-01-31 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94085),
	(172710, 752, '2014-01-31 17:40:00', 'Embarcadero at Sansome', 60, '2014-01-31 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 371, 'Subscriber', 94133),
	(172711, 197, '2014-01-31 17:40:00', 'Townsend at 7th', 65, '2014-01-31 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94597),
	(172712, 669, '2014-01-31 17:38:00', 'Clay at Battery', 41, '2014-01-31 17:49:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94612),
	(172714, 587, '2014-01-31 17:41:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94702),
	(172715, 629, '2014-01-31 17:39:00', 'Davis at Jackson', 42, '2014-01-31 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94030),
	(172716, 471, '2014-01-31 17:45:00', 'Market at 10th', 67, '2014-01-31 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94404),
	(172717, 876, '2014-01-31 17:45:00', '2nd at South Park', 64, '2014-01-31 17:59:00', 'San Francisco City Hall', 58, 321, 'Subscriber', 94107),
	(172718, 587, '2014-01-31 17:45:00', 'Market at 4th', 76, '2014-01-31 17:55:00', 'Market at 10th', 67, 452, 'Subscriber', 94102),
	(172719, 341, '2014-01-31 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94025),
	(172721, 377, '2014-01-31 17:48:00', '2nd at Townsend', 61, '2014-01-31 17:54:00', 'Steuart at Market', 74, 348, 'Subscriber', 94708),
	(172725, 229, '2014-01-31 17:49:00', 'Embarcadero at Folsom', 51, '2014-01-31 17:52:00', 'Steuart at Market', 74, 624, 'Subscriber', 94705),
	(172726, 470, '2014-01-31 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94105),
	(172727, 445, '2014-01-31 17:50:00', 'Clay at Battery', 41, '2014-01-31 17:57:00', '2nd at Folsom', 62, 423, 'Subscriber', 94107),
	(172728, 225, '2014-01-31 17:50:00', 'Embarcadero at Vallejo', 48, '2014-01-31 17:54:00', 'Beale at Market', 56, 370, 'Subscriber', 94609),
	(172729, 603, '2014-01-31 17:50:00', 'Steuart at Market', 74, '2014-01-31 18:00:00', 'Powell Street BART', 53, 569, 'Subscriber', 94103),
	(172732, 424, '2014-01-31 17:52:00', 'Paseo de San Antonio', 7, '2014-01-31 17:59:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94118),
	(172733, 532, '2014-01-31 17:49:00', 'Market at Sansome', 77, '2014-01-31 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94402),
	(172734, 736, '2014-01-31 17:51:00', 'Market at Sansome', 77, '2014-01-31 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94107),
	(172735, 344, '2014-01-31 17:53:00', 'Santa Clara at Almaden', 4, '2014-01-31 17:59:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95120),
	(172737, 301, '2014-01-31 17:54:00', 'Embarcadero at Sansome', 60, '2014-01-31 17:59:00', 'Clay at Battery', 41, 502, 'Subscriber', 94102),
	(172738, 582, '2014-01-31 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94930),
	(172741, 662, '2014-01-31 17:56:00', 'Embarcadero at Vallejo', 48, '2014-01-31 18:07:00', '2nd at Townsend', 61, 550, 'Subscriber', 94107),
	(172742, 722, '2014-01-31 17:56:00', 'Steuart at Market', 74, '2014-01-31 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94024),
	(172743, 251, '2014-01-31 17:57:00', 'Mountain View City Hall', 27, '2014-01-31 18:01:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94107),
	(172744, 381, '2014-01-31 17:58:00', 'Market at 10th', 67, '2014-01-31 18:04:00', 'Market at 4th', 76, 452, 'Subscriber', 94108),
	(172745, 437, '2014-01-31 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94611),
	(172746, 933, '2014-01-31 17:58:00', 'San Antonio Shopping Center', 31, '2014-01-31 18:14:00', 'Mountain View Caltrain Station', 28, 650, 'Customer', 94025),
	(172747, 375, '2014-01-31 18:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-01-31 18:06:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94111),
	(172751, 939, '2014-01-31 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 18:18:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94109),
	(172752, 741, '2014-01-31 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 18:16:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(172753, 630, '2014-01-31 18:04:00', 'Market at 4th', 76, '2014-01-31 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94619),
	(172754, 627, '2014-01-31 18:04:00', '2nd at Townsend', 61, '2014-01-31 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94960),
	(172755, 630, '2014-01-31 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 1602),
	(172756, 421, '2014-01-31 18:07:00', '2nd at Folsom', 62, '2014-01-31 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94107),
	(172757, 175, '2014-01-31 18:08:00', '2nd at Folsom', 62, '2014-01-31 18:11:00', 'Market at Sansome', 77, 433, 'Subscriber', 94117),
	(172758, 1094, '2014-01-31 18:09:00', '2nd at South Park', 64, '2014-01-31 18:27:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94103),
	(172759, 724, '2014-01-31 18:09:00', '2nd at Folsom', 62, '2014-01-31 18:22:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(172760, 505, '2014-01-31 18:10:00', 'Post at Kearney', 47, '2014-01-31 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94920),
	(172761, 505, '2014-01-31 18:12:00', 'Steuart at Market', 74, '2014-01-31 18:20:00', '2nd at Townsend', 61, 268, 'Subscriber', 94107),
	(172762, 953, '2014-01-31 18:09:00', '2nd at Townsend', 61, '2014-01-31 18:25:00', 'Powell at Post (Union Square)', 71, 271, 'Subscriber', 94107),
	(172763, 364, '2014-01-31 18:13:00', '2nd at South Park', 64, '2014-01-31 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94705),
	(172764, 339, '2014-01-31 18:14:00', '2nd at South Park', 64, '2014-01-31 18:20:00', 'Market at Sansome', 77, 489, 'Subscriber', 94568),
	(172765, 433, '2014-01-31 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 18:22:00', 'San Pedro Square', 6, 643, 'Subscriber', 95110),
	(172766, 777, '2014-01-31 18:15:00', '2nd at South Park', 64, '2014-01-31 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Subscriber', 94107),
	(172767, 996, '2014-01-31 18:15:00', 'Embarcadero at Sansome', 60, '2014-01-31 18:31:00', '2nd at Townsend', 61, 451, 'Subscriber', 94041),
	(172768, 2274, '2014-01-31 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 18:54:00', 'Golden Gate at Polk', 59, 604, 'Customer', 1602),
	(172770, 221, '2014-01-31 18:18:00', 'Townsend at 7th', 65, '2014-01-31 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94070),
	(172773, 359, '2014-01-31 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 18:26:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 95112),
	(172776, 421, '2014-01-31 18:23:00', 'San Jose City Hall', 10, '2014-01-31 18:30:00', 'San Salvador at 1st', 8, 20, 'Subscriber', 95112),
	(172777, 83, '2014-01-31 18:23:00', 'San Jose City Hall', 10, '2014-01-31 18:24:00', 'San Jose City Hall', 10, 21, 'Subscriber', 95112),
	(172778, 230, '2014-01-31 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 18:27:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(172779, 326, '2014-01-31 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 18:29:00', 'Clay at Battery', 41, 547, 'Subscriber', 94111),
	(172780, 335, '2014-01-31 18:24:00', '2nd at South Park', 64, '2014-01-31 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94611),
	(172781, 554, '2014-01-31 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 18:33:00', 'Powell Street BART', 53, 366, 'Subscriber', 94577),
	(172782, 325, '2014-01-31 18:25:00', 'San Jose City Hall', 10, '2014-01-31 18:30:00', 'San Salvador at 1st', 8, 684, 'Subscriber', 95112),
	(172783, 483, '2014-01-31 18:25:00', '2nd at Folsom', 62, '2014-01-31 18:33:00', 'Powell Street BART', 53, 412, 'Subscriber', 94133),
	(172784, 751, '2014-01-31 18:27:00', 'Embarcadero at Folsom', 51, '2014-01-31 18:39:00', 'Market at 4th', 76, 411, 'Subscriber', 94702),
	(172786, 904, '2014-01-31 18:28:00', '2nd at South Park', 64, '2014-01-31 18:43:00', 'Market at 10th', 67, 554, 'Subscriber', 94131),
	(172787, 82, '2014-01-31 18:30:00', '2nd at Folsom', 62, '2014-01-31 18:31:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94108),
	(172788, 361, '2014-01-31 18:31:00', 'Embarcadero at Bryant', 54, '2014-01-31 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94115),
	(172789, 247, '2014-01-31 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 18:38:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94612),
	(172790, 805, '2014-01-31 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 18:47:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94107),
	(172791, 266, '2014-01-31 18:36:00', 'Townsend at 7th', 65, '2014-01-31 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94158),
	(172792, 1204, '2014-01-31 18:36:00', 'Clay at Battery', 41, '2014-01-31 18:56:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94103),
	(172793, 551, '2014-01-31 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 18:48:00', '2nd at Townsend', 61, 532, 'Subscriber', 94158),
	(172794, 306, '2014-01-31 18:45:00', 'Post at Kearney', 47, '2014-01-31 18:50:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94133),
	(172796, 931, '2014-01-31 18:45:00', 'Beale at Market', 56, '2014-01-31 19:00:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94109),
	(172797, 422, '2014-01-31 18:45:00', 'Post at Kearney', 47, '2014-01-31 18:52:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94105),
	(172798, 293, '2014-01-31 18:41:00', '2nd at Townsend', 61, '2014-01-31 18:46:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94107),
	(172799, 1188, '2014-01-31 18:46:00', 'Market at 4th', 76, '2014-01-31 19:06:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94702),
	(172801, 1304, '2014-01-31 18:39:00', '2nd at Townsend', 61, '2014-01-31 19:00:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94103),
	(172802, 261, '2014-01-31 18:49:00', 'Castro Street and El Camino Real', 32, '2014-01-31 18:53:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94107),
	(172804, 150, '2014-01-31 18:50:00', 'California Ave Caltrain Station', 36, '2014-01-31 18:52:00', 'Park at Olive', 38, 12, 'Subscriber', 94530),
	(172805, 769, '2014-01-31 18:50:00', 'Powell Street BART', 53, '2014-01-31 19:03:00', 'Broadway St at Battery St', 82, 375, 'Subscriber', 94133),
	(172807, 381, '2014-01-31 18:52:00', 'Powell Street BART', 53, '2014-01-31 18:58:00', 'San Francisco City Hall', 58, 569, 'Subscriber', 94065),
	(172808, 281, '2014-01-31 18:53:00', 'Market at 4th', 76, '2014-01-31 18:57:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94102),
	(172809, 300, '2014-01-31 18:53:00', 'Howard at 2nd', 63, '2014-01-31 18:58:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94107),
	(172812, 749, '2014-01-31 18:55:00', 'Embarcadero at Bryant', 54, '2014-01-31 19:08:00', 'Washington at Kearney', 46, 399, 'Subscriber', 94107),
	(172813, 249, '2014-01-31 18:56:00', '2nd at South Park', 64, '2014-01-31 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94618),
	(172814, 459, '2014-01-31 18:57:00', 'Post at Kearney', 47, '2014-01-31 19:04:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94105),
	(172815, 739, '2014-01-31 18:58:00', 'Howard at 2nd', 63, '2014-01-31 19:10:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94002),
	(172816, 127, '2014-01-31 18:58:00', 'Mountain View Caltrain Station', 28, '2014-01-31 19:00:00', 'Mountain View Caltrain Station', 28, 650, 'Subscriber', 95032),
	(172817, 585, '2014-01-31 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-01-31 19:08:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95113),
	(172818, 585, '2014-01-31 18:59:00', '2nd at Folsom', 62, '2014-01-31 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94590),
	(172819, 438, '2014-01-31 19:00:00', 'Townsend at 7th', 65, '2014-01-31 19:07:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94107),
	(172821, 287, '2014-01-31 19:01:00', 'Mountain View Caltrain Station', 28, '2014-01-31 19:05:00', 'Evelyn Park and Ride', 30, 696, 'Subscriber', 95032),
	(172822, 382, '2014-01-31 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 19:08:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94105),
	(172823, 408, '2014-01-31 19:02:00', '2nd at South Park', 64, '2014-01-31 19:08:00', '5th at Howard', 57, 353, 'Subscriber', 94103),
	(172824, 266, '2014-01-31 19:03:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 19:07:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94102),
	(172825, 3175, '2014-01-31 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94102),
	(172826, 324, '2014-01-31 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 19:10:00', 'Embarcadero at Bryant', 54, 393, 'Subscriber', 94105),
	(172827, 278, '2014-01-31 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 19:10:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(172828, 389, '2014-01-31 19:07:00', 'Embarcadero at Sansome', 60, '2014-01-31 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94605),
	(172829, 122, '2014-01-31 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 19:11:00', 'Beale at Market', 56, 458, 'Subscriber', 94110),
	(172830, 1345, '2014-01-31 19:10:00', 'Embarcadero at Sansome', 60, '2014-01-31 19:33:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94002),
	(172831, 709, '2014-01-31 19:11:00', 'Beale at Market', 56, '2014-01-31 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94305),
	(172832, 861, '2014-01-31 19:11:00', 'Market at Sansome', 77, '2014-01-31 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94002),
	(172833, 150, '2014-01-31 19:12:00', '2nd at Townsend', 61, '2014-01-31 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(172834, 521, '2014-01-31 19:16:00', 'Townsend at 7th', 65, '2014-01-31 19:24:00', '2nd at Townsend', 61, 413, 'Subscriber', 94105),
	(172835, 814, '2014-01-31 19:13:00', 'Clay at Battery', 41, '2014-01-31 19:26:00', 'Golden Gate at Polk', 59, 335, 'Subscriber', 94102),
	(172836, 180, '2014-01-31 19:16:00', 'Clay at Battery', 41, '2014-01-31 19:19:00', 'Market at Sansome', 77, 326, 'Subscriber', 94108),
	(172837, 417, '2014-01-31 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94087),
	(172838, 580, '2014-01-31 19:19:00', 'Spear at Folsom', 49, '2014-01-31 19:29:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94105),
	(172839, 217, '2014-01-31 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 19:24:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(172840, 536, '2014-01-31 19:21:00', 'Clay at Battery', 41, '2014-01-31 19:30:00', '2nd at Townsend', 61, 222, 'Subscriber', 94306),
	(172842, 489, '2014-01-31 19:22:00', 'Howard at 2nd', 63, '2014-01-31 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94404),
	(172843, 208, '2014-01-31 19:25:00', '2nd at Folsom', 62, '2014-01-31 19:28:00', 'Market at Sansome', 77, 341, 'Subscriber', 94107),
	(172844, 410, '2014-01-31 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 19:37:00', 'Powell Street BART', 53, 580, 'Subscriber', 94611),
	(172845, 439, '2014-01-31 19:30:00', 'Market at 4th', 76, '2014-01-31 19:38:00', 'San Francisco City Hall', 58, 378, 'Subscriber', 94117),
	(172846, 1443, '2014-01-31 19:33:00', 'Embarcadero at Sansome', 60, '2014-01-31 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94002),
	(172847, 702, '2014-01-31 19:34:00', 'Howard at 2nd', 63, '2014-01-31 19:45:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94103),
	(172848, 281, '2014-01-31 19:37:00', 'Townsend at 7th', 65, '2014-01-31 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(172849, 213, '2014-01-31 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-01-31 19:44:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94107),
	(172850, 437, '2014-01-31 19:42:00', '2nd at Townsend', 61, '2014-01-31 19:49:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94597),
	(172851, 427, '2014-01-31 19:44:00', 'Market at Sansome', 77, '2014-01-31 19:52:00', '5th at Howard', 57, 392, 'Subscriber', 94117),
	(172852, 191, '2014-01-31 19:45:00', 'Commercial at Montgomery', 45, '2014-01-31 19:49:00', 'Beale at Market', 56, 260, 'Subscriber', 94606),
	(172853, 289, '2014-01-31 19:46:00', 'Market at Sansome', 77, '2014-01-31 19:51:00', '5th at Howard', 57, 510, 'Subscriber', 94107),
	(172854, 195, '2014-01-31 19:47:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 19:50:00', 'San Francisco City Hall', 58, 537, 'Subscriber', 94107),
	(172855, 201, '2014-01-31 19:47:00', 'Civic Center BART (7th at Market)', 72, '2014-01-31 19:51:00', 'San Francisco City Hall', 58, 614, 'Subscriber', 94612),
	(172857, 535, '2014-01-31 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-01-31 20:03:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94133),
	(172858, 603, '2014-01-31 19:56:00', 'Embarcadero at Bryant', 54, '2014-01-31 20:06:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94107),
	(172860, 388, '2014-01-31 19:59:00', 'Howard at 2nd', 63, '2014-01-31 20:06:00', 'Market at 4th', 76, 574, 'Subscriber', 94105),
	(172861, 240, '2014-01-31 20:03:00', '2nd at South Park', 64, '2014-01-31 20:07:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(172862, 638, '2014-01-31 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-01-31 20:14:00', 'Powell Street BART', 53, 608, 'Subscriber', 94109),
	(172863, 417, '2014-01-31 20:06:00', '2nd at South Park', 64, '2014-01-31 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94501),
	(172864, 139, '2014-01-31 20:09:00', 'Powell at Post (Union Square)', 71, '2014-01-31 20:11:00', 'Post at Kearney', 47, 499, 'Subscriber', 94109),
	(172865, 716, '2014-01-31 20:11:00', 'Paseo de San Antonio', 7, '2014-01-31 20:23:00', 'San Salvador at 1st', 8, 680, 'Customer', 95139),
	(172866, 792, '2014-01-31 20:17:00', 'Powell Street BART', 53, '2014-01-31 20:30:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(172867, 791, '2014-01-31 20:23:00', 'Embarcadero at Folsom', 51, '2014-01-31 20:36:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94105),
	(172868, 750, '2014-01-31 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-01-31 20:36:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94538),
	(172869, 209, '2014-01-31 20:31:00', 'St James Park', 13, '2014-01-31 20:35:00', 'San Pedro Square', 6, 211, 'Subscriber', 95112),
	(172870, 203, '2014-01-31 20:31:00', 'St James Park', 13, '2014-01-31 20:35:00', 'San Pedro Square', 6, 242, 'Subscriber', 95112),
	(172872, 527, '2014-01-31 20:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 20:45:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94133),
	(172873, 384, '2014-01-31 20:37:00', '2nd at Townsend', 61, '2014-01-31 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94612),
	(172874, 443, '2014-01-31 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 20:46:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 94133),
	(172875, 479, '2014-01-31 20:39:00', 'Market at 4th', 76, '2014-01-31 20:47:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94105),
	(172876, 695, '2014-01-31 20:39:00', 'Beale at Market', 56, '2014-01-31 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94103),
	(172877, 746, '2014-01-31 20:44:00', 'Washington at Kearney', 46, '2014-01-31 20:57:00', '2nd at Folsom', 62, 468, 'Subscriber', 94107),
	(172878, 628, '2014-01-31 20:46:00', 'Washington at Kearney', 46, '2014-01-31 20:57:00', '2nd at Folsom', 62, 628, 'Subscriber', 94107),
	(172879, 546, '2014-01-31 20:49:00', 'Market at 4th', 76, '2014-01-31 20:58:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94133),
	(172880, 445, '2014-01-31 20:50:00', 'San Jose City Hall', 10, '2014-01-31 20:57:00', 'San Jose City Hall', 10, 72, 'Subscriber', 94621),
	(172881, 361, '2014-01-31 20:57:00', 'Market at 10th', 67, '2014-01-31 21:03:00', 'Market at 4th', 76, 599, 'Subscriber', 94108),
	(172883, 947, '2014-01-31 21:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-01-31 21:26:00', 'South Van Ness at Market', 66, 615, 'Customer', 47089),
	(172884, 669, '2014-01-31 21:20:00', 'Market at 4th', 76, '2014-01-31 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94102),
	(172885, 925, '2014-01-31 21:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-01-31 21:40:00', 'San Francisco City Hall', 58, 444, 'Subscriber', 94102),
	(172886, 627, '2014-01-31 21:36:00', 'Washington at Kearney', 46, '2014-01-31 21:47:00', '2nd at South Park', 64, 508, 'Subscriber', 94107),
	(172887, 223, '2014-01-31 21:34:00', 'Embarcadero at Vallejo', 48, '2014-01-31 21:38:00', 'Steuart at Market', 74, 270, 'Subscriber', 94131),
	(172888, 263, '2014-01-31 21:40:00', 'Howard at 2nd', 63, '2014-01-31 21:44:00', '2nd at Townsend', 61, 574, 'Subscriber', 94107),
	(172889, 525, '2014-01-31 21:43:00', 'Townsend at 7th', 65, '2014-01-31 21:52:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94105),
	(172890, 369, '2014-01-31 21:49:00', 'SJSU 4th at San Carlos', 12, '2014-01-31 21:56:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 95110),
	(172891, 352, '2014-01-31 21:54:00', 'Market at 4th', 76, '2014-01-31 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94105),
	(172892, 167, '2014-01-31 21:56:00', 'Park at Olive', 38, '2014-01-31 21:59:00', 'California Ave Caltrain Station', 36, 661, 'Subscriber', 94530),
	(172893, 466, '2014-01-31 21:55:00', 'Spear at Folsom', 49, '2014-01-31 22:03:00', 'Clay at Battery', 41, 566, 'Subscriber', 94103),
	(172894, 477, '2014-01-31 22:06:00', 'San Francisco City Hall', 58, '2014-01-31 22:14:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(172895, 473, '2014-01-31 22:14:00', 'San Pedro Square', 6, '2014-01-31 22:22:00', 'St James Park', 13, 108, 'Subscriber', 95112),
	(172897, 339, '2014-01-31 22:15:00', 'San Pedro Square', 6, '2014-01-31 22:20:00', 'St James Park', 13, 29, 'Subscriber', 95112),
	(172898, 596, '2014-01-31 22:16:00', 'Commercial at Montgomery', 45, '2014-01-31 22:26:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94105),
	(172899, 230, '2014-01-31 22:37:00', 'Embarcadero at Bryant', 54, '2014-01-31 22:41:00', 'Beale at Market', 56, 300, 'Customer', 94706),
	(172900, 229, '2014-01-31 22:38:00', 'Post at Kearney', 47, '2014-01-31 22:42:00', 'Powell Street BART', 53, 287, 'Subscriber', 94104),
	(172901, 577, '2014-01-31 22:44:00', 'Powell at Post (Union Square)', 71, '2014-01-31 22:53:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(172902, 634, '2014-01-31 22:52:00', 'Commercial at Montgomery', 45, '2014-01-31 23:02:00', 'Golden Gate at Polk', 59, 552, 'Subscriber', 94102),
	(172903, 549, '2014-01-31 22:56:00', 'Howard at 2nd', 63, '2014-01-31 23:05:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94107),
	(172904, 394, '2014-01-31 23:26:00', 'Powell Street BART', 53, '2014-01-31 23:33:00', 'Clay at Battery', 41, 617, 'Subscriber', 94102),
	(172905, 240, '2014-01-31 23:30:00', 'Beale at Market', 56, '2014-01-31 23:34:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(172906, 973, '2014-01-31 23:56:00', 'Embarcadero at Sansome', 60, '2014-02-01 00:12:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94102),
	(172907, 5457, '2014-02-01 00:31:00', 'Embarcadero at Vallejo', 48, '2014-02-01 02:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 95687),
	(172908, 4929, '2014-02-01 00:40:00', 'Embarcadero at Vallejo', 48, '2014-02-01 02:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 95687),
	(172909, 5237, '2014-02-01 01:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 02:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94523),
	(172910, 5208, '2014-02-01 01:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 02:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Customer', 94523),
	(172911, 152, '2014-02-01 01:16:00', 'Arena Green / SAP Center', 14, '2014-02-01 01:18:00', 'Santa Clara at Almaden', 4, 663, 'Subscriber', 95113),
	(172912, 265, '2014-02-01 01:25:00', 'Powell Street BART', 53, '2014-02-01 01:30:00', 'Post at Kearney', 47, 287, 'Subscriber', 94104),
	(172913, 292, '2014-02-01 01:43:00', 'Powell Street BART', 53, '2014-02-01 01:48:00', 'Market at 10th', 67, 395, 'Subscriber', 94102),
	(172914, 110, '2014-02-01 02:23:00', 'San Francisco City Hall', 58, '2014-02-01 02:24:00', 'San Francisco City Hall', 58, 637, 'Subscriber', 94102),
	(172915, 319, '2014-02-01 05:25:00', 'Clay at Battery', 41, '2014-02-01 05:30:00', 'Market at 4th', 76, 617, 'Subscriber', 94102),
	(172916, 415, '2014-02-01 05:30:00', 'Powell at Post (Union Square)', 71, '2014-02-01 05:37:00', 'Steuart at Market', 74, 462, 'Subscriber', 94109),
	(172917, 340, '2014-02-01 05:33:00', 'Golden Gate at Polk', 59, '2014-02-01 05:39:00', 'Market at 4th', 76, 432, 'Subscriber', 94109),
	(172918, 238, '2014-02-01 05:40:00', 'Mountain View City Hall', 27, '2014-02-01 05:44:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 95110),
	(172920, 10905, '2014-02-01 06:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 09:39:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Customer', 94133),
	(172921, 501, '2014-02-01 06:39:00', 'Steuart at Market', 74, '2014-02-01 06:48:00', 'Embarcadero at Bryant', 54, 462, 'Subscriber', 94109),
	(172922, 300, '2014-02-01 06:46:00', '5th at Howard', 57, '2014-02-01 06:51:00', '2nd at Folsom', 62, 625, 'Subscriber', 94103),
	(172923, 428, '2014-02-01 06:50:00', '2nd at Townsend', 61, '2014-02-01 06:57:00', 'Post at Kearney', 47, 574, 'Subscriber', 94107),
	(172924, 654, '2014-02-01 07:14:00', 'Washington at Kearney', 46, '2014-02-01 07:25:00', 'Market at 10th', 67, 343, 'Subscriber', 94133),
	(172930, 1009, '2014-02-01 07:30:00', 'South Van Ness at Market', 66, '2014-02-01 07:47:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94301),
	(172931, 300, '2014-02-01 07:37:00', 'Embarcadero at Sansome', 60, '2014-02-01 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94111),
	(172932, 689, '2014-02-01 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-01 07:49:00', 'Market at Sansome', 77, 575, 'Subscriber', 94107),
	(172933, 682, '2014-02-01 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-01 07:49:00', 'Market at Sansome', 77, 545, 'Subscriber', 94107),
	(172934, 611, '2014-02-01 07:42:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94103),
	(172936, 238, '2014-02-01 07:43:00', 'Commercial at Montgomery', 45, '2014-02-01 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94104),
	(172939, 147, '2014-02-01 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 07:50:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(172941, 282, '2014-02-01 08:02:00', 'Davis at Jackson', 42, '2014-02-01 08:07:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94111),
	(172942, 667, '2014-02-01 08:03:00', 'Powell Street BART', 53, '2014-02-01 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Customer', NULL),
	(172943, 1266, '2014-02-01 08:08:00', 'Market at 4th', 76, '2014-02-01 08:29:00', 'Steuart at Market', 74, 432, 'Customer', NULL),
	(172944, 632, '2014-02-01 08:09:00', 'Townsend at 7th', 65, '2014-02-01 08:19:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94107),
	(172946, 1392, '2014-02-01 08:11:00', 'St James Park', 13, '2014-02-01 08:34:00', 'St James Park', 13, 108, 'Subscriber', 95112),
	(172947, 301, '2014-02-01 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 08:16:00', 'Market at Sansome', 77, 389, 'Subscriber', 94104),
	(172948, 1315, '2014-02-01 08:12:00', 'St James Park', 13, '2014-02-01 08:34:00', 'St James Park', 13, 705, 'Subscriber', 95112),
	(172949, 27322, '2014-02-01 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 15:53:00', 'Civic Center BART (7th at Market)', 72, 534, 'Customer', NULL),
	(172950, 27339, '2014-02-01 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 15:54:00', 'Civic Center BART (7th at Market)', 72, 479, 'Customer', NULL),
	(172958, 854, '2014-02-01 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Customer', NULL),
	(172959, 1795, '2014-02-01 08:37:00', 'Embarcadero at Sansome', 60, '2014-02-01 09:07:00', 'Civic Center BART (7th at Market)', 72, 449, 'Customer', NULL),
	(172966, 745, '2014-02-01 08:56:00', 'Steuart at Market', 74, '2014-02-01 09:08:00', 'Powell at Post (Union Square)', 71, 348, 'Customer', NULL),
	(172967, 365, '2014-02-01 09:08:00', '2nd at Townsend', 61, '2014-02-01 09:14:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94107),
	(172972, 1589, '2014-02-01 09:15:00', 'San Antonio Shopping Center', 31, '2014-02-01 09:42:00', 'University and Emerson', 35, 638, 'Subscriber', 94301),
	(172973, 409, '2014-02-01 09:17:00', 'Spear at Folsom', 49, '2014-02-01 09:23:00', '5th at Howard', 57, 409, 'Subscriber', 94105),
	(172974, 337, '2014-02-01 09:19:00', '2nd at Folsom', 62, '2014-02-01 09:24:00', '5th at Howard', 57, 265, 'Subscriber', 94103),
	(172975, 640, '2014-02-01 09:27:00', 'Market at 4th', 76, '2014-02-01 09:37:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94108),
	(172980, 748, '2014-02-01 09:36:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 09:49:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Customer', 95112),
	(172981, 729, '2014-02-01 09:37:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 09:49:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95112),
	(172982, 1078, '2014-02-01 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-01 09:55:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94608),
	(172983, 358, '2014-02-01 09:37:00', 'Clay at Battery', 41, '2014-02-01 09:43:00', 'Clay at Battery', 41, 560, 'Customer', 95476),
	(172984, 653, '2014-02-01 09:39:00', 'Embarcadero at Bryant', 54, '2014-02-01 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94105),
	(172985, 1331, '2014-02-01 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 10:04:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 20001),
	(172986, 788, '2014-02-01 09:46:00', 'Clay at Battery', 41, '2014-02-01 09:59:00', 'Embarcadero at Bryant', 54, 560, 'Customer', 95476),
	(172987, 763, '2014-02-01 09:46:00', 'Clay at Battery', 41, '2014-02-01 09:59:00', 'Embarcadero at Bryant', 54, 566, 'Customer', 95476),
	(172988, 634, '2014-02-01 09:47:00', 'Howard at 2nd', 63, '2014-02-01 09:58:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94107),
	(172989, 18050, '2014-02-01 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 22889),
	(172990, 492, '2014-02-01 09:55:00', 'Golden Gate at Polk', 59, '2014-02-01 10:03:00', 'Market at Sansome', 77, 552, 'Subscriber', 94102),
	(172991, 602, '2014-02-01 09:56:00', '2nd at Townsend', 61, '2014-02-01 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94107),
	(172992, 682, '2014-02-01 09:56:00', '5th at Howard', 57, '2014-02-01 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Customer', NULL),
	(172993, 13073, '2014-02-01 09:57:00', 'Powell at Post (Union Square)', 71, '2014-02-01 13:35:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 92626),
	(172994, 601, '2014-02-01 10:04:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 10:14:00', 'Beale at Market', 56, 519, 'Subscriber', 94103),
	(172995, 983, '2014-02-01 10:07:00', 'Market at 10th', 67, '2014-02-01 10:23:00', '2nd at Townsend', 61, 480, 'Subscriber', 94102),
	(172996, 354, '2014-02-01 10:07:00', '2nd at South Park', 64, '2014-02-01 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(172997, 971, '2014-02-01 10:07:00', 'Market at 10th', 67, '2014-02-01 10:23:00', '2nd at Townsend', 61, 334, 'Subscriber', 94102),
	(172998, 977, '2014-02-01 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-01 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', NULL),
	(172999, 719, '2014-02-01 10:12:00', 'Embarcadero at Sansome', 60, '2014-02-01 10:24:00', '2nd at Townsend', 61, 513, 'Subscriber', 94133),
	(173000, 316, '2014-02-01 10:13:00', 'Spear at Folsom', 49, '2014-02-01 10:18:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94105),
	(173001, 270, '2014-02-01 10:15:00', 'Embarcadero at Bryant', 54, '2014-02-01 10:20:00', '2nd at Townsend', 61, 551, 'Subscriber', 94105),
	(173003, 802, '2014-02-01 10:16:00', 'Steuart at Market', 74, '2014-02-01 10:29:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 51501),
	(173004, 795, '2014-02-01 10:16:00', 'Steuart at Market', 74, '2014-02-01 10:30:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 51501),
	(173007, 599, '2014-02-01 10:19:00', 'Embarcadero at Bryant', 54, '2014-02-01 10:29:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94105),
	(173008, 376, '2014-02-01 10:20:00', 'Golden Gate at Polk', 59, '2014-02-01 10:27:00', 'Powell Street BART', 53, 604, 'Subscriber', 94102),
	(173009, 546, '2014-02-01 10:23:00', 'Embarcadero at Bryant', 54, '2014-02-01 10:33:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94105),
	(173012, 114, '2014-02-01 10:24:00', 'Davis at Jackson', 42, '2014-02-01 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94105),
	(173013, 408, '2014-02-01 10:25:00', 'San Francisco City Hall', 58, '2014-02-01 10:32:00', 'Market at 4th', 76, 321, 'Subscriber', 94107),
	(173014, 754, '2014-02-01 10:25:00', 'Santa Clara at Almaden', 4, '2014-02-01 10:38:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Subscriber', 95113),
	(173015, 4990, '2014-02-01 10:28:00', 'Steuart at Market', 74, '2014-02-01 11:51:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 94080),
	(173017, 999, '2014-02-01 10:30:00', 'Powell at Post (Union Square)', 71, '2014-02-01 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 80212),
	(173018, 961, '2014-02-01 10:31:00', 'Powell at Post (Union Square)', 71, '2014-02-01 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 80212),
	(173019, 4993, '2014-02-01 10:31:00', 'Market at 10th', 67, '2014-02-01 11:54:00', 'South Van Ness at Market', 66, 563, 'Customer', 94107),
	(173020, 4738, '2014-02-01 10:32:00', 'Steuart at Market', 74, '2014-02-01 11:51:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 92629),
	(173021, 159, '2014-02-01 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 10:36:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94105),
	(173022, 564, '2014-02-01 10:35:00', 'Embarcadero at Bryant', 54, '2014-02-01 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94105),
	(173023, 4616, '2014-02-01 10:34:00', 'Steuart at Market', 74, '2014-02-01 11:51:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94066),
	(173028, 1185, '2014-02-01 10:38:00', 'Embarcadero at Sansome', 60, '2014-02-01 10:58:00', '2nd at Townsend', 61, 327, 'Subscriber', 94111),
	(173031, 710, '2014-02-01 10:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 10:51:00', 'South Van Ness at Market', 66, 452, 'Subscriber', 94133),
	(173041, 620, '2014-02-01 10:45:00', '5th at Howard', 57, '2014-02-01 10:56:00', 'Golden Gate at Polk', 59, 265, 'Subscriber', 94109),
	(173043, 412, '2014-02-01 10:49:00', '2nd at South Park', 64, '2014-02-01 10:56:00', '2nd at South Park', 64, 535, 'Subscriber', 94107),
	(173045, 671, '2014-02-01 10:53:00', 'Davis at Jackson', 42, '2014-02-01 11:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94111),
	(173047, 600, '2014-02-01 10:57:00', '2nd at South Park', 64, '2014-02-01 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94107),
	(173048, 1942, '2014-02-01 10:58:00', 'Embarcadero at Bryant', 54, '2014-02-01 11:31:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 94010),
	(173049, 1905, '2014-02-01 10:59:00', 'Embarcadero at Bryant', 54, '2014-02-01 11:31:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 94010),
	(173050, 3043, '2014-02-01 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 11:51:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 80212),
	(173051, 3030, '2014-02-01 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 11:51:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 80212),
	(173054, 275, '2014-02-01 11:05:00', 'Embarcadero at Sansome', 60, '2014-02-01 11:10:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 95014),
	(173055, 263, '2014-02-01 11:08:00', '2nd at South Park', 64, '2014-02-01 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(173056, 10350, '2014-02-01 11:12:00', 'Broadway at Main', 25, '2014-02-01 14:04:00', 'Broadway at Main', 25, 674, 'Customer', NULL),
	(173057, 722, '2014-02-01 11:13:00', 'Embarcadero at Bryant', 54, '2014-02-01 11:25:00', 'Clay at Battery', 41, 592, 'Customer', 95476),
	(173058, 698, '2014-02-01 11:13:00', 'Embarcadero at Bryant', 54, '2014-02-01 11:25:00', 'Clay at Battery', 41, 300, 'Customer', 95476),
	(173059, 10254, '2014-02-01 11:14:00', 'Broadway at Main', 25, '2014-02-01 14:05:00', 'Broadway at Main', 25, 199, 'Customer', NULL),
	(173060, 437, '2014-02-01 11:16:00', 'Embarcadero at Folsom', 51, '2014-02-01 11:23:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 94124),
	(173061, 1707, '2014-02-01 11:18:00', 'Townsend at 7th', 65, '2014-02-01 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 94103),
	(173062, 1669, '2014-02-01 11:18:00', 'Townsend at 7th', 65, '2014-02-01 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94103),
	(173063, 568, '2014-02-01 11:24:00', 'Embarcadero at Sansome', 60, '2014-02-01 11:34:00', 'Washington at Kearney', 46, 542, 'Customer', 78132),
	(173064, 212, '2014-02-01 11:25:00', 'Embarcadero at Bryant', 54, '2014-02-01 11:28:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 94105),
	(173065, 303, '2014-02-01 11:27:00', 'Embarcadero at Bryant', 54, '2014-02-01 11:32:00', 'Embarcadero at Bryant', 54, 477, 'Customer', 94107),
	(173067, 3170, '2014-02-01 11:27:00', 'Powell at Post (Union Square)', 71, '2014-02-01 12:19:00', 'Embarcadero at Sansome', 60, 348, 'Customer', NULL),
	(173068, 298, '2014-02-01 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-01 11:33:00', 'Market at Sansome', 77, 418, 'Subscriber', 94608),
	(173069, 761, '2014-02-01 11:28:00', 'Powell Street BART', 53, '2014-02-01 11:41:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94102),
	(173070, 263, '2014-02-01 11:29:00', 'Spear at Folsom', 49, '2014-02-01 11:33:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(173071, 1510, '2014-02-01 11:29:00', '5th at Howard', 57, '2014-02-01 11:54:00', 'Embarcadero at Vallejo', 48, 322, 'Customer', 10002),
	(173072, 345, '2014-02-01 11:29:00', 'Townsend at 7th', 65, '2014-02-01 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94103),
	(173073, 310, '2014-02-01 11:29:00', 'Townsend at 7th', 65, '2014-02-01 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94103),
	(173074, 286, '2014-02-01 11:30:00', 'Townsend at 7th', 65, '2014-02-01 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94158),
	(173075, 2863, '2014-02-01 11:34:00', 'Embarcadero at Bryant', 54, '2014-02-01 12:21:00', 'Embarcadero at Bryant', 54, 477, 'Customer', 94107),
	(173079, 2744, '2014-02-01 11:36:00', 'Embarcadero at Bryant', 54, '2014-02-01 12:21:00', 'Embarcadero at Bryant', 54, 309, 'Customer', 94107),
	(173081, 1447, '2014-02-01 11:39:00', '2nd at Folsom', 62, '2014-02-01 12:03:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 94107),
	(173086, 566, '2014-02-01 11:44:00', 'Beale at Market', 56, '2014-02-01 11:53:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94103),
	(173087, 332, '2014-02-01 11:46:00', '2nd at South Park', 64, '2014-02-01 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(173088, 244, '2014-02-01 11:47:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 11:51:00', 'SJSU 4th at San Carlos', 12, 96, 'Subscriber', 94044),
	(173090, 527, '2014-02-01 11:48:00', 'Embarcadero at Sansome', 60, '2014-02-01 11:57:00', 'Market at 4th', 76, 576, 'Subscriber', 94111),
	(173091, 523, '2014-02-01 11:50:00', '2nd at Townsend', 61, '2014-02-01 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94103),
	(173092, 895, '2014-02-01 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 95112),
	(173093, 871, '2014-02-01 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 95112),
	(173094, 494, '2014-02-01 11:51:00', 'Market at Sansome', 77, '2014-02-01 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 58102),
	(173096, 581, '2014-02-01 11:53:00', 'Embarcadero at Sansome', 60, '2014-02-01 12:03:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94111),
	(173097, 3739, '2014-02-01 11:58:00', 'Clay at Battery', 41, '2014-02-01 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 95616),
	(173098, 11119, '2014-02-01 11:59:00', 'Embarcadero at Bryant', 54, '2014-02-01 15:05:00', 'Market at Sansome', 77, 618, 'Customer', 94114),
	(173099, 524, '2014-02-01 12:01:00', 'Market at Sansome', 77, '2014-02-01 12:10:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Subscriber', 94133),
	(173100, 405, '2014-02-01 12:03:00', 'Golden Gate at Polk', 59, '2014-02-01 12:09:00', 'Market at 4th', 76, 265, 'Customer', 91506),
	(173102, 1377, '2014-02-01 12:06:00', 'Powell at Post (Union Square)', 71, '2014-02-01 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94109),
	(173104, 10144, '2014-02-01 12:09:00', 'Embarcadero at Sansome', 60, '2014-02-01 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 22304),
	(173106, 367, '2014-02-01 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-01 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94133),
	(173107, 908, '2014-02-01 12:12:00', 'Embarcadero at Vallejo', 48, '2014-02-01 12:28:00', '2nd at South Park', 64, 481, 'Customer', 94107),
	(173108, 10234, '2014-02-01 12:15:00', 'Embarcadero at Bryant', 54, '2014-02-01 15:05:00', 'Market at Sansome', 77, 340, 'Customer', 94107),
	(173109, 691, '2014-02-01 12:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 12:27:00', 'Market at 10th', 67, 505, 'Subscriber', 94133),
	(173111, 689, '2014-02-01 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 12:28:00', 'Powell Street BART', 53, 354, 'Customer', 58102),
	(173112, 492, '2014-02-01 12:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-01 12:26:00', 'Paseo de San Antonio', 7, 663, 'Subscriber', 95113),
	(173114, 1105, '2014-02-01 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94158),
	(173115, 1073, '2014-02-01 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94103),
	(173117, 1041, '2014-02-01 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94103),
	(173120, 100, '2014-02-01 12:24:00', 'Market at 4th', 76, '2014-02-01 12:26:00', 'Market at 4th', 76, 265, 'Customer', 91506),
	(173122, 573, '2014-02-01 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 12:36:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94122),
	(173123, 987, '2014-02-01 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-01 12:45:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94133),
	(173124, 414, '2014-02-01 12:30:00', '5th at Howard', 57, '2014-02-01 12:37:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94103),
	(173125, 177, '2014-02-01 12:30:00', '2nd at South Park', 64, '2014-02-01 12:33:00', '2nd at Folsom', 62, 481, 'Subscriber', 94107),
	(173126, 268, '2014-02-01 12:34:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 12:39:00', 'Market at 4th', 76, 458, 'Subscriber', 94103),
	(173128, 810, '2014-02-01 12:38:00', 'Powell Street BART', 53, '2014-02-01 12:52:00', 'San Francisco City Hall', 58, 439, 'Customer', 58102),
	(173129, 289, '2014-02-01 12:39:00', 'Embarcadero at Sansome', 60, '2014-02-01 12:44:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94105),
	(173130, 637, '2014-02-01 12:41:00', 'Embarcadero at Bryant', 54, '2014-02-01 12:51:00', 'Washington at Kearney', 46, 477, 'Subscriber', 94107),
	(173131, 72, '2014-02-01 12:43:00', 'South Van Ness at Market', 66, '2014-02-01 12:44:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94102),
	(173132, 1531, '2014-02-01 12:44:00', 'Cowper at University', 37, '2014-02-01 13:10:00', 'Park at Olive', 38, 98, 'Customer', 94301),
	(173133, 871, '2014-02-01 12:53:00', 'Townsend at 7th', 65, '2014-02-01 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94107),
	(173134, 1024, '2014-02-01 12:53:00', 'Townsend at 7th', 65, '2014-02-01 13:10:00', 'Steuart at Market', 74, 367, 'Subscriber', 94043),
	(173135, 541, '2014-02-01 12:54:00', 'Embarcadero at Sansome', 60, '2014-02-01 13:03:00', 'Market at 4th', 76, 416, 'Subscriber', 94111),
	(173136, 497, '2014-02-01 12:54:00', 'Davis at Jackson', 42, '2014-02-01 13:03:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94105),
	(173137, 513, '2014-02-01 12:58:00', '2nd at Townsend', 61, '2014-02-01 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94102),
	(173138, 5749, '2014-02-01 12:58:00', 'Embarcadero at Sansome', 60, '2014-02-01 14:34:00', 'Embarcadero at Sansome', 60, 504, 'Customer', NULL),
	(173139, 478, '2014-02-01 12:58:00', '2nd at Townsend', 61, '2014-02-01 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94102),
	(173140, 601, '2014-02-01 12:59:00', 'Commercial at Montgomery', 45, '2014-02-01 13:09:00', '2nd at Townsend', 61, 267, 'Customer', 94306),
	(173143, 1283, '2014-02-01 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 13:23:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94103),
	(173145, 978, '2014-02-01 13:05:00', 'Market at Sansome', 77, '2014-02-01 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94107),
	(173146, 979, '2014-02-01 13:05:00', 'Market at Sansome', 77, '2014-02-01 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94107),
	(173147, 866, '2014-02-01 13:05:00', 'Mountain View Caltrain Station', 28, '2014-02-01 13:20:00', 'San Antonio Caltrain Station', 29, 77, 'Customer', 94112),
	(173149, 4430, '2014-02-01 13:09:00', 'Mountain View Caltrain Station', 28, '2014-02-01 14:22:00', 'Mountain View Caltrain Station', 28, 61, 'Customer', 95070),
	(173150, 763, '2014-02-01 13:13:00', 'Market at 10th', 67, '2014-02-01 13:26:00', 'Steuart at Market', 74, 505, 'Customer', 6151),
	(173151, 218, '2014-02-01 13:13:00', 'Spear at Folsom', 49, '2014-02-01 13:17:00', 'Steuart at Market', 74, 276, 'Subscriber', 94105),
	(173152, 486, '2014-02-01 13:13:00', 'Townsend at 7th', 65, '2014-02-01 13:21:00', '5th at Howard', 57, 329, 'Subscriber', 94103),
	(173153, 739, '2014-02-01 13:13:00', 'Market at 10th', 67, '2014-02-01 13:26:00', 'Steuart at Market', 74, 526, 'Customer', NULL),
	(173154, 912, '2014-02-01 13:16:00', 'Market at 10th', 67, '2014-02-01 13:31:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94133),
	(173155, 810, '2014-02-01 13:20:00', '2nd at Townsend', 61, '2014-02-01 13:34:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94133),
	(173156, 1464, '2014-02-01 13:22:00', 'Post at Kearney', 47, '2014-02-01 13:46:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 61752),
	(173157, 900, '2014-02-01 13:23:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 13:38:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94111),
	(173158, 514, '2014-02-01 13:25:00', 'Steuart at Market', 74, '2014-02-01 13:34:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(173163, 1276, '2014-02-01 13:33:00', 'South Van Ness at Market', 66, '2014-02-01 13:54:00', '2nd at Townsend', 61, 452, 'Subscriber', 94103),
	(173164, 1264, '2014-02-01 13:33:00', 'South Van Ness at Market', 66, '2014-02-01 13:54:00', '2nd at Townsend', 61, 396, 'Subscriber', 94103),
	(173167, 1866, '2014-02-01 13:35:00', 'Powell Street BART', 53, '2014-02-01 14:06:00', 'South Van Ness at Market', 66, 410, 'Customer', 92009),
	(173168, 10246, '2014-02-01 13:35:00', 'Market at 10th', 67, '2014-02-01 16:26:00', 'Powell Street BART', 53, 408, 'Customer', NULL),
	(173170, 1849, '2014-02-01 13:35:00', 'Powell Street BART', 53, '2014-02-01 14:06:00', 'South Van Ness at Market', 66, 507, 'Customer', 92009),
	(173171, 276, '2014-02-01 13:38:00', 'San Pedro Square', 6, '2014-02-01 13:43:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95113),
	(173173, 967, '2014-02-01 13:41:00', 'Powell at Post (Union Square)', 71, '2014-02-01 13:57:00', 'Clay at Battery', 41, 573, 'Subscriber', 94105),
	(173174, 786, '2014-02-01 13:42:00', 'Market at 4th', 76, '2014-02-01 13:55:00', 'Market at 10th', 67, 484, 'Subscriber', 94102),
	(173175, 792, '2014-02-01 13:42:00', 'Market at 4th', 76, '2014-02-01 13:55:00', 'Market at 10th', 67, 506, 'Subscriber', 94102),
	(173176, 918, '2014-02-01 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 13:57:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 6151),
	(173177, 864, '2014-02-01 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 13:58:00', 'Embarcadero at Sansome', 60, 386, 'Customer', NULL),
	(173178, 3058, '2014-02-01 13:44:00', 'Arena Green / SAP Center', 14, '2014-02-01 14:35:00', 'Arena Green / SAP Center', 14, 642, 'Customer', 95110),
	(173179, 358, '2014-02-01 13:44:00', 'Spear at Folsom', 49, '2014-02-01 13:50:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94105),
	(173180, 3008, '2014-02-01 13:45:00', 'Arena Green / SAP Center', 14, '2014-02-01 14:35:00', 'Arena Green / SAP Center', 14, 308, 'Customer', 95110),
	(173181, 2051, '2014-02-01 13:48:00', 'Embarcadero at Sansome', 60, '2014-02-01 14:22:00', 'Civic Center BART (7th at Market)', 72, 285, 'Customer', 61752),
	(173182, 10704, '2014-02-01 13:49:00', 'Castro Street and El Camino Real', 32, '2014-02-01 16:47:00', 'Mountain View City Hall', 27, 132, 'Customer', 95054),
	(173183, 404, '2014-02-01 13:49:00', 'Market at 4th', 76, '2014-02-01 13:56:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94103),
	(173184, 756, '2014-02-01 13:50:00', 'Market at 4th', 76, '2014-02-01 14:02:00', 'Golden Gate at Polk', 59, 416, 'Subscriber', 94102),
	(173185, 10555, '2014-02-01 13:51:00', 'Castro Street and El Camino Real', 32, '2014-02-01 16:47:00', 'Mountain View City Hall', 27, 662, 'Customer', 94002),
	(173186, 45553, '2014-02-01 13:53:00', 'Embarcadero at Sansome', 60, '2014-02-02 02:32:00', 'South Van Ness at Market', 66, 345, 'Customer', 9134),
	(173187, 497, '2014-02-01 13:55:00', 'Embarcadero at Bryant', 54, '2014-02-01 14:03:00', '2nd at Townsend', 61, 521, 'Subscriber', 94502),
	(173188, 387, '2014-02-01 13:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-01 14:02:00', 'San Salvador at 1st', 8, 143, 'Subscriber', 95113),
	(173189, 9434, '2014-02-01 13:55:00', 'Steuart at Market', 74, '2014-02-01 16:33:00', 'Clay at Battery', 41, 367, 'Customer', 4415),
	(173191, 399, '2014-02-01 14:05:00', 'Powell at Post (Union Square)', 71, '2014-02-01 14:12:00', '2nd at Folsom', 62, 352, 'Subscriber', 94108),
	(173192, 14629, '2014-02-01 14:06:00', 'Castro Street and El Camino Real', 32, '2014-02-01 18:09:00', 'Castro Street and El Camino Real', 32, 134, 'Customer', 94010),
	(173193, 345, '2014-02-01 14:06:00', 'Embarcadero at Sansome', 60, '2014-02-01 14:12:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94133),
	(173194, 14589, '2014-02-01 14:07:00', 'Castro Street and El Camino Real', 32, '2014-02-01 18:10:00', 'Castro Street and El Camino Real', 32, 679, 'Customer', 94010),
	(173195, 613, '2014-02-01 14:07:00', 'Clay at Battery', 41, '2014-02-01 14:17:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94105),
	(173196, 11040, '2014-02-01 14:11:00', 'Evelyn Park and Ride', 30, '2014-02-01 17:15:00', 'Evelyn Park and Ride', 30, 84, 'Customer', 95126),
	(173197, 1129, '2014-02-01 14:12:00', 'Beale at Market', 56, '2014-02-01 14:30:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 94107),
	(173198, 1103, '2014-02-01 14:12:00', 'Beale at Market', 56, '2014-02-01 14:30:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 94107),
	(173199, 10891, '2014-02-01 14:14:00', 'Evelyn Park and Ride', 30, '2014-02-01 17:16:00', 'Evelyn Park and Ride', 30, 32, 'Customer', 94043),
	(173200, 145, '2014-02-01 14:15:00', 'Paseo de San Antonio', 7, '2014-02-01 14:17:00', 'MLK Library', 11, 59, 'Subscriber', 95126),
	(173201, 398, '2014-02-01 14:18:00', 'Market at Sansome', 77, '2014-02-01 14:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94112),
	(173202, 277, '2014-02-01 14:18:00', 'Market at Sansome', 77, '2014-02-01 14:23:00', 'Market at 4th', 76, 433, 'Subscriber', 94111),
	(173203, 889, '2014-02-01 14:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-01 14:34:00', 'Spear at Folsom', 49, 607, 'Customer', 9408),
	(173204, 128, '2014-02-01 14:20:00', '2nd at Folsom', 62, '2014-02-01 14:22:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94107),
	(173205, 437, '2014-02-01 14:21:00', 'Market at 10th', 67, '2014-02-01 14:28:00', 'Market at 4th', 76, 554, 'Subscriber', 94103),
	(173206, 437, '2014-02-01 14:21:00', 'Market at 10th', 67, '2014-02-01 14:28:00', 'Market at 4th', 76, 511, 'Subscriber', 94103),
	(173207, 534, '2014-02-01 14:21:00', '2nd at South Park', 64, '2014-02-01 14:30:00', 'Market at 4th', 76, 373, 'Subscriber', 94107),
	(173208, 983, '2014-02-01 14:21:00', '2nd at South Park', 64, '2014-02-01 14:37:00', 'Commercial at Montgomery', 45, 617, 'Customer', 90027),
	(173209, 991, '2014-02-01 14:21:00', '2nd at South Park', 64, '2014-02-01 14:38:00', 'Commercial at Montgomery', 45, 498, 'Customer', 90027),
	(173210, 10536, '2014-02-01 14:21:00', 'Evelyn Park and Ride', 30, '2014-02-01 17:17:00', 'Evelyn Park and Ride', 30, 250, 'Customer', 94043),
	(173211, 578, '2014-02-01 14:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-01 14:33:00', 'Spear at Folsom', 49, 414, 'Customer', 94108),
	(173212, 261, '2014-02-01 14:25:00', '2nd at South Park', 64, '2014-02-01 14:29:00', 'Market at Sansome', 77, 314, 'Subscriber', 94107),
	(173213, 11515, '2014-02-01 14:25:00', 'Embarcadero at Sansome', 60, '2014-02-01 17:36:00', 'Steuart at Market', 74, 386, 'Customer', 32726),
	(173214, 10271, '2014-02-01 14:25:00', 'Evelyn Park and Ride', 30, '2014-02-01 17:16:00', 'Evelyn Park and Ride', 30, 696, 'Customer', 95616),
	(173215, 277, '2014-02-01 14:26:00', 'Paseo de San Antonio', 7, '2014-02-01 14:31:00', 'San Pedro Square', 6, 698, 'Subscriber', 95113),
	(173216, 11369, '2014-02-01 14:27:00', 'Embarcadero at Sansome', 60, '2014-02-01 17:37:00', 'Steuart at Market', 74, 579, 'Customer', 32726),
	(173217, 418, '2014-02-01 14:28:00', 'Post at Kearney', 47, '2014-02-01 14:35:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94111),
	(173218, 419, '2014-02-01 14:28:00', 'Post at Kearney', 47, '2014-02-01 14:35:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94111),
	(173221, 9754, '2014-02-01 14:33:00', 'Evelyn Park and Ride', 30, '2014-02-01 17:15:00', 'Evelyn Park and Ride', 30, 146, 'Customer', 95616),
	(173224, 433, '2014-02-01 14:36:00', '2nd at Folsom', 62, '2014-02-01 14:43:00', 'Commercial at Montgomery', 45, 468, 'Customer', 94306),
	(173225, 710, '2014-02-01 14:39:00', 'Market at 10th', 67, '2014-02-01 14:51:00', 'Powell at Post (Union Square)', 71, 474, 'Subscriber', 94102),
	(173226, 705, '2014-02-01 14:39:00', 'Market at 10th', 67, '2014-02-01 14:51:00', 'Powell at Post (Union Square)', 71, 506, 'Subscriber', 94102),
	(173227, 1475, '2014-02-01 14:40:00', 'Powell at Post (Union Square)', 71, '2014-02-01 15:04:00', 'Market at 10th', 67, 611, 'Customer', NULL),
	(173228, 262, '2014-02-01 14:38:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 14:42:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 94107),
	(173229, 538, '2014-02-01 14:41:00', '2nd at Townsend', 61, '2014-02-01 14:50:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94502),
	(173230, 19153, '2014-02-01 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', 95134),
	(173231, 306, '2014-02-01 14:46:00', '5th at Howard', 57, '2014-02-01 14:51:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94703),
	(173232, 269, '2014-02-01 14:48:00', '2nd at Townsend', 61, '2014-02-01 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94107),
	(173233, 710, '2014-02-01 14:53:00', 'San Antonio Caltrain Station', 29, '2014-02-01 15:05:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94040),
	(173234, 640, '2014-02-01 14:54:00', 'Commercial at Montgomery', 45, '2014-02-01 15:05:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94105),
	(173235, 290, '2014-02-01 14:58:00', 'Townsend at 7th', 65, '2014-02-01 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(173236, 865, '2014-02-01 15:00:00', 'Powell at Post (Union Square)', 71, '2014-02-01 15:14:00', 'San Francisco City Hall', 58, 474, 'Subscriber', 94102),
	(173237, 862, '2014-02-01 15:00:00', 'Powell at Post (Union Square)', 71, '2014-02-01 15:14:00', 'San Francisco City Hall', 58, 506, 'Subscriber', 94102),
	(173238, 627, '2014-02-01 15:01:00', 'Powell at Post (Union Square)', 71, '2014-02-01 15:11:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Subscriber', 94117),
	(173239, 4198, '2014-02-01 15:04:00', 'Embarcadero at Folsom', 51, '2014-02-01 16:14:00', 'Steuart at Market', 74, 557, 'Customer', 94114),
	(173241, 2182, '2014-02-01 15:05:00', 'Market at 10th', 67, '2014-02-01 15:41:00', 'Embarcadero at Vallejo', 48, 275, 'Customer', 94112),
	(173242, 2289, '2014-02-01 15:05:00', 'Market at 10th', 67, '2014-02-01 15:43:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 94112),
	(173243, 4593, '2014-02-01 15:05:00', 'Paseo de San Antonio', 7, '2014-02-01 16:22:00', 'Paseo de San Antonio', 7, 86, 'Customer', 95112),
	(173244, 4087, '2014-02-01 15:06:00', 'Embarcadero at Folsom', 51, '2014-02-01 16:14:00', 'Steuart at Market', 74, 466, 'Customer', 94105),
	(173245, 378, '2014-02-01 15:03:00', '2nd at Townsend', 61, '2014-02-01 15:09:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94044),
	(173247, 259, '2014-02-01 15:14:00', 'Beale at Market', 56, '2014-02-01 15:18:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94105),
	(173248, 531, '2014-02-01 15:16:00', 'Cowper at University', 37, '2014-02-01 15:25:00', 'Palo Alto Caltrain Station', 34, 257, 'Subscriber', 94301),
	(173249, 960, '2014-02-01 15:17:00', 'Golden Gate at Polk', 59, '2014-02-01 15:33:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94105),
	(173251, 890, '2014-02-01 15:19:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 15:34:00', 'Davis at Jackson', 42, 457, 'Subscriber', 94102),
	(173252, 194, '2014-02-01 15:21:00', 'Market at Sansome', 77, '2014-02-01 15:24:00', 'Beale at Market', 56, 283, 'Customer', 30030),
	(173254, 357, '2014-02-01 15:21:00', 'Davis at Jackson', 42, '2014-02-01 15:27:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94133),
	(173255, 221, '2014-02-01 15:22:00', '2nd at Folsom', 62, '2014-02-01 15:25:00', 'Post at Kearney', 47, 352, 'Subscriber', 94116),
	(173256, 1681, '2014-02-01 15:23:00', 'Embarcadero at Sansome', 60, '2014-02-01 15:51:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', NULL),
	(173257, 296, '2014-02-01 15:23:00', 'Beale at Market', 56, '2014-02-01 15:28:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94107),
	(173258, 790, '2014-02-01 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 15:37:00', 'Market at 4th', 76, 520, 'Subscriber', 94133),
	(173259, 489, '2014-02-01 15:25:00', 'Beale at Market', 56, '2014-02-01 15:33:00', 'Steuart at Market', 74, 333, 'Customer', 30030),
	(173260, 129, '2014-02-01 15:25:00', 'Steuart at Market', 74, '2014-02-01 15:28:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94123),
	(173261, 427, '2014-02-01 15:29:00', 'Powell Street BART', 53, '2014-02-01 15:36:00', 'Market at 10th', 67, 354, 'Subscriber', 94103),
	(173263, 485, '2014-02-01 15:30:00', 'Embarcadero at Folsom', 51, '2014-02-01 15:38:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94111),
	(173264, 936, '2014-02-01 15:31:00', 'Townsend at 7th', 65, '2014-02-01 15:47:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Subscriber', 94133),
	(173265, 490, '2014-02-01 15:34:00', 'Embarcadero at Vallejo', 48, '2014-02-01 15:42:00', 'Embarcadero at Folsom', 51, 478, 'Customer', 90027),
	(173266, 526, '2014-02-01 15:34:00', 'Market at 4th', 76, '2014-02-01 15:43:00', 'Clay at Battery', 41, 373, 'Subscriber', 94111),
	(173267, 471, '2014-02-01 15:34:00', 'Embarcadero at Vallejo', 48, '2014-02-01 15:42:00', 'Embarcadero at Folsom', 51, 413, 'Customer', 90027),
	(173268, 244, '2014-02-01 15:35:00', 'Santa Clara at Almaden', 4, '2014-02-01 15:39:00', 'Arena Green / SAP Center', 14, 46, 'Subscriber', 95113),
	(173269, 1266, '2014-02-01 15:36:00', 'South Van Ness at Market', 66, '2014-02-01 15:57:00', 'Market at Sansome', 77, 613, 'Customer', 92009),
	(173270, 1267, '2014-02-01 15:36:00', 'South Van Ness at Market', 66, '2014-02-01 15:57:00', 'Market at Sansome', 77, 535, 'Customer', 92009),
	(173273, 270, '2014-02-01 15:48:00', 'Powell at Post (Union Square)', 71, '2014-02-01 15:52:00', 'Clay at Battery', 41, 592, 'Subscriber', 94109),
	(173274, 472, '2014-02-01 15:51:00', 'San Francisco City Hall', 58, '2014-02-01 15:59:00', 'Powell Street BART', 53, 285, 'Subscriber', 94107),
	(173276, 1579, '2014-02-01 15:53:00', 'Embarcadero at Sansome', 60, '2014-02-01 16:20:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Customer', NULL),
	(173277, 342, '2014-02-01 15:55:00', 'Post at Kearney', 47, '2014-02-01 16:00:00', '2nd at Townsend', 61, 287, 'Subscriber', 94104),
	(173278, 1636, '2014-02-01 15:55:00', 'San Jose City Hall', 10, '2014-02-01 16:23:00', 'San Pedro Square', 6, 21, 'Customer', 95076),
	(173279, 536, '2014-02-01 15:56:00', 'Market at 10th', 67, '2014-02-01 16:05:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94102),
	(173280, 537, '2014-02-01 15:56:00', 'Market at 10th', 67, '2014-02-01 16:05:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94102),
	(173282, 480, '2014-02-01 15:59:00', 'Adobe on Almaden', 5, '2014-02-01 16:07:00', 'Arena Green / SAP Center', 14, 685, 'Customer', 95122),
	(173283, 373, '2014-02-01 16:02:00', 'Powell Street BART', 53, '2014-02-01 16:08:00', 'Market at 10th', 67, 285, 'Subscriber', 94103),
	(173284, 1303, '2014-02-01 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 16:24:00', 'Powell at Post (Union Square)', 71, 290, 'Customer', 40056),
	(173285, 1290, '2014-02-01 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 16:25:00', 'Powell at Post (Union Square)', 71, 469, 'Customer', 40056),
	(173286, 945, '2014-02-01 16:03:00', 'Davis at Jackson', 42, '2014-02-01 16:19:00', '2nd at Townsend', 61, 580, 'Customer', 75044),
	(173287, 740, '2014-02-01 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 16:16:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 94111),
	(173288, 920, '2014-02-01 16:04:00', 'Davis at Jackson', 42, '2014-02-01 16:19:00', '2nd at Townsend', 61, 610, 'Customer', 75044),
	(173290, 681, '2014-02-01 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 16:16:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 94111),
	(173295, 788, '2014-02-01 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-01 16:22:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94105),
	(173296, 762, '2014-02-01 16:10:00', 'Market at Sansome', 77, '2014-02-01 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94107),
	(173297, 1559, '2014-02-01 16:11:00', 'Embarcadero at Folsom', 51, '2014-02-01 16:37:00', 'Embarcadero at Folsom', 51, 269, 'Customer', 94123),
	(173298, 1304, '2014-02-01 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94158),
	(173299, 274, '2014-02-01 16:12:00', 'South Van Ness at Market', 66, '2014-02-01 16:17:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94110),
	(173302, 886, '2014-02-01 16:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 16:34:00', 'Civic Center BART (7th at Market)', 72, 597, 'Customer', 6151),
	(173303, 601, '2014-02-01 16:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 16:31:00', 'Market at 4th', 76, 337, 'Customer', NULL),
	(173308, 618, '2014-02-01 16:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 16:36:00', 'Powell at Post (Union Square)', 71, 271, 'Subscriber', 94117),
	(173310, 887, '2014-02-01 16:26:00', 'Mountain View Caltrain Station', 28, '2014-02-01 16:41:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94040),
	(173311, 456, '2014-02-01 16:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 16:34:00', 'Market at Sansome', 77, 510, 'Subscriber', 94608),
	(173312, 262, '2014-02-01 16:31:00', 'Spear at Folsom', 49, '2014-02-01 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94105),
	(173318, 644, '2014-02-01 16:36:00', 'Powell Street BART', 53, '2014-02-01 16:47:00', '2nd at Folsom', 62, 344, 'Subscriber', 94107),
	(173319, 632, '2014-02-01 16:36:00', 'Powell Street BART', 53, '2014-02-01 16:47:00', '2nd at Folsom', 62, 408, 'Subscriber', 94107),
	(173322, 288, '2014-02-01 16:37:00', 'Embarcadero at Bryant', 54, '2014-02-01 16:42:00', 'Steuart at Market', 74, 468, 'Subscriber', 94109),
	(173328, 146, '2014-02-01 16:41:00', 'MLK Library', 11, '2014-02-01 16:44:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95126),
	(173329, 664, '2014-02-01 16:45:00', 'Powell Street BART', 53, '2014-02-01 16:56:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(173330, 253, '2014-02-01 16:49:00', 'Steuart at Market', 74, '2014-02-01 16:53:00', 'Market at Sansome', 77, 381, 'Subscriber', 94103),
	(173333, 165, '2014-02-01 16:50:00', 'Embarcadero at Vallejo', 48, '2014-02-01 16:53:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94133),
	(173335, 693, '2014-02-01 16:51:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 17:03:00', 'St James Park', 13, 40, 'Subscriber', 95112),
	(173339, 599, '2014-02-01 16:53:00', 'Powell at Post (Union Square)', 71, '2014-02-01 17:03:00', '2nd at South Park', 64, 469, 'Subscriber', 94108),
	(173341, 374, '2014-02-01 16:54:00', 'Market at 10th', 67, '2014-02-01 17:00:00', '5th at Howard', 57, 354, 'Subscriber', 94703),
	(173345, 479, '2014-02-01 16:59:00', 'Powell Street BART', 53, '2014-02-01 17:07:00', 'San Francisco City Hall', 58, 604, 'Subscriber', 94102),
	(173346, 610, '2014-02-01 17:01:00', 'Powell Street BART', 53, '2014-02-01 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 58102),
	(173347, 311, '2014-02-01 17:03:00', 'St James Park', 13, '2014-02-01 17:08:00', 'SJSU 4th at San Carlos', 12, 705, 'Subscriber', 95112),
	(173349, 257, '2014-02-01 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-01 17:08:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(173350, 150, '2014-02-01 17:06:00', 'Post at Kearney', 47, '2014-02-01 17:09:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94105),
	(173351, 167156, '2014-02-01 17:07:00', 'Paseo de San Antonio', 7, '2014-02-03 15:33:00', 'MLK Library', 11, 86, 'Customer', 95076),
	(173352, 1321, '2014-02-01 17:07:00', 'Paseo de San Antonio', 7, '2014-02-01 17:29:00', 'MLK Library', 11, 117, 'Customer', 95076),
	(173353, 771, '2014-02-01 17:08:00', '2nd at South Park', 64, '2014-02-01 17:21:00', 'Market at 4th', 76, 492, 'Customer', 75044),
	(173354, 782, '2014-02-01 17:08:00', '2nd at South Park', 64, '2014-02-01 17:21:00', 'Market at 4th', 76, 462, 'Customer', 75044),
	(173355, 433, '2014-02-01 17:12:00', 'Clay at Battery', 41, '2014-02-01 17:19:00', 'Powell at Post (Union Square)', 71, 583, 'Subscriber', 94109),
	(173356, 218, '2014-02-01 17:12:00', 'Santa Clara at Almaden', 4, '2014-02-01 17:16:00', 'Arena Green / SAP Center', 14, 14, 'Subscriber', 95113),
	(173357, 690, '2014-02-01 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-01 17:24:00', 'Market at Sansome', 77, 282, 'Customer', NULL),
	(173358, 555, '2014-02-01 17:13:00', 'Embarcadero at Sansome', 60, '2014-02-01 17:23:00', 'Market at 4th', 76, 513, 'Subscriber', 94111),
	(173360, 1343, '2014-02-01 17:14:00', 'Embarcadero at Sansome', 60, '2014-02-01 17:36:00', 'Civic Center BART (7th at Market)', 72, 598, 'Customer', 94112),
	(173361, 1417, '2014-02-01 17:14:00', 'Embarcadero at Sansome', 60, '2014-02-01 17:38:00', 'Civic Center BART (7th at Market)', 72, 427, 'Customer', 94112),
	(173365, 205, '2014-02-01 17:22:00', 'Spear at Folsom', 49, '2014-02-01 17:26:00', 'Beale at Market', 56, 503, 'Subscriber', 94105),
	(173366, 575, '2014-02-01 17:30:00', 'Townsend at 7th', 65, '2014-02-01 17:39:00', '2nd at Townsend', 61, 575, 'Subscriber', 94107),
	(173367, 972, '2014-02-01 17:30:00', 'MLK Library', 11, '2014-02-01 17:47:00', 'Paseo de San Antonio', 7, 157, 'Customer', 95076),
	(173368, 496, '2014-02-01 17:33:00', 'Paseo de San Antonio', 7, '2014-02-01 17:41:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95112),
	(173371, 705, '2014-02-01 17:39:00', 'Steuart at Market', 74, '2014-02-01 17:51:00', 'Market at 4th', 76, 505, 'Customer', 30030),
	(173372, 686, '2014-02-01 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-01 17:51:00', 'Civic Center BART (7th at Market)', 72, 359, 'Customer', NULL),
	(173373, 366, '2014-02-01 17:40:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 17:46:00', 'SJSU - San Salvador at 9th', 16, 307, 'Subscriber', 95112),
	(173374, 741, '2014-02-01 17:41:00', 'Townsend at 7th', 65, '2014-02-01 17:53:00', 'Market at 4th', 76, 330, 'Subscriber', 94108),
	(173375, 580, '2014-02-01 17:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 17:52:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94105),
	(173378, 481, '2014-02-01 17:43:00', 'Market at 4th', 76, '2014-02-01 17:51:00', 'Golden Gate at Polk', 59, 619, 'Subscriber', 94109),
	(173379, 293, '2014-02-01 17:44:00', 'Spear at Folsom', 49, '2014-02-01 17:49:00', '2nd at South Park', 64, 519, 'Subscriber', 94105),
	(173381, 671, '2014-02-01 17:47:00', 'South Van Ness at Market', 66, '2014-02-01 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94107),
	(173382, 1183, '2014-02-01 17:47:00', 'Arena Green / SAP Center', 14, '2014-02-01 18:07:00', 'Arena Green / SAP Center', 14, 80, 'Customer', 94558),
	(173383, 284, '2014-02-01 17:51:00', 'Santa Clara at Almaden', 4, '2014-02-01 17:55:00', 'Paseo de San Antonio', 7, 684, 'Subscriber', 95110),
	(173385, 876, '2014-02-01 17:52:00', 'Arena Green / SAP Center', 14, '2014-02-01 18:07:00', 'Arena Green / SAP Center', 14, 308, 'Customer', 95624),
	(173386, 1072, '2014-02-01 17:53:00', 'Castro Street and El Camino Real', 32, '2014-02-01 18:11:00', 'San Antonio Shopping Center', 31, 707, 'Customer', 95134),
	(173387, 725, '2014-02-01 17:55:00', 'San Francisco City Hall', 58, '2014-02-01 18:07:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94133),
	(173388, 1223, '2014-02-01 17:56:00', 'Davis at Jackson', 42, '2014-02-01 18:16:00', 'Powell at Post (Union Square)', 71, 391, 'Customer', 95831),
	(173389, 1188, '2014-02-01 17:56:00', 'Davis at Jackson', 42, '2014-02-01 18:16:00', 'Powell at Post (Union Square)', 71, 457, 'Customer', 95831),
	(173390, 639, '2014-02-01 18:00:00', 'South Van Ness at Market', 66, '2014-02-01 18:11:00', 'Powell at Post (Union Square)', 71, 514, 'Customer', NULL),
	(173391, 331, '2014-02-01 18:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 18:10:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94111),
	(173392, 3241, '2014-02-01 18:09:00', 'Embarcadero at Sansome', 60, '2014-02-01 19:03:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 94111),
	(173393, 359, '2014-02-01 18:10:00', 'Paseo de San Antonio', 7, '2014-02-01 18:16:00', 'Santa Clara at Almaden', 4, 684, 'Subscriber', 95110),
	(173395, 3159, '2014-02-01 18:11:00', 'Embarcadero at Sansome', 60, '2014-02-01 19:03:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 94111),
	(173398, 1138, '2014-02-01 18:14:00', 'San Antonio Shopping Center', 31, '2014-02-01 18:32:00', 'Park at Olive', 38, 206, 'Customer', 95134),
	(173399, 259, '2014-02-01 18:32:00', 'Embarcadero at Bryant', 54, '2014-02-01 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94107),
	(173400, 477, '2014-02-01 18:39:00', 'Post at Kearney', 47, '2014-02-01 18:47:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94111),
	(173401, 576, '2014-02-01 18:43:00', 'Arena Green / SAP Center', 14, '2014-02-01 18:52:00', 'St James Park', 13, 308, 'Subscriber', 95112),
	(173402, 1041, '2014-02-01 18:45:00', 'South Van Ness at Market', 66, '2014-02-01 19:02:00', 'Beale at Market', 56, 507, 'Subscriber', 94117),
	(173404, 877, '2014-02-01 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-01 19:01:00', 'South Van Ness at Market', 66, 325, 'Subscriber', 95112),
	(173405, 430, '2014-02-01 18:51:00', 'Howard at 2nd', 63, '2014-02-01 18:58:00', '5th at Howard', 57, 417, 'Customer', NULL),
	(173406, 411, '2014-02-01 18:51:00', 'Howard at 2nd', 63, '2014-02-01 18:58:00', '5th at Howard', 57, 447, 'Customer', NULL),
	(173409, 254, '2014-02-01 18:55:00', 'San Pedro Square', 6, '2014-02-01 18:59:00', 'Arena Green / SAP Center', 14, 190, 'Subscriber', 95112),
	(173413, 1012, '2014-02-01 19:04:00', 'Beale at Market', 56, '2014-02-01 19:21:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94117),
	(173414, 1025, '2014-02-01 19:07:00', 'Powell at Post (Union Square)', 71, '2014-02-01 19:24:00', 'Commercial at Montgomery', 45, 514, 'Customer', 40056),
	(173415, 973, '2014-02-01 19:07:00', 'Powell at Post (Union Square)', 71, '2014-02-01 19:23:00', 'Commercial at Montgomery', 45, 290, 'Customer', 40056),
	(173416, 2076, '2014-02-01 19:11:00', '5th at Howard', 57, '2014-02-01 19:45:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Customer', NULL),
	(173417, 2080, '2014-02-01 19:11:00', '5th at Howard', 57, '2014-02-01 19:45:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Customer', NULL),
	(173418, 698, '2014-02-01 19:23:00', 'Embarcadero at Sansome', 60, '2014-02-01 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Customer', 94124),
	(173419, 1322, '2014-02-01 19:25:00', 'Embarcadero at Sansome', 60, '2014-02-01 19:47:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94301),
	(173420, 754, '2014-02-01 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-01 19:38:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94107),
	(173423, 618, '2014-02-01 19:28:00', 'St James Park', 13, '2014-02-01 19:39:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95112),
	(173424, 268, '2014-02-01 19:35:00', 'Civic Center BART (7th at Market)', 72, '2014-02-01 19:39:00', 'Golden Gate at Polk', 59, 479, 'Subscriber', 94103),
	(173425, 1088, '2014-02-01 19:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-01 20:01:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94608),
	(173426, 487, '2014-02-01 19:56:00', 'Post at Kearney', 47, '2014-02-01 20:04:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94105),
	(173427, 699, '2014-02-01 20:02:00', 'Beale at Market', 56, '2014-02-01 20:14:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94105),
	(173431, 523, '2014-02-01 20:26:00', 'Market at 4th', 76, '2014-02-01 20:34:00', 'Market at 10th', 67, 554, 'Customer', NULL),
	(173432, 217, '2014-02-01 20:27:00', 'Steuart at Market', 74, '2014-02-01 20:30:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94105),
	(173436, 3869, '2014-02-01 20:33:00', 'Powell at Post (Union Square)', 71, '2014-02-01 21:37:00', 'Broadway St at Battery St', 82, 583, 'Customer', NULL),
	(173440, 350, '2014-02-01 20:56:00', 'Powell Street BART', 53, '2014-02-01 21:02:00', 'Market at Sansome', 77, 418, 'Subscriber', 94102),
	(173442, 1028, '2014-02-01 21:12:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 21:29:00', 'San Pedro Square', 6, 307, 'Customer', 94566),
	(173443, 1000, '2014-02-01 21:12:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 21:29:00', 'San Pedro Square', 6, 254, 'Customer', 94566),
	(173444, 879, '2014-02-01 21:14:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 21:29:00', 'San Pedro Square', 6, 93, 'Customer', 95126),
	(173446, 554, '2014-02-01 21:20:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 21:29:00', 'San Pedro Square', 6, 107, 'Customer', 95126),
	(173447, 294, '2014-02-01 21:25:00', 'Paseo de San Antonio', 7, '2014-02-01 21:29:00', 'Santa Clara at Almaden', 4, 258, 'Subscriber', 95112),
	(173448, 1085, '2014-02-01 21:26:00', 'Market at 4th', 76, '2014-02-01 21:44:00', 'Powell Street BART', 53, 576, 'Subscriber', 94102),
	(173449, 1454, '2014-02-01 21:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 21:54:00', 'Embarcadero at Bryant', 54, 447, 'Customer', NULL),
	(173450, 1188, '2014-02-01 21:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 21:54:00', 'Embarcadero at Bryant', 54, 417, 'Customer', NULL),
	(173451, 215, '2014-02-01 22:17:00', 'Arena Green / SAP Center', 14, '2014-02-01 22:21:00', 'San Pedro Square', 6, 46, 'Subscriber', 95112),
	(173452, 424, '2014-02-01 22:20:00', '2nd at Townsend', 61, '2014-02-01 22:27:00', 'Post at Kearney', 47, 452, 'Subscriber', 94107),
	(173453, 680, '2014-02-01 22:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-01 22:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94133),
	(173454, 166, '2014-02-01 22:35:00', 'Post at Kearney', 47, '2014-02-01 22:37:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94107),
	(173455, 758, '2014-02-01 22:39:00', 'Powell at Post (Union Square)', 71, '2014-02-01 22:51:00', 'Davis at Jackson', 42, 391, 'Customer', 95831),
	(173456, 728, '2014-02-01 22:39:00', 'Powell at Post (Union Square)', 71, '2014-02-01 22:51:00', 'Davis at Jackson', 42, 457, 'Customer', 95831),
	(173458, 185, '2014-02-01 23:12:00', 'Arena Green / SAP Center', 14, '2014-02-01 23:15:00', 'Santa Clara at Almaden', 4, 14, 'Subscriber', 95113),
	(173459, 614, '2014-02-01 23:24:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 23:34:00', 'San Jose City Hall', 10, 92, 'Customer', 92021),
	(173460, 451, '2014-02-01 23:24:00', 'Market at 4th', 76, '2014-02-01 23:32:00', 'Market at 10th', 67, 462, 'Subscriber', 94105),
	(173461, 592, '2014-02-01 23:25:00', 'SJSU - San Salvador at 9th', 16, '2014-02-01 23:35:00', 'San Jose City Hall', 10, 185, 'Customer', 92021),
	(173462, 362, '2014-02-01 23:45:00', 'Santa Clara at Almaden', 4, '2014-02-01 23:51:00', 'Paseo de San Antonio', 7, 202, 'Subscriber', 95112),
	(173463, 565, '2014-02-02 00:09:00', 'San Pedro Square', 6, '2014-02-02 00:19:00', 'SJSU 4th at San Carlos', 12, 242, 'Customer', 95126),
	(173464, 489, '2014-02-02 00:10:00', 'San Pedro Square', 6, '2014-02-02 00:19:00', 'SJSU 4th at San Carlos', 12, 698, 'Customer', 95126),
	(173465, 473, '2014-02-02 00:11:00', 'San Pedro Square', 6, '2014-02-02 00:19:00', 'SJSU 4th at San Carlos', 12, 307, 'Customer', 94566),
	(173466, 451, '2014-02-02 00:11:00', 'San Pedro Square', 6, '2014-02-02 00:19:00', 'SJSU 4th at San Carlos', 12, 715, 'Customer', 94566),
	(173467, 392, '2014-02-02 00:18:00', 'Commercial at Montgomery', 45, '2014-02-02 00:24:00', 'Powell Street BART', 53, 465, 'Subscriber', 94102),
	(173468, 265, '2014-02-02 00:32:00', 'SJSU 4th at San Carlos', 12, '2014-02-02 00:37:00', 'SJSU - San Salvador at 9th', 16, 307, 'Customer', 94566),
	(173469, 208, '2014-02-02 00:33:00', 'SJSU 4th at San Carlos', 12, '2014-02-02 00:37:00', 'SJSU - San Salvador at 9th', 16, 27, 'Customer', 95126),
	(173472, 1039, '2014-02-02 00:37:00', 'Embarcadero at Sansome', 60, '2014-02-02 00:54:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94102),
	(173473, 412, '2014-02-02 00:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-02 00:47:00', 'Post at Kearney', 47, 276, 'Subscriber', 94104),
	(173474, 1911, '2014-02-02 00:41:00', 'Santa Clara at Almaden', 4, '2014-02-02 01:13:00', 'Santa Clara at Almaden', 4, 258, 'Customer', 95119),
	(173475, 1841, '2014-02-02 00:42:00', 'Santa Clara at Almaden', 4, '2014-02-02 01:12:00', 'Santa Clara at Almaden', 4, 684, 'Customer', 95119),
	(173476, 569, '2014-02-02 00:48:00', 'Washington at Kearney', 46, '2014-02-02 00:58:00', '2nd at South Park', 64, 319, 'Subscriber', 94107),
	(173477, 87, '2014-02-02 01:11:00', 'Embarcadero at Folsom', 51, '2014-02-02 01:13:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94105),
	(173478, 926, '2014-02-02 01:11:00', 'San Jose City Hall', 10, '2014-02-02 01:27:00', 'SJSU - San Salvador at 9th', 16, 176, 'Customer', 92021),
	(173479, 678, '2014-02-02 01:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-02 01:52:00', 'Japantown', 9, 130, 'Subscriber', 95112),
	(173480, 385, '2014-02-02 01:59:00', '5th at Howard', 57, '2014-02-02 02:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(173481, 342, '2014-02-02 05:23:00', 'Castro Street and El Camino Real', 32, '2014-02-02 05:29:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 95110),
	(173502, 2074, '2014-02-02 08:21:00', 'Market at Sansome', 77, '2014-02-02 08:56:00', 'Embarcadero at Sansome', 60, 535, 'Customer', NULL),
	(173503, 401, '2014-02-02 08:22:00', 'Spear at Folsom', 49, '2014-02-02 08:28:00', '5th at Howard', 57, 362, 'Subscriber', 94105),
	(173504, 1898, '2014-02-02 08:24:00', 'Market at Sansome', 77, '2014-02-02 08:56:00', 'Embarcadero at Sansome', 60, 369, 'Customer', NULL),
	(173515, 309, '2014-02-02 09:13:00', 'Mountain View City Hall', 27, '2014-02-02 09:18:00', 'Mountain View Caltrain Station', 28, 112, 'Subscriber', 94041),
	(173516, 443, '2014-02-02 09:28:00', 'Mountain View Caltrain Station', 28, '2014-02-02 09:36:00', 'Castro Street and El Camino Real', 32, 112, 'Subscriber', 94041),
	(173517, 321, '2014-02-02 10:05:00', 'Steuart at Market', 74, '2014-02-02 10:10:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94301),
	(173518, 256, '2014-02-02 10:05:00', '2nd at Townsend', 61, '2014-02-02 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Customer', 94111),
	(173519, 664, '2014-02-02 10:28:00', 'Embarcadero at Bryant', 54, '2014-02-02 10:39:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94105),
	(173520, 798, '2014-02-02 10:35:00', '2nd at South Park', 64, '2014-02-02 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Customer', NULL),
	(173521, 750, '2014-02-02 10:36:00', '2nd at South Park', 64, '2014-02-02 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Customer', NULL),
	(173522, 328, '2014-02-02 10:47:00', 'Market at Sansome', 77, '2014-02-02 10:53:00', 'Steuart at Market', 74, 488, 'Customer', NULL),
	(173523, 1195, '2014-02-02 11:22:00', 'Market at 4th', 76, '2014-02-02 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', NULL),
	(173524, 682, '2014-02-02 11:37:00', 'Embarcadero at Folsom', 51, '2014-02-02 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94105),
	(173526, 384, '2014-02-02 11:55:00', 'Market at 10th', 67, '2014-02-02 12:02:00', 'Market at 4th', 76, 285, 'Subscriber', 94103),
	(173527, 1135, '2014-02-02 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-02 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Customer', NULL),
	(173528, 19348, '2014-02-02 12:05:00', 'Powell Street BART', 53, '2014-02-02 17:27:00', 'Powell Street BART', 53, 461, 'Customer', 94109),
	(173529, 8711, '2014-02-02 12:15:00', 'Embarcadero at Bryant', 54, '2014-02-02 14:41:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', 14534),
	(173530, 486, '2014-02-02 12:24:00', 'Market at 4th', 76, '2014-02-02 12:33:00', 'Market at 10th', 67, 330, 'Subscriber', 94103),
	(173531, 384, '2014-02-02 12:26:00', 'Davis at Jackson', 42, '2014-02-02 12:32:00', 'Post at Kearney', 47, 391, 'Subscriber', 94123),
	(173532, 309, '2014-02-02 12:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-02 12:32:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95113),
	(173533, 626, '2014-02-02 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-02 12:38:00', 'Market at 4th', 76, 528, 'Subscriber', 94105),
	(173534, 1202, '2014-02-02 12:30:00', 'Embarcadero at Folsom', 51, '2014-02-02 12:50:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 90027),
	(173535, 1158, '2014-02-02 12:30:00', 'Embarcadero at Folsom', 51, '2014-02-02 12:50:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 90027),
	(173536, 1501, '2014-02-02 12:32:00', 'Mountain View Caltrain Station', 28, '2014-02-02 12:57:00', 'Mountain View Caltrain Station', 28, 58, 'Customer', NULL),
	(173537, 1499, '2014-02-02 12:32:00', 'Mountain View Caltrain Station', 28, '2014-02-02 12:57:00', 'Mountain View Caltrain Station', 28, 61, 'Customer', NULL),
	(173538, 612, '2014-02-02 12:43:00', 'Embarcadero at Sansome', 60, '2014-02-02 12:53:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94105),
	(173539, 587, '2014-02-02 12:38:00', 'Market at 10th', 67, '2014-02-02 12:48:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94102),
	(173540, 337, '2014-02-02 12:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-02 12:51:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94133),
	(173541, 6553, '2014-02-02 12:58:00', 'Mountain View Caltrain Station', 28, '2014-02-02 14:47:00', 'Mountain View Caltrain Station', 28, 58, 'Customer', NULL),
	(173542, 6548, '2014-02-02 12:58:00', 'Mountain View Caltrain Station', 28, '2014-02-02 14:47:00', 'Mountain View Caltrain Station', 28, 61, 'Customer', NULL),
	(173544, 731, '2014-02-02 13:10:00', 'Powell at Post (Union Square)', 71, '2014-02-02 13:22:00', 'Market at 10th', 67, 462, 'Subscriber', 94102),
	(173545, 1567, '2014-02-02 13:27:00', 'San Francisco City Hall', 58, '2014-02-02 13:53:00', 'Beale at Market', 56, 439, 'Customer', 94109),
	(173546, 522, '2014-02-02 13:30:00', 'Commercial at Montgomery', 45, '2014-02-02 13:39:00', 'Powell Street BART', 53, 617, 'Customer', NULL),
	(173547, 1334, '2014-02-02 13:31:00', 'San Francisco City Hall', 58, '2014-02-02 13:53:00', 'Beale at Market', 56, 537, 'Customer', 94109),
	(173548, 83, '2014-02-02 13:42:00', '2nd at South Park', 64, '2014-02-02 13:43:00', '2nd at Townsend', 61, 599, 'Subscriber', 94107),
	(173549, 1438, '2014-02-02 13:49:00', '2nd at Folsom', 62, '2014-02-02 14:13:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94107),
	(173551, 309, '2014-02-02 14:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-02 14:27:00', 'South Van Ness at Market', 66, 597, 'Customer', NULL),
	(173552, 255, '2014-02-02 14:23:00', 'SJSU - San Salvador at 9th', 16, '2014-02-02 14:27:00', 'SJSU 4th at San Carlos', 12, 26, 'Subscriber', 94044),
	(173553, 365, '2014-02-02 14:29:00', 'Howard at 2nd', 63, '2014-02-02 14:35:00', '2nd at Townsend', 61, 368, 'Subscriber', 94114),
	(173554, 537, '2014-02-02 14:34:00', 'Howard at 2nd', 63, '2014-02-02 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94133),
	(173555, 267, '2014-02-02 14:35:00', 'Embarcadero at Bryant', 54, '2014-02-02 14:40:00', '2nd at Townsend', 61, 480, 'Subscriber', 94044),
	(173556, 389, '2014-02-02 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-02 14:45:00', 'Market at Sansome', 77, 507, 'Subscriber', 94104),
	(173558, 696, '2014-02-02 14:44:00', 'Rengstorff Avenue / California Street', 33, '2014-02-02 14:56:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94040),
	(173560, 1286, '2014-02-02 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-02 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Customer', 14534),
	(173562, 276, '2014-02-02 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-02 15:07:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(173563, 287, '2014-02-02 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-02 15:07:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94107),
	(173566, 613, '2014-02-02 15:19:00', 'Embarcadero at Sansome', 60, '2014-02-02 15:29:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94111),
	(173567, 653, '2014-02-02 15:32:00', 'Market at 4th', 76, '2014-02-02 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95126),
	(173568, 244, '2014-02-02 15:41:00', 'Santa Clara at Almaden', 4, '2014-02-02 15:45:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95126),
	(173569, 263, '2014-02-02 15:40:00', 'Davis at Jackson', 42, '2014-02-02 15:44:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94111),
	(173570, 269, '2014-02-02 15:51:00', 'Market at Sansome', 77, '2014-02-02 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', NULL),
	(173571, 579, '2014-02-02 15:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-02 16:06:00', 'St James Park', 13, 140, 'Customer', 15215),
	(173572, 54901, '2014-02-02 15:59:00', 'Park at Olive', 38, '2014-02-03 07:14:00', 'Park at Olive', 38, 299, 'Customer', 94306),
	(173573, 418, '2014-02-02 16:00:00', 'Powell at Post (Union Square)', 71, '2014-02-02 16:07:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94133),
	(173574, 304, '2014-02-02 16:05:00', 'St James Park', 13, '2014-02-02 16:10:00', 'Paseo de San Antonio', 7, 308, 'Subscriber', 95112),
	(173577, 709, '2014-02-02 16:13:00', 'Powell at Post (Union Square)', 71, '2014-02-02 16:25:00', 'Market at Sansome', 77, 271, 'Customer', 2138),
	(173578, 545, '2014-02-02 16:22:00', 'Embarcadero at Sansome', 60, '2014-02-02 16:31:00', 'Clay at Battery', 41, 510, 'Subscriber', 94102),
	(173579, 1624, '2014-02-02 16:26:00', 'Market at Sansome', 77, '2014-02-02 16:53:00', 'Embarcadero at Bryant', 54, 271, 'Customer', 2138),
	(173580, 271, '2014-02-02 16:27:00', 'Townsend at 7th', 65, '2014-02-02 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(173581, 403, '2014-02-02 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-02 16:36:00', 'Market at 4th', 76, 507, 'Customer', NULL),
	(173582, 1305, '2014-02-02 16:31:00', 'San Francisco City Hall', 58, '2014-02-02 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', NULL),
	(173583, 329, '2014-02-02 16:31:00', 'South Van Ness at Market', 66, '2014-02-02 16:36:00', 'Powell Street BART', 53, 453, 'Customer', NULL),
	(173584, 369, '2014-02-02 16:31:00', 'Clay at Battery', 41, '2014-02-02 16:37:00', 'Market at 4th', 76, 510, 'Subscriber', 94102),
	(173585, 1177, '2014-02-02 16:33:00', 'San Francisco City Hall', 58, '2014-02-02 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', NULL),
	(173586, 1147, '2014-02-02 16:33:00', 'San Francisco City Hall', 58, '2014-02-02 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', NULL),
	(173587, 425, '2014-02-02 16:37:00', 'Market at 10th', 67, '2014-02-02 16:44:00', 'Civic Center BART (7th at Market)', 72, 361, 'Customer', NULL),
	(173588, 1528, '2014-02-02 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-02 17:03:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', NULL),
	(173589, 1322, '2014-02-02 16:54:00', 'Market at 10th', 67, '2014-02-02 17:16:00', 'Embarcadero at Vallejo', 48, 280, 'Customer', NULL),
	(173591, 1395, '2014-02-02 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-02 17:26:00', 'Washington at Kearney', 46, 279, 'Subscriber', 95112),
	(173594, 209, '2014-02-02 17:08:00', 'Washington at Kearney', 46, '2014-02-02 17:11:00', 'Clay at Battery', 41, 635, 'Subscriber', 94066),
	(173595, 1029, '2014-02-02 17:15:00', 'Embarcadero at Vallejo', 48, '2014-02-02 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Customer', 95132),
	(173596, 1415, '2014-02-02 17:16:00', 'Embarcadero at Vallejo', 48, '2014-02-02 17:40:00', 'Embarcadero at Sansome', 60, 414, 'Customer', NULL),
	(173597, 1987, '2014-02-02 17:21:00', 'Embarcadero at Vallejo', 48, '2014-02-02 17:54:00', 'Powell at Post (Union Square)', 71, 518, 'Customer', NULL),
	(173598, 269, '2014-02-02 17:39:00', 'Powell Street BART', 53, '2014-02-02 17:43:00', 'Market at 10th', 67, 617, 'Subscriber', 94109),
	(173599, 2495, '2014-02-02 17:40:00', 'Mountain View Caltrain Station', 28, '2014-02-02 18:21:00', 'Mountain View Caltrain Station', 28, 245, 'Customer', 14534),
	(173601, 1306, '2014-02-02 17:41:00', 'Townsend at 7th', 65, '2014-02-02 18:03:00', 'Davis at Jackson', 42, 611, 'Customer', 60618),
	(173602, 1791, '2014-02-02 17:43:00', 'Powell Street BART', 53, '2014-02-02 18:13:00', 'Powell Street BART', 53, 612, 'Customer', NULL),
	(173603, 484, '2014-02-02 17:45:00', 'Embarcadero at Sansome', 60, '2014-02-02 17:53:00', 'Market at Sansome', 77, 387, 'Subscriber', 94111),
	(173604, 321, '2014-02-02 17:45:00', 'Santa Clara at Almaden', 4, '2014-02-02 17:51:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 95113),
	(173605, 2468, '2014-02-02 17:47:00', 'Embarcadero at Sansome', 60, '2014-02-02 18:28:00', 'Embarcadero at Sansome', 60, 414, 'Customer', NULL),
	(173606, 2464, '2014-02-02 17:47:00', 'Embarcadero at Sansome', 60, '2014-02-02 18:28:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(173607, 3679, '2014-02-02 17:58:00', 'Powell at Post (Union Square)', 71, '2014-02-02 18:59:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', NULL),
	(173608, 12923, '2014-02-02 17:59:00', 'Embarcadero at Vallejo', 48, '2014-02-02 21:35:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 94062),
	(173609, 318, '2014-02-02 18:04:00', '2nd at South Park', 64, '2014-02-02 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(173610, 982, '2014-02-02 18:08:00', 'Washington at Kearney', 46, '2014-02-02 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 95112),
	(173611, 313, '2014-02-02 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-02 18:27:00', '2nd at South Park', 64, 405, 'Subscriber', 94107),
	(173612, 375, '2014-02-02 18:28:00', 'Market at Sansome', 77, '2014-02-02 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94104),
	(173613, 630, '2014-02-02 18:31:00', 'Embarcadero at Sansome', 60, '2014-02-02 18:41:00', 'Clay at Battery', 41, 509, 'Customer', NULL),
	(173614, 629, '2014-02-02 18:31:00', 'Embarcadero at Sansome', 60, '2014-02-02 18:41:00', 'Clay at Battery', 41, 414, 'Customer', NULL),
	(173616, 787, '2014-02-02 18:42:00', 'Clay at Battery', 41, '2014-02-02 18:55:00', 'Howard at 2nd', 63, 414, 'Customer', NULL),
	(173617, 897, '2014-02-02 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-02 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94133),
	(173618, 256, '2014-02-02 18:53:00', '2nd at Townsend', 61, '2014-02-02 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Customer', 2138),
	(173622, 706, '2014-02-02 19:01:00', 'Mountain View Caltrain Station', 28, '2014-02-02 19:13:00', 'Rengstorff Avenue / California Street', 33, 243, 'Subscriber', 94040),
	(173623, 586, '2014-02-02 19:09:00', 'Market at 4th', 76, '2014-02-02 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94158),
	(173624, 1173, '2014-02-02 19:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-02 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Customer', 95132),
	(173626, 1511, '2014-02-02 19:14:00', 'Embarcadero at Sansome', 60, '2014-02-02 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Customer', 90020),
	(173627, 1496, '2014-02-02 19:14:00', 'Embarcadero at Sansome', 60, '2014-02-02 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Customer', 90020),
	(173628, 226, '2014-02-02 19:17:00', '2nd at Folsom', 62, '2014-02-02 19:21:00', 'Market at Sansome', 77, 408, 'Subscriber', 94114),
	(173629, 1338, '2014-02-02 19:29:00', 'Embarcadero at Sansome', 60, '2014-02-02 19:51:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94301),
	(173632, 314, '2014-02-02 19:33:00', 'Market at 4th', 76, '2014-02-02 19:38:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94103),
	(173635, 315, '2014-02-02 19:41:00', 'Paseo de San Antonio', 7, '2014-02-02 19:46:00', 'St James Park', 13, 308, 'Subscriber', 95112),
	(173639, 495, '2014-02-02 19:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-02 20:00:00', 'San Pedro Square', 6, 14, 'Subscriber', 95110),
	(173641, 232, '2014-02-02 20:02:00', 'Townsend at 7th', 65, '2014-02-02 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(173664, 522, '2014-02-02 20:53:00', '2nd at Folsom', 62, '2014-02-02 21:01:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94107),
	(173665, 333, '2014-02-02 20:54:00', 'Market at Sansome', 77, '2014-02-02 20:59:00', '2nd at South Park', 64, 387, 'Subscriber', 94107),
	(173671, 422, '2014-02-02 21:24:00', 'Spear at Folsom', 49, '2014-02-02 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94105),
	(173672, 235, '2014-02-02 21:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-02 21:39:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94105),
	(173674, 195, '2014-02-02 21:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-02 21:44:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94107),
	(173675, 237, '2014-02-02 22:27:00', 'Market at 10th', 67, '2014-02-02 22:31:00', 'Powell Street BART', 53, 554, 'Subscriber', 94109),
	(173676, 360, '2014-02-02 22:28:00', 'Townsend at 7th', 65, '2014-02-02 22:34:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94103),
	(173677, 1373, '2014-02-02 22:37:00', 'Davis at Jackson', 42, '2014-02-02 23:00:00', 'Townsend at 7th', 65, 611, 'Customer', 60618),
	(173678, 268, '2014-02-03 00:26:00', 'Post at Kearney', 47, '2014-02-03 00:30:00', 'Clay at Battery', 41, 338, 'Subscriber', 94111),
	(173680, 2905, '2014-02-03 02:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 03:05:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94123),
	(173683, 766, '2014-02-03 05:26:00', 'Broadway St at Battery St', 82, '2014-02-03 05:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94126),
	(173684, 618, '2014-02-03 05:27:00', 'Embarcadero at Bryant', 54, '2014-02-03 05:38:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94105),
	(173685, 293, '2014-02-03 05:31:00', 'Santa Clara at Almaden', 4, '2014-02-03 05:36:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95110),
	(173686, 213, '2014-02-03 05:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 05:43:00', 'Market at Sansome', 77, 556, 'Subscriber', 94133),
	(173687, 203, '2014-02-03 05:56:00', '2nd at Folsom', 62, '2014-02-03 06:00:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(173688, 881, '2014-02-03 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 06:15:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 99403),
	(173689, 216, '2014-02-03 06:03:00', 'Commercial at Montgomery', 45, '2014-02-03 06:07:00', 'Market at Sansome', 77, 514, 'Subscriber', 94133),
	(173690, 324, '2014-02-03 06:11:00', '2nd at Folsom', 62, '2014-02-03 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94105),
	(173691, 206, '2014-02-03 06:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 06:15:00', 'Market at 4th', 76, 339, 'Subscriber', 94952),
	(173692, 452, '2014-02-03 06:12:00', '2nd at Townsend', 61, '2014-02-03 06:19:00', 'Post at Kearney', 47, 480, 'Subscriber', 94107),
	(173694, 325, '2014-02-03 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 06:27:00', 'Post at Kearney', 47, 444, 'Subscriber', 94957),
	(173695, 669, '2014-02-03 06:27:00', 'Market at 4th', 76, '2014-02-03 06:38:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94108),
	(173696, 547, '2014-02-03 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 06:40:00', 'Powell Street BART', 53, 463, 'Subscriber', 94102),
	(173697, 548, '2014-02-03 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 06:43:00', 'Market at Sansome', 77, 608, 'Subscriber', 94010),
	(173698, 317, '2014-02-03 06:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 06:39:00', 'Washington at Kearney', 46, 614, 'Subscriber', 95864),
	(173699, 309, '2014-02-03 06:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 06:40:00', '2nd at Townsend', 61, 512, 'Subscriber', 94610),
	(173700, 237, '2014-02-03 06:35:00', 'Market at Sansome', 77, '2014-02-03 06:39:00', 'Market at 4th', 76, 556, 'Subscriber', 94102),
	(173701, 497, '2014-02-03 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 06:49:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94025),
	(173702, 963, '2014-02-03 06:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94133),
	(173703, 971, '2014-02-03 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 06:59:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 95110),
	(173704, 515, '2014-02-03 06:44:00', 'Steuart at Market', 74, '2014-02-03 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94610),
	(173705, 224, '2014-02-03 06:44:00', 'Evelyn Park and Ride', 30, '2014-02-03 06:47:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 95032),
	(173707, 202, '2014-02-03 06:45:00', 'Clay at Battery', 41, '2014-02-03 06:49:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94115),
	(173709, 664, '2014-02-03 06:48:00', 'Davis at Jackson', 42, '2014-02-03 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94111),
	(173712, 295, '2014-02-03 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 06:54:00', '2nd at South Park', 64, 622, 'Subscriber', 94618),
	(173713, 586, '2014-02-03 06:49:00', 'Howard at 2nd', 63, '2014-02-03 06:59:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94618),
	(173716, 479, '2014-02-03 06:51:00', 'Embarcadero at Sansome', 60, '2014-02-03 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94111),
	(173717, 541, '2014-02-03 06:51:00', 'SJSU - San Salvador at 9th', 16, '2014-02-03 07:00:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 95112),
	(173718, 978, '2014-02-03 06:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94133),
	(173719, 340, '2014-02-03 06:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 06:59:00', 'Market at Sansome', 77, 631, 'Subscriber', 94107),
	(173720, 195, '2014-02-03 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 07:00:00', 'Santa Clara at Almaden', 4, 186, 'Subscriber', 95020),
	(173721, 874, '2014-02-03 06:57:00', 'Townsend at 7th', 65, '2014-02-03 07:11:00', 'Beale at Market', 56, 351, 'Subscriber', 94107),
	(173722, 364, '2014-02-03 06:58:00', '2nd at South Park', 64, '2014-02-03 07:04:00', 'Market at Sansome', 77, 622, 'Subscriber', 94107),
	(173723, 695, '2014-02-03 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:14:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94061),
	(173724, 964, '2014-02-03 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:18:00', 'Clay at Battery', 41, 273, 'Subscriber', 94062),
	(173725, 310, '2014-02-03 07:04:00', 'Powell at Post (Union Square)', 71, '2014-02-03 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94109),
	(173729, 193, '2014-02-03 07:03:00', '2nd at Townsend', 61, '2014-02-03 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(173730, 173, '2014-02-03 07:07:00', 'Townsend at 7th', 65, '2014-02-03 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94107),
	(173735, 915, '2014-02-03 07:09:00', 'Mountain View City Hall', 27, '2014-02-03 07:24:00', 'San Antonio Caltrain Station', 29, 136, 'Customer', 94040),
	(173737, 277, '2014-02-03 07:13:00', '2nd at Folsom', 62, '2014-02-03 07:17:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94107),
	(173738, 406, '2014-02-03 07:13:00', 'Market at 4th', 76, '2014-02-03 07:19:00', '2nd at South Park', 64, 528, 'Subscriber', 94107),
	(173739, 492, '2014-02-03 07:13:00', 'Paseo de San Antonio', 7, '2014-02-03 07:21:00', 'Japantown', 9, 263, 'Subscriber', 95112),
	(173740, 508, '2014-02-03 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94530),
	(173741, 236, '2014-02-03 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 07:19:00', 'Clay at Battery', 41, 629, 'Subscriber', 94105),
	(173742, 376, '2014-02-03 07:16:00', 'Embarcadero at Sansome', 60, '2014-02-03 07:23:00', 'Beale at Market', 56, 445, 'Subscriber', 94111),
	(173743, 921, '2014-02-03 07:18:00', 'South Van Ness at Market', 66, '2014-02-03 07:33:00', '2nd at South Park', 64, 597, 'Subscriber', 94103),
	(173745, 345, '2014-02-03 07:19:00', 'Embarcadero at Sansome', 60, '2014-02-03 07:25:00', 'Steuart at Market', 74, 421, 'Subscriber', 94111),
	(173746, 623, '2014-02-03 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94025),
	(173747, 331, '2014-02-03 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 07:27:00', '2nd at Townsend', 61, 609, 'Subscriber', 94107),
	(173748, 546, '2014-02-03 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 07:31:00', '5th at Howard', 57, 527, 'Subscriber', 94102),
	(173750, 790, '2014-02-03 07:23:00', '2nd at Folsom', 62, '2014-02-03 07:37:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Subscriber', 94107),
	(173751, 552, '2014-02-03 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 07:33:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94602),
	(173752, 1262, '2014-02-03 07:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94133),
	(173753, 354, '2014-02-03 07:26:00', 'Market at 4th', 76, '2014-02-03 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94103),
	(173754, 594, '2014-02-03 07:31:00', 'San Jose City Hall', 10, '2014-02-03 07:40:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95113),
	(173755, 316, '2014-02-03 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 07:37:00', 'Market at Sansome', 77, 390, 'Subscriber', 94510),
	(173756, 254, '2014-02-03 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 07:37:00', 'Clay at Battery', 41, 439, 'Subscriber', 94105),
	(173757, 565, '2014-02-03 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 07:42:00', '2nd at Townsend', 61, 321, 'Subscriber', 94558),
	(173758, 890, '2014-02-03 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94133),
	(173759, 905, '2014-02-03 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 07:48:00', 'San Jose City Hall', 10, 37, 'Subscriber', 94502),
	(173760, 332, '2014-02-03 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 07:41:00', '2nd at Townsend', 61, 431, 'Subscriber', 94606),
	(173761, 408, '2014-02-03 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 07:42:00', 'Market at 4th', 76, 537, 'Subscriber', 94703),
	(173762, 1324, '2014-02-03 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 07:57:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94107),
	(173763, 137, '2014-02-03 07:36:00', 'Embarcadero at Bryant', 54, '2014-02-03 07:38:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94105),
	(173764, 269, '2014-02-03 07:39:00', '2nd at South Park', 64, '2014-02-03 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(173766, 359, '2014-02-03 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 07:48:00', 'San Pedro Square', 6, 72, 'Subscriber', 94002),
	(173767, 283, '2014-02-03 07:42:00', '2nd at South Park', 64, '2014-02-03 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94105),
	(173768, 472, '2014-02-03 07:43:00', 'Embarcadero at Bryant', 54, '2014-02-03 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94105),
	(173769, 448, '2014-02-03 07:43:00', 'Spear at Folsom', 49, '2014-02-03 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94105),
	(173770, 626, '2014-02-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:56:00', 'Steuart at Market', 74, 327, 'Subscriber', 94022),
	(173771, 93, '2014-02-03 07:45:00', '2nd at South Park', 64, '2014-02-03 07:47:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(173772, 818, '2014-02-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:59:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94404),
	(173773, 706, '2014-02-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94070),
	(173774, 1104, '2014-02-03 07:47:00', 'South Van Ness at Market', 66, '2014-02-03 08:05:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94301),
	(173775, 556, '2014-02-03 07:47:00', 'Market at 4th', 76, '2014-02-03 07:57:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94041),
	(173776, 310, '2014-02-03 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 07:52:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94965),
	(173778, 354, '2014-02-03 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 95014),
	(173779, 541, '2014-02-03 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 07:57:00', 'Powell Street BART', 53, 469, 'Subscriber', 94133),
	(173780, 397, '2014-02-03 07:48:00', 'Embarcadero at Bryant', 54, '2014-02-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94105),
	(173781, 680, '2014-02-03 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:59:00', 'Steuart at Market', 74, 590, 'Subscriber', 94002),
	(173782, 388, '2014-02-03 07:48:00', 'Powell Street BART', 53, '2014-02-03 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94538),
	(173783, 371, '2014-02-03 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 07:55:00', 'Powell Street BART', 53, 459, 'Subscriber', 95124),
	(173784, 501, '2014-02-03 07:49:00', 'SJSU - San Salvador at 9th', 16, '2014-02-03 07:57:00', 'San Pedro Square', 6, 242, 'Subscriber', 95112),
	(173786, 643, '2014-02-03 07:49:00', 'Market at Sansome', 77, '2014-02-03 08:00:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94121),
	(173787, 409, '2014-02-03 07:49:00', 'Paseo de San Antonio', 7, '2014-02-03 07:56:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 95112),
	(173788, 506, '2014-02-03 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 07:58:00', 'Market at 4th', 76, 402, 'Subscriber', 94403),
	(173789, 769, '2014-02-03 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 95032),
	(173790, 569, '2014-02-03 07:51:00', 'Townsend at 7th', 65, '2014-02-03 08:01:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94612),
	(173791, 656, '2014-02-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94070),
	(173792, 745, '2014-02-03 07:53:00', 'Market at 4th', 76, '2014-02-03 08:05:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94102),
	(173793, 215, '2014-02-03 07:52:00', '2nd at Townsend', 61, '2014-02-03 07:56:00', 'Howard at 2nd', 63, 609, 'Subscriber', 94107),
	(173794, 592, '2014-02-03 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:03:00', 'Market at Sansome', 77, 281, 'Subscriber', 94010),
	(173795, 561, '2014-02-03 07:54:00', 'South Van Ness at Market', 66, '2014-02-03 08:03:00', 'Market at Sansome', 77, 325, 'Subscriber', 94102),
	(173796, 772, '2014-02-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:07:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94043),
	(173797, 114, '2014-02-03 07:55:00', 'Beale at Market', 56, '2014-02-03 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94110),
	(173799, 241, '2014-02-03 07:56:00', 'Townsend at 7th', 65, '2014-02-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94014),
	(173800, 363, '2014-02-03 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:03:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94087),
	(173802, 174, '2014-02-03 07:58:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 08:01:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94530),
	(173803, 329, '2014-02-03 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:04:00', 'Market at Sansome', 77, 481, 'Subscriber', 94133),
	(173804, 798, '2014-02-03 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94133),
	(173805, 263, '2014-02-03 07:59:00', 'Mountain View Caltrain Station', 28, '2014-02-03 08:04:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 94122),
	(173807, 365, '2014-02-03 08:00:00', '5th at Howard', 57, '2014-02-03 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94103),
	(173808, 635, '2014-02-03 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 95608),
	(173809, 456, '2014-02-03 08:00:00', 'Embarcadero at Bryant', 54, '2014-02-03 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94105),
	(173810, 214, '2014-02-03 08:01:00', 'San Salvador at 1st', 8, '2014-02-03 08:04:00', 'MLK Library', 11, 143, 'Subscriber', 95113),
	(173812, 608, '2014-02-03 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:12:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94109),
	(173813, 247, '2014-02-03 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:06:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94611),
	(173814, 576, '2014-02-03 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 08:12:00', '2nd at Townsend', 61, 568, 'Subscriber', 94534),
	(173815, 397, '2014-02-03 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:09:00', '2nd at Folsom', 62, 277, 'Subscriber', 95051),
	(173816, 663, '2014-02-03 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:14:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94070),
	(173817, 573, '2014-02-03 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:13:00', 'Steuart at Market', 74, 396, 'Subscriber', 95051),
	(173818, 787, '2014-02-03 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:17:00', 'Steuart at Market', 74, 447, 'Subscriber', 94010),
	(173819, 384, '2014-02-03 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94087),
	(173820, 350, '2014-02-03 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 08:09:00', 'Market at Sansome', 77, 377, 'Subscriber', 94534),
	(173821, 669, '2014-02-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94086),
	(173822, 449, '2014-02-03 08:04:00', 'Beale at Market', 56, '2014-02-03 08:11:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94550),
	(173823, 1086, '2014-02-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:22:00', 'Beale at Market', 56, 521, 'Subscriber', 94066),
	(173824, 540, '2014-02-03 08:04:00', 'Powell Street BART', 53, '2014-02-03 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94605),
	(173825, 688, '2014-02-03 08:05:00', 'Market at 4th', 76, '2014-02-03 08:16:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94102),
	(173826, 857, '2014-02-03 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:19:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94611),
	(173828, 636, '2014-02-03 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94930),
	(173829, 318, '2014-02-03 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94062),
	(173830, 278, '2014-02-03 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94903),
	(173831, 615, '2014-02-03 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94133),
	(173832, 503, '2014-02-03 08:07:00', 'Paseo de San Antonio', 7, '2014-02-03 08:15:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 95113),
	(173833, 614, '2014-02-03 08:07:00', 'South Van Ness at Market', 66, '2014-02-03 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94111),
	(173834, 421, '2014-02-03 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:15:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94062),
	(173835, 588, '2014-02-03 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:18:00', 'Market at 4th', 76, 566, 'Subscriber', 94062),
	(173838, 292, '2014-02-03 08:10:00', 'Broadway St at Battery St', 82, '2014-02-03 08:15:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94133),
	(173840, 224, '2014-02-03 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94501),
	(173841, 235, '2014-02-03 08:10:00', 'Townsend at 7th', 65, '2014-02-03 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94107),
	(173842, 426, '2014-02-03 08:12:00', '2nd at Townsend', 61, '2014-02-03 08:19:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94062),
	(173843, 1540, '2014-02-03 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:38:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94111),
	(173844, 321, '2014-02-03 08:12:00', 'Market at Sansome', 77, '2014-02-03 08:17:00', '5th at Howard', 57, 325, 'Subscriber', 94503),
	(173847, 593, '2014-02-03 08:15:00', '2nd at South Park', 64, '2014-02-03 08:25:00', 'Post at Kearney', 47, 547, 'Subscriber', 94114),
	(173849, 173, '2014-02-03 08:17:00', 'Broadway St at Battery St', 82, '2014-02-03 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94133),
	(173850, 327, '2014-02-03 08:17:00', 'Market at Sansome', 77, '2014-02-03 08:22:00', '2nd at South Park', 64, 390, 'Subscriber', 94606),
	(173851, 313, '2014-02-03 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 08:22:00', 'Santa Clara at Almaden', 4, 307, 'Subscriber', 94103),
	(173852, 401, '2014-02-03 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 08:24:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94117),
	(173853, 347, '2014-02-03 08:19:00', 'Commercial at Montgomery', 45, '2014-02-03 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94939),
	(173854, 395, '2014-02-03 08:18:00', 'Embarcadero at Bryant', 54, '2014-02-03 08:25:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 94105),
	(173855, 1056, '2014-02-03 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:37:00', '2nd at Townsend', 61, 478, 'Subscriber', 94133),
	(173856, 393, '2014-02-03 08:20:00', 'Steuart at Market', 74, '2014-02-03 08:27:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94597),
	(173857, 843, '2014-02-03 08:20:00', 'Washington at Kearney', 46, '2014-02-03 08:34:00', 'Market at 10th', 67, 394, 'Subscriber', 94133),
	(173858, 464, '2014-02-03 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:28:00', 'Beale at Market', 56, 291, 'Subscriber', 94133),
	(173859, 615, '2014-02-03 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94158),
	(173860, 615, '2014-02-03 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:32:00', 'Market at Sansome', 77, 280, 'Subscriber', 94002),
	(173861, 634, '2014-02-03 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:33:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94133),
	(173862, 361, '2014-02-03 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 08:28:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94611),
	(173866, 419, '2014-02-03 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:30:00', 'Post at Kearney', 47, 624, 'Subscriber', 94608),
	(173867, 277, '2014-02-03 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:27:00', 'Market at Sansome', 77, 492, 'Subscriber', 94705),
	(173868, 573, '2014-02-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:33:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94061),
	(173869, 780, '2014-02-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:36:00', 'Steuart at Market', 74, 426, 'Subscriber', 94024),
	(173870, 400, '2014-02-03 08:23:00', 'South Van Ness at Market', 66, '2014-02-03 08:30:00', 'Powell Street BART', 53, 482, 'Subscriber', 94117),
	(173872, 356, '2014-02-03 08:24:00', 'Embarcadero at Sansome', 60, '2014-02-03 08:30:00', 'Steuart at Market', 74, 381, 'Subscriber', 94133),
	(173873, 352, '2014-02-03 08:24:00', '2nd at Folsom', 62, '2014-02-03 08:30:00', 'Clay at Battery', 41, 277, 'Subscriber', 94107),
	(173874, 338, '2014-02-03 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:30:00', 'Market at Sansome', 77, 523, 'Subscriber', 94133),
	(173875, 370, '2014-02-03 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 08:31:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94565),
	(173879, 996, '2014-02-03 08:25:00', 'Golden Gate at Polk', 59, '2014-02-03 08:42:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94108),
	(173880, 211, '2014-02-03 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 08:29:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94065),
	(173881, 314, '2014-02-03 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:31:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94710),
	(173884, 319, '2014-02-03 08:28:00', 'Embarcadero at Folsom', 51, '2014-02-03 08:34:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94105),
	(173885, 177, '2014-02-03 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 08:32:00', 'Market at Sansome', 77, 516, 'Subscriber', 94402),
	(173886, 689, '2014-02-03 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', NULL),
	(173887, 675, '2014-02-03 08:29:00', 'South Van Ness at Market', 66, '2014-02-03 08:40:00', 'Market at Sansome', 77, 359, 'Subscriber', 94117),
	(173888, 828, '2014-02-03 08:29:00', 'South Van Ness at Market', 66, '2014-02-03 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94117),
	(173889, 534, '2014-02-03 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 08:39:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 94111),
	(173890, 519, '2014-02-03 08:30:00', 'Commercial at Montgomery', 45, '2014-02-03 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94133),
	(173893, 308, '2014-02-03 08:30:00', 'Redwood City Caltrain Station', 22, '2014-02-03 08:36:00', 'Redwood City Medical Center', 26, 66, 'Subscriber', 94105),
	(173894, 211, '2014-02-03 08:30:00', 'Redwood City Caltrain Station', 22, '2014-02-03 08:34:00', 'Redwood City Public Library', 24, 68, 'Subscriber', 94105),
	(173897, 416, '2014-02-03 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:38:00', '5th at Howard', 57, 498, 'Subscriber', 94618),
	(173898, 789, '2014-02-03 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 95020),
	(173899, 929, '2014-02-03 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94133),
	(173900, 497, '2014-02-03 08:33:00', 'South Van Ness at Market', 66, '2014-02-03 08:41:00', 'Post at Kearney', 47, 339, 'Subscriber', 94122),
	(173901, 874, '2014-02-03 08:33:00', 'Townsend at 7th', 65, '2014-02-03 08:47:00', 'Market at Sansome', 77, 486, 'Subscriber', 94107),
	(173902, 426, '2014-02-03 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:40:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94133),
	(173904, 349, '2014-02-03 08:34:00', 'Beale at Market', 56, '2014-02-03 08:40:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94114),
	(173905, 232, '2014-02-03 08:35:00', 'Townsend at 7th', 65, '2014-02-03 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94117),
	(173906, 447, '2014-02-03 08:35:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 08:43:00', 'Market at 4th', 76, 361, 'Customer', NULL),
	(173907, 494, '2014-02-03 08:36:00', 'Embarcadero at Sansome', 60, '2014-02-03 08:44:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94133),
	(173908, 973, '2014-02-03 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94611),
	(173909, 263, '2014-02-03 08:37:00', 'Beale at Market', 56, '2014-02-03 08:42:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94619),
	(173910, 289, '2014-02-03 08:33:00', '2nd at Townsend', 61, '2014-02-03 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(173911, 521, '2014-02-03 08:38:00', 'Market at 10th', 67, '2014-02-03 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94102),
	(173912, 481, '2014-02-03 08:40:00', 'Market at Sansome', 77, '2014-02-03 08:48:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94114),
	(173913, 661, '2014-02-03 08:40:00', 'Howard at 2nd', 63, '2014-02-03 08:51:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94608),
	(173914, 528, '2014-02-03 08:40:00', 'Spear at Folsom', 49, '2014-02-03 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94610),
	(173915, 466, '2014-02-03 08:40:00', 'Embarcadero at Bryant', 54, '2014-02-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(173916, 296, '2014-02-03 08:41:00', 'Embarcadero at Sansome', 60, '2014-02-03 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94111),
	(173917, 250, '2014-02-03 08:41:00', 'Clay at Battery', 41, '2014-02-03 08:45:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94109),
	(173918, 641, '2014-02-03 08:41:00', 'Palo Alto Caltrain Station', 34, '2014-02-03 08:52:00', 'California Ave Caltrain Station', 36, 24, 'Subscriber', 94131),
	(173919, 1102, '2014-02-03 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:00:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94610),
	(173920, 331, '2014-02-03 08:41:00', 'San Antonio Caltrain Station', 29, '2014-02-03 08:47:00', 'San Antonio Shopping Center', 31, 225, 'Subscriber', 94010),
	(173921, 176, '2014-02-03 08:42:00', 'Commercial at Montgomery', 45, '2014-02-03 08:45:00', 'Market at Sansome', 77, 559, 'Subscriber', 94133),
	(173922, 209, '2014-02-03 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 08:46:00', 'Adobe on Almaden', 5, 133, 'Subscriber', 94002),
	(173923, 645, '2014-02-03 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 08:55:00', 'Steuart at Market', 74, 409, 'Subscriber', 94107),
	(173924, 857, '2014-02-03 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 08:58:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94609),
	(173925, 350, '2014-02-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:50:00', '5th at Howard', 57, 615, 'Subscriber', 95110),
	(173926, 406, '2014-02-03 08:44:00', '2nd at Folsom', 62, '2014-02-03 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(173927, 284, '2014-02-03 08:44:00', 'Market at Sansome', 77, '2014-02-03 08:49:00', '2nd at Folsom', 62, 326, 'Subscriber', 94903),
	(173928, 593, '2014-02-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 95050),
	(173929, 402, '2014-02-03 08:45:00', 'Market at Sansome', 77, '2014-02-03 08:51:00', '2nd at South Park', 64, 340, 'Subscriber', 94610),
	(173930, 351, '2014-02-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94401),
	(173931, 448, '2014-02-03 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 08:52:00', '2nd at South Park', 64, 517, 'Subscriber', 94501),
	(173932, 235, '2014-02-03 08:46:00', 'Market at Sansome', 77, '2014-02-03 08:49:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94117),
	(173933, 611, '2014-02-03 08:46:00', 'Steuart at Market', 74, '2014-02-03 08:56:00', '2nd at Townsend', 61, 468, 'Subscriber', 94904),
	(173934, 363, '2014-02-03 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 08:52:00', 'San Jose Civic Center', 3, 660, 'Subscriber', 94501),
	(173935, 808, '2014-02-03 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:00:00', 'Spear at Folsom', 49, 545, 'Subscriber', 95113),
	(173936, 365, '2014-02-03 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94041),
	(173937, 358, '2014-02-03 08:47:00', 'Embarcadero at Bryant', 54, '2014-02-03 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94105),
	(173938, 644, '2014-02-03 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 08:58:00', 'Market at 10th', 67, 267, 'Subscriber', 94404),
	(173939, 203, '2014-02-03 08:48:00', '2nd at Townsend', 61, '2014-02-03 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(173940, 1046, '2014-02-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:06:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 95126),
	(173941, 912, '2014-02-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:03:00', 'Clay at Battery', 41, 563, 'Subscriber', 94070),
	(173942, 295, '2014-02-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 08:53:00', '5th at Howard', 57, 597, 'Subscriber', 95032),
	(173943, 593, '2014-02-03 08:49:00', 'Embarcadero at Folsom', 51, '2014-02-03 08:58:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94105),
	(173944, 1358, '2014-02-03 08:49:00', 'Howard at 2nd', 63, '2014-02-03 09:11:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(173945, 1350, '2014-02-03 08:49:00', 'Howard at 2nd', 63, '2014-02-03 09:11:00', 'Embarcadero at Sansome', 60, 589, 'Customer', NULL),
	(173946, 788, '2014-02-03 08:49:00', 'Golden Gate at Polk', 59, '2014-02-03 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94109),
	(173947, 393, '2014-02-03 08:49:00', 'Market at Sansome', 77, '2014-02-03 08:56:00', '2nd at South Park', 64, 608, 'Subscriber', 94568),
	(173950, 123, '2014-02-03 08:50:00', 'Steuart at Market', 74, '2014-02-03 08:52:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94044),
	(173951, 448, '2014-02-03 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94133),
	(173954, 538, '2014-02-03 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 09:02:00', 'Clay at Battery', 41, 337, 'Subscriber', 94103),
	(173955, 384, '2014-02-03 08:53:00', 'Santa Clara at Almaden', 4, '2014-02-03 09:00:00', 'SJSU 4th at San Carlos', 12, 186, 'Subscriber', 95110),
	(173956, 606, '2014-02-03 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-02-03 09:04:00', 'Park at Olive', 38, 82, 'Subscriber', 95608),
	(173958, 161, '2014-02-03 08:52:00', '2nd at South Park', 64, '2014-02-03 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(173959, 366, '2014-02-03 08:54:00', 'Market at Sansome', 77, '2014-02-03 09:00:00', '2nd at South Park', 64, 622, 'Subscriber', 94702),
	(173960, 520, '2014-02-03 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94939),
	(173961, 487, '2014-02-03 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:05:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94609),
	(173962, 467, '2014-02-03 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 09:05:00', 'Market at 4th', 76, 421, 'Subscriber', 94558),
	(173963, 317, '2014-02-03 08:52:00', '2nd at Townsend', 61, '2014-02-03 08:58:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94025),
	(173964, 792, '2014-02-03 08:58:00', '2nd at Townsend', 61, '2014-02-03 09:11:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(173966, 636, '2014-02-03 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94611),
	(173968, 632, '2014-02-03 08:59:00', 'Embarcadero at Sansome', 60, '2014-02-03 09:09:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94115),
	(173969, 498, '2014-02-03 09:00:00', '2nd at South Park', 64, '2014-02-03 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94107),
	(173970, 477, '2014-02-03 09:00:00', 'Steuart at Market', 74, '2014-02-03 09:08:00', '2nd at South Park', 64, 579, 'Subscriber', 94110),
	(173971, 476, '2014-02-03 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 09:09:00', '2nd at Townsend', 61, 491, 'Subscriber', 94579),
	(173972, 239, '2014-02-03 09:01:00', 'Mountain View Caltrain Station', 28, '2014-02-03 09:05:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94107),
	(173973, 440, '2014-02-03 09:02:00', '2nd at Folsom', 62, '2014-02-03 09:09:00', 'Powell Street BART', 53, 326, 'Subscriber', 94107),
	(173974, 326, '2014-02-03 09:02:00', 'Mountain View Caltrain Station', 28, '2014-02-03 09:07:00', 'Castro Street and El Camino Real', 32, 251, 'Subscriber', 94110),
	(173975, 212, '2014-02-03 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 09:05:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94030),
	(173976, 236, '2014-02-03 09:02:00', 'Spear at Folsom', 49, '2014-02-03 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94105),
	(173978, 547, '2014-02-03 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94402),
	(173979, 1207, '2014-02-03 09:02:00', '2nd at Townsend', 61, '2014-02-03 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94402),
	(173980, 412, '2014-02-03 09:02:00', 'San Francisco City Hall', 58, '2014-02-03 09:09:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94109),
	(173981, 1423, '2014-02-03 09:03:00', 'Steuart at Market', 74, '2014-02-03 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94577),
	(173982, 778, '2014-02-03 09:03:00', 'Howard at 2nd', 63, '2014-02-03 09:16:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94903),
	(173983, 614, '2014-02-03 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 09:14:00', 'Market at 10th', 67, 544, 'Subscriber', 94040),
	(173984, 365, '2014-02-03 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:10:00', '2nd at South Park', 64, 568, 'Subscriber', 94705),
	(173985, 508, '2014-02-03 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:13:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94133),
	(173986, 485, '2014-02-03 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94040),
	(173987, 199, '2014-02-03 09:04:00', 'Beale at Market', 56, '2014-02-03 09:08:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94606),
	(173988, 698, '2014-02-03 09:05:00', 'Townsend at 7th', 65, '2014-02-03 09:17:00', 'Powell Street BART', 53, 314, 'Subscriber', 94107),
	(173989, 316, '2014-02-03 09:06:00', 'Market at Sansome', 77, '2014-02-03 09:11:00', '2nd at South Park', 64, 552, 'Subscriber', 94588),
	(173990, 858, '2014-02-03 09:06:00', '2nd at Townsend', 61, '2014-02-03 09:21:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94107),
	(173992, 627, '2014-02-03 09:07:00', 'Clay at Battery', 41, '2014-02-03 09:18:00', '2nd at Townsend', 61, 439, 'Subscriber', 94121),
	(173993, 496, '2014-02-03 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:15:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 95127),
	(173994, 280, '2014-02-03 09:08:00', 'Beale at Market', 56, '2014-02-03 09:13:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94611),
	(173995, 712, '2014-02-03 09:08:00', 'Steuart at Market', 74, '2014-02-03 09:20:00', 'Market at 10th', 67, 396, 'Subscriber', 95051),
	(173996, 298, '2014-02-03 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 09:13:00', '5th at Howard', 57, 428, 'Subscriber', 94103),
	(173999, 347, '2014-02-03 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94402),
	(174000, 542, '2014-02-03 09:10:00', 'Beale at Market', 56, '2014-02-03 09:19:00', '2nd at South Park', 64, 366, 'Subscriber', 94611),
	(174001, 513, '2014-02-03 09:11:00', 'Spear at Folsom', 49, '2014-02-03 09:19:00', 'Clay at Battery', 41, 545, 'Subscriber', 94107),
	(174002, 472, '2014-02-03 09:11:00', 'Powell Street BART', 53, '2014-02-03 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94105),
	(174006, 452, '2014-02-03 09:14:00', 'Market at Sansome', 77, '2014-02-03 09:21:00', '2nd at South Park', 64, 559, 'Subscriber', 94080),
	(174007, 534, '2014-02-03 09:14:00', 'Steuart at Market', 74, '2014-02-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94596),
	(174008, 413, '2014-02-03 09:15:00', 'Market at 4th', 76, '2014-02-03 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94587),
	(174009, 973, '2014-02-03 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:32:00', 'Market at 10th', 67, 328, 'Subscriber', 94549),
	(174010, 439, '2014-02-03 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 09:24:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94920),
	(174011, 2092, '2014-02-03 09:17:00', 'Cowper at University', 37, '2014-02-03 09:51:00', 'Cowper at University', 37, 295, 'Customer', 2139),
	(174012, 553, '2014-02-03 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94501),
	(174013, 710, '2014-02-03 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 09:29:00', '2nd at South Park', 64, 265, 'Subscriber', 94103),
	(174014, 689, '2014-02-03 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 09:30:00', 'Beale at Market', 56, 423, 'Subscriber', 94109),
	(174015, 406, '2014-02-03 09:19:00', 'Steuart at Market', 74, '2014-02-03 09:26:00', '2nd at Townsend', 61, 447, 'Subscriber', 94116),
	(174016, 462, '2014-02-03 09:20:00', 'Market at 10th', 67, '2014-02-03 09:28:00', 'Market at 4th', 76, 484, 'Subscriber', 94102),
	(174017, 258, '2014-02-03 09:20:00', 'Market at Sansome', 77, '2014-02-03 09:24:00', 'Clay at Battery', 41, 631, 'Subscriber', 94015),
	(174018, 534, '2014-02-03 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:30:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94158),
	(174021, 254, '2014-02-03 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:26:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94131),
	(174022, 327, '2014-02-03 09:22:00', 'Davis at Jackson', 42, '2014-02-03 09:27:00', 'Market at Sansome', 77, 457, 'Subscriber', 94111),
	(174023, 491, '2014-02-03 09:22:00', 'Beale at Market', 56, '2014-02-03 09:30:00', '2nd at Townsend', 61, 504, 'Subscriber', 94612),
	(174024, 302, '2014-02-03 09:19:00', '2nd at Townsend', 61, '2014-02-03 09:24:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94107),
	(174025, 599, '2014-02-03 09:23:00', 'Market at 10th', 67, '2014-02-03 09:33:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94102),
	(174026, 474, '2014-02-03 09:23:00', 'Clay at Battery', 41, '2014-02-03 09:31:00', '2nd at South Park', 64, 273, 'Subscriber', 94903),
	(174029, 407, '2014-02-03 09:23:00', 'Davis at Jackson', 42, '2014-02-03 09:30:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94133),
	(174030, 161, '2014-02-03 09:24:00', 'Embarcadero at Sansome', 60, '2014-02-03 09:27:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94111),
	(174031, 613, '2014-02-03 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94403),
	(174033, 380, '2014-02-03 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94040),
	(174034, 351, '2014-02-03 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94025),
	(174035, 501, '2014-02-03 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:34:00', 'Market at Sansome', 77, 600, 'Subscriber', 94040),
	(174036, 567, '2014-02-03 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94404),
	(174037, 703, '2014-02-03 09:26:00', 'Powell at Post (Union Square)', 71, '2014-02-03 09:38:00', 'Embarcadero at Vallejo', 48, 442, 'Subscriber', 94105),
	(174038, 403, '2014-02-03 09:26:00', '2nd at Folsom', 62, '2014-02-03 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94107),
	(174040, 672, '2014-02-03 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:38:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94043),
	(174041, 387, '2014-02-03 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:33:00', '5th at Howard', 57, 561, 'Subscriber', 94602),
	(174042, 273, '2014-02-03 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 09:32:00', '5th at Howard', 57, 510, 'Subscriber', 94301),
	(174043, 827, '2014-02-03 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:41:00', 'Clay at Battery', 41, 426, 'Subscriber', 94306),
	(174044, 660, '2014-02-03 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 09:39:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94124),
	(174045, 775, '2014-02-03 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 09:42:00', 'Market at 10th', 67, 473, 'Subscriber', 94086),
	(174046, 493, '2014-02-03 09:30:00', '5th at Howard', 57, '2014-02-03 09:38:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94103),
	(174047, 752, '2014-02-03 09:30:00', 'South Van Ness at Market', 66, '2014-02-03 09:43:00', 'Beale at Market', 56, 345, 'Subscriber', 94111),
	(174048, 369, '2014-02-03 09:32:00', 'Market at Sansome', 77, '2014-02-03 09:38:00', '2nd at South Park', 64, 457, 'Subscriber', 94709),
	(174049, 790, '2014-02-03 09:32:00', 'Golden Gate at Polk', 59, '2014-02-03 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94109),
	(174050, 232, '2014-02-03 09:33:00', 'Townsend at 7th', 65, '2014-02-03 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(174051, 206, '2014-02-03 09:31:00', 'Palo Alto Caltrain Station', 34, '2014-02-03 09:35:00', 'Cowper at University', 37, 120, 'Subscriber', 94133),
	(174053, 805, '2014-02-03 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 09:47:00', '2nd at Townsend', 61, 511, 'Subscriber', 94103),
	(174054, 133, '2014-02-03 09:34:00', 'South Van Ness at Market', 66, '2014-02-03 09:36:00', 'Market at 10th', 67, 410, 'Subscriber', 94107),
	(174055, 355, '2014-02-03 09:36:00', 'Beale at Market', 56, '2014-02-03 09:42:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94111),
	(174056, 447, '2014-02-03 09:36:00', '5th at Howard', 57, '2014-02-03 09:44:00', 'Market at 10th', 67, 354, 'Subscriber', 94703),
	(174057, 574, '2014-02-03 09:36:00', 'Market at 10th', 67, '2014-02-03 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94107),
	(174058, 642, '2014-02-03 09:38:00', 'Beale at Market', 56, '2014-02-03 09:49:00', 'Broadway St at Battery St', 82, 275, 'Subscriber', 94607),
	(174059, 317, '2014-02-03 09:39:00', 'Washington at Kearney', 46, '2014-02-03 09:44:00', 'Market at Sansome', 77, 389, 'Subscriber', 94133),
	(174060, 872, '2014-02-03 09:40:00', '2nd at South Park', 64, '2014-02-03 09:55:00', 'Davis at Jackson', 42, 265, 'Subscriber', 94602),
	(174062, 385, '2014-02-03 09:41:00', 'San Antonio Caltrain Station', 29, '2014-02-03 09:48:00', 'San Antonio Shopping Center', 31, 136, 'Subscriber', 94610),
	(174063, 738, '2014-02-03 09:41:00', 'Powell at Post (Union Square)', 71, '2014-02-03 09:54:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94108),
	(174065, 865, '2014-02-03 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 09:57:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94114),
	(174069, 438, '2014-02-03 09:43:00', 'Embarcadero at Folsom', 51, '2014-02-03 09:50:00', '2nd at Townsend', 61, 402, 'Subscriber', 94133),
	(174070, 252, '2014-02-03 09:43:00', 'Davis at Jackson', 42, '2014-02-03 09:48:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94111),
	(174074, 259, '2014-02-03 09:47:00', 'Mountain View Caltrain Station', 28, '2014-02-03 09:51:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94107),
	(174075, 492, '2014-02-03 09:47:00', 'Washington at Kearney', 46, '2014-02-03 09:56:00', '2nd at Folsom', 62, 477, 'Subscriber', 94133),
	(174077, 567, '2014-02-03 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 09:57:00', '2nd at South Park', 64, 435, 'Subscriber', 94501),
	(174078, 536, '2014-02-03 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 09:57:00', '2nd at South Park', 64, 260, 'Subscriber', 94596),
	(174079, 580, '2014-02-03 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 09:58:00', 'Market at 10th', 67, 365, 'Subscriber', 94107),
	(174080, 396, '2014-02-03 09:49:00', 'South Van Ness at Market', 66, '2014-02-03 09:55:00', 'Market at 4th', 76, 488, 'Subscriber', 94102),
	(174081, 412, '2014-02-03 09:49:00', 'Market at 4th', 76, '2014-02-03 09:56:00', '2nd at South Park', 64, 537, 'Subscriber', 94118),
	(174082, 619, '2014-02-03 09:49:00', 'Market at 10th', 67, '2014-02-03 09:59:00', 'Steuart at Market', 74, 396, 'Subscriber', 95051),
	(174083, 644, '2014-02-03 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 10:00:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94111),
	(174084, 403, '2014-02-03 09:49:00', 'Powell at Post (Union Square)', 71, '2014-02-03 09:56:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94116),
	(174085, 112, '2014-02-03 09:51:00', 'Beale at Market', 56, '2014-02-03 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94122),
	(174086, 605, '2014-02-03 09:53:00', 'Market at 10th', 67, '2014-02-03 10:03:00', 'Market at Sansome', 77, 394, 'Subscriber', 94131),
	(174087, 317, '2014-02-03 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 09:59:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94704),
	(174088, 364, '2014-02-03 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 10:00:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94507),
	(174089, 430, '2014-02-03 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 10:01:00', '2nd at South Park', 64, 503, 'Subscriber', 94611),
	(174090, 406, '2014-02-03 09:55:00', 'San Jose City Hall', 10, '2014-02-03 10:02:00', 'SJSU - San Salvador at 9th', 16, 37, 'Subscriber', 95112),
	(174091, 518, '2014-02-03 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94015),
	(174092, 183, '2014-02-03 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 09:59:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94158),
	(174093, 127, '2014-02-03 09:56:00', '2nd at Townsend', 61, '2014-02-03 09:59:00', '2nd at South Park', 64, 491, 'Subscriber', 94117),
	(174094, 1023, '2014-02-03 09:57:00', 'South Van Ness at Market', 66, '2014-02-03 10:14:00', 'Market at Sansome', 77, 284, 'Subscriber', 94122),
	(174096, 829, '2014-02-03 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 10:11:00', 'Powell Street BART', 53, 610, 'Customer', 95818),
	(174097, 25884, '2014-02-03 09:58:00', 'Market at 10th', 67, '2014-02-03 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Customer', 11968),
	(174102, 832, '2014-02-03 10:00:00', 'Market at 10th', 67, '2014-02-03 10:14:00', '2nd at South Park', 64, 501, 'Subscriber', 94102),
	(174103, 300, '2014-02-03 10:01:00', '5th at Howard', 57, '2014-02-03 10:06:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94103),
	(174104, 149, '2014-02-03 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 10:04:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94608),
	(174110, 307, '2014-02-03 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 10:11:00', 'Adobe on Almaden', 5, 221, 'Subscriber', 94117),
	(174111, 1597, '2014-02-03 10:06:00', 'Powell at Post (Union Square)', 71, '2014-02-03 10:33:00', 'San Francisco City Hall', 58, 462, 'Customer', 91941),
	(174112, 256, '2014-02-03 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 10:11:00', 'Adobe on Almaden', 5, 208, 'Subscriber', 94105),
	(174113, 244, '2014-02-03 10:07:00', 'Clay at Battery', 41, '2014-02-03 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94109),
	(174116, 653, '2014-02-03 10:10:00', 'Townsend at 7th', 65, '2014-02-03 10:20:00', 'Post at Kearney', 47, 495, 'Subscriber', 94610),
	(174117, 451, '2014-02-03 10:10:00', 'Powell Street BART', 53, '2014-02-03 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94611),
	(174120, 187, '2014-02-03 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 10:14:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94404),
	(174121, 780, '2014-02-03 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 10:25:00', 'Market at 10th', 67, 369, 'Subscriber', 94085),
	(174122, 750, '2014-02-03 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 10:25:00', 'Market at 10th', 67, 459, 'Subscriber', 94041),
	(174123, 688, '2014-02-03 10:13:00', 'Townsend at 7th', 65, '2014-02-03 10:24:00', '2nd at Folsom', 62, 550, 'Subscriber', 94107),
	(174124, 919, '2014-02-03 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 10:29:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94404),
	(174125, 299, '2014-02-03 10:14:00', '5th at Howard', 57, '2014-02-03 10:19:00', 'Market at Sansome', 77, 597, 'Subscriber', 94107),
	(174126, 177, '2014-02-03 10:15:00', 'SJSU 4th at San Carlos', 12, '2014-02-03 10:18:00', 'MLK Library', 11, 705, 'Subscriber', 95112),
	(174127, 274, '2014-02-03 10:15:00', 'Embarcadero at Folsom', 51, '2014-02-03 10:20:00', '2nd at Townsend', 61, 512, 'Subscriber', 94062),
	(174128, 371, '2014-02-03 10:16:00', 'Steuart at Market', 74, '2014-02-03 10:22:00', '2nd at Townsend', 61, 396, 'Subscriber', 94612),
	(174130, 391, '2014-02-03 10:16:00', 'Howard at 2nd', 63, '2014-02-03 10:22:00', 'Steuart at Market', 74, 558, 'Subscriber', 94105),
	(174131, 1040, '2014-02-03 10:18:00', 'Market at 4th', 76, '2014-02-03 10:35:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 60611),
	(174132, 821, '2014-02-03 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 10:32:00', 'Golden Gate at Polk', 59, 401, 'Customer', 94102),
	(174133, 678, '2014-02-03 10:19:00', 'South Van Ness at Market', 66, '2014-02-03 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94103),
	(174134, 350, '2014-02-03 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 10:26:00', '2nd at Townsend', 61, 384, 'Subscriber', 94708),
	(174135, 444, '2014-02-03 10:21:00', '2nd at Townsend', 61, '2014-02-03 10:29:00', 'Market at Sansome', 77, 447, 'Subscriber', 94305),
	(174136, 404, '2014-02-03 10:29:00', 'Market at 4th', 76, '2014-02-03 10:36:00', 'Market at 10th', 67, 566, 'Subscriber', 94108),
	(174137, 133, '2014-02-03 10:30:00', 'Beale at Market', 56, '2014-02-03 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94105),
	(174139, 452, '2014-02-03 10:32:00', 'Market at Sansome', 77, '2014-02-03 10:40:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94112),
	(174140, 655, '2014-02-03 10:33:00', 'Commercial at Montgomery', 45, '2014-02-03 10:44:00', 'Market at 4th', 76, 397, 'Subscriber', 94111),
	(174141, 1010, '2014-02-03 10:37:00', '2nd at Townsend', 61, '2014-02-03 10:54:00', 'Steuart at Market', 74, 402, 'Subscriber', 94133),
	(174142, 183, '2014-02-03 10:39:00', '2nd at Folsom', 62, '2014-02-03 10:42:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(174143, 239, '2014-02-03 10:40:00', 'Post at Kearney', 47, '2014-02-03 10:44:00', 'Washington at Kearney', 46, 495, 'Subscriber', 94114),
	(174144, 133, '2014-02-03 10:40:00', 'Commercial at Montgomery', 45, '2014-02-03 10:42:00', 'Clay at Battery', 41, 420, 'Subscriber', 94965),
	(174145, 715, '2014-02-03 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 10:54:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94133),
	(174149, 599, '2014-02-03 10:45:00', 'Market at Sansome', 77, '2014-02-03 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94402),
	(174150, 627, '2014-02-03 10:46:00', 'Embarcadero at Bryant', 54, '2014-02-03 10:56:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94105),
	(174151, 286, '2014-02-03 10:46:00', 'Market at Sansome', 77, '2014-02-03 10:51:00', '2nd at Folsom', 62, 284, 'Subscriber', 94107),
	(174155, 290, '2014-02-03 10:47:00', 'Embarcadero at Vallejo', 48, '2014-02-03 10:52:00', 'Steuart at Market', 74, 442, 'Subscriber', 94105),
	(174156, 504, '2014-02-03 10:50:00', 'Embarcadero at Bryant', 54, '2014-02-03 10:59:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94105),
	(174157, 701, '2014-02-03 10:50:00', 'Market at 10th', 67, '2014-02-03 11:02:00', 'Powell Street BART', 53, 459, 'Customer', NULL),
	(174158, 1859, '2014-02-03 10:52:00', '2nd at South Park', 64, '2014-02-03 11:23:00', 'Market at Sansome', 77, 260, 'Subscriber', 94596),
	(174161, 176, '2014-02-03 10:53:00', 'Market at Sansome', 77, '2014-02-03 10:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94105),
	(174164, 531, '2014-02-03 10:55:00', 'Steuart at Market', 74, '2014-02-03 11:03:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94133),
	(174165, 938, '2014-02-03 10:55:00', 'Powell Street BART', 53, '2014-02-03 11:10:00', 'Market at 10th', 67, 482, 'Customer', 95818),
	(174166, 709, '2014-02-03 10:55:00', '2nd at Townsend', 61, '2014-02-03 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94158),
	(174167, 455, '2014-02-03 10:55:00', 'Howard at 2nd', 63, '2014-02-03 11:03:00', 'Powell at Post (Union Square)', 71, 434, 'Subscriber', 94105),
	(174168, 660, '2014-02-03 10:55:00', 'Market at 10th', 67, '2014-02-03 11:06:00', 'Powell Street BART', 53, 369, 'Customer', NULL),
	(174171, 132, '2014-02-03 10:56:00', 'Clay at Battery', 41, '2014-02-03 10:59:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94965),
	(174172, 852, '2014-02-03 10:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 82152),
	(174173, 233, '2014-02-03 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 11:03:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(174174, 232, '2014-02-03 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 11:03:00', 'Beale at Market', 56, 345, 'Subscriber', 94105),
	(174175, 344, '2014-02-03 11:00:00', '2nd at South Park', 64, '2014-02-03 11:06:00', 'Post at Kearney', 47, 273, 'Subscriber', 94903),
	(174176, 763, '2014-02-03 11:01:00', 'Golden Gate at Polk', 59, '2014-02-03 11:14:00', '2nd at South Park', 64, 351, 'Subscriber', 94109),
	(174179, 534, '2014-02-03 11:06:00', 'Powell Street BART', 53, '2014-02-03 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94127),
	(174180, 256, '2014-02-03 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 11:10:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94301),
	(174183, 276, '2014-02-03 11:09:00', 'Post at Kearney', 47, '2014-02-03 11:13:00', '2nd at Folsom', 62, 352, 'Subscriber', 94108),
	(174184, 17931, '2014-02-03 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 16:08:00', 'Embarcadero at Sansome', 60, 300, 'Customer', NULL),
	(174185, 17900, '2014-02-03 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 16:08:00', 'Embarcadero at Sansome', 60, 613, 'Customer', NULL),
	(174186, 1412, '2014-02-03 11:11:00', 'Embarcadero at Sansome', 60, '2014-02-03 11:34:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 80304),
	(174187, 494, '2014-02-03 11:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 11:21:00', 'Post at Kearney', 47, 417, 'Subscriber', 94107),
	(174189, 305, '2014-02-03 11:15:00', '2nd at South Park', 64, '2014-02-03 11:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94158),
	(174190, 556, '2014-02-03 11:15:00', 'Steuart at Market', 74, '2014-02-03 11:25:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94066),
	(174191, 211, '2014-02-03 11:18:00', 'Mountain View City Hall', 27, '2014-02-03 11:22:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94024),
	(174192, 342, '2014-02-03 11:19:00', 'Market at Sansome', 77, '2014-02-03 11:25:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94549),
	(174193, 557, '2014-02-03 11:20:00', 'Embarcadero at Bryant', 54, '2014-02-03 11:30:00', 'Washington at Kearney', 46, 535, 'Subscriber', 94044),
	(174198, 293, '2014-02-03 11:26:00', 'Redwood City Medical Center', 26, '2014-02-03 11:31:00', 'San Mateo County Center', 23, 671, 'Subscriber', 93930),
	(174201, 715, '2014-02-03 11:30:00', 'San Antonio Shopping Center', 31, '2014-02-03 11:42:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94025),
	(174202, 745, '2014-02-03 11:33:00', 'Steuart at Market', 74, '2014-02-03 11:45:00', 'Market at 10th', 67, 442, 'Subscriber', 95051),
	(174203, 1565, '2014-02-03 11:34:00', 'Market at 4th', 76, '2014-02-03 12:00:00', 'Embarcadero at Sansome', 60, 397, 'Customer', NULL),
	(174204, 1490, '2014-02-03 11:35:00', 'Market at 4th', 76, '2014-02-03 12:00:00', 'Embarcadero at Sansome', 60, 556, 'Customer', NULL),
	(174205, 151, '2014-02-03 11:38:00', 'South Van Ness at Market', 66, '2014-02-03 11:40:00', 'Market at 10th', 67, 567, 'Subscriber', 94114),
	(174206, 1647, '2014-02-03 11:39:00', 'San Francisco City Hall', 58, '2014-02-03 12:06:00', 'Townsend at 7th', 65, 602, 'Customer', 91941),
	(174207, 832, '2014-02-03 11:39:00', 'Embarcadero at Sansome', 60, '2014-02-03 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 80304),
	(174208, 237, '2014-02-03 11:40:00', 'Market at 4th', 76, '2014-02-03 11:44:00', 'Market at Sansome', 77, 520, 'Subscriber', 94104),
	(174210, 710, '2014-02-03 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94158),
	(174211, 282, '2014-02-03 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 11:46:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94123),
	(174212, 492, '2014-02-03 11:42:00', 'San Francisco City Hall', 58, '2014-02-03 11:50:00', 'Townsend at 7th', 65, 474, 'Subscriber', 95125),
	(174213, 396, '2014-02-03 11:43:00', 'Market at Sansome', 77, '2014-02-03 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94110),
	(174214, 382, '2014-02-03 11:43:00', 'Market at Sansome', 77, '2014-02-03 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94123),
	(174215, 439, '2014-02-03 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 11:51:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94111),
	(174222, 544, '2014-02-03 11:48:00', '2nd at South Park', 64, '2014-02-03 11:57:00', 'Market at 4th', 76, 537, 'Subscriber', 94904),
	(174224, 1098, '2014-02-03 11:48:00', 'Embarcadero at Sansome', 60, '2014-02-03 12:07:00', 'Howard at 2nd', 63, 336, 'Customer', NULL),
	(174225, 1096, '2014-02-03 11:49:00', 'Embarcadero at Sansome', 60, '2014-02-03 12:07:00', 'Howard at 2nd', 63, 509, 'Customer', NULL),
	(174226, 460, '2014-02-03 11:50:00', 'Embarcadero at Sansome', 60, '2014-02-03 11:58:00', 'Post at Kearney', 47, 514, 'Subscriber', 94111),
	(174227, 419, '2014-02-03 11:51:00', 'Embarcadero at Folsom', 51, '2014-02-03 11:57:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94105),
	(174228, 371, '2014-02-03 11:51:00', 'Embarcadero at Vallejo', 48, '2014-02-03 11:57:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94105),
	(174229, 237, '2014-02-03 11:51:00', 'Market at 4th', 76, '2014-02-03 11:55:00', 'Market at Sansome', 77, 484, 'Subscriber', 94062),
	(174230, 371, '2014-02-03 11:51:00', 'Clay at Battery', 41, '2014-02-03 11:57:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94107),
	(174231, 312, '2014-02-03 11:53:00', 'San Jose City Hall', 10, '2014-02-03 11:58:00', 'San Salvador at 1st', 8, 139, 'Subscriber', 95113),
	(174232, 269, '2014-02-03 11:53:00', 'Clay at Battery', 41, '2014-02-03 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94105),
	(174233, 384, '2014-02-03 11:54:00', 'San Jose City Hall', 10, '2014-02-03 12:00:00', 'Adobe on Almaden', 5, 232, 'Subscriber', 95112),
	(174234, 212, '2014-02-03 11:54:00', 'Market at Sansome', 77, '2014-02-03 11:58:00', 'Steuart at Market', 74, 260, 'Subscriber', 94110),
	(174236, 674, '2014-02-03 11:55:00', '2nd at Folsom', 62, '2014-02-03 12:06:00', '5th at Howard', 57, 551, 'Subscriber', 94133),
	(174237, 367, '2014-02-03 12:01:00', 'Market at Sansome', 77, '2014-02-03 12:08:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94306),
	(174238, 182, '2014-02-03 12:02:00', 'Embarcadero at Vallejo', 48, '2014-02-03 12:05:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94107),
	(174240, 693, '2014-02-03 12:06:00', '2nd at Folsom', 62, '2014-02-03 12:17:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94903),
	(174241, 342, '2014-02-03 12:06:00', 'Market at Sansome', 77, '2014-02-03 12:11:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94111),
	(174242, 520, '2014-02-03 12:07:00', 'Post at Kearney', 47, '2014-02-03 12:15:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94109),
	(174243, 754, '2014-02-03 12:08:00', 'Market at 10th', 67, '2014-02-03 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Customer', 94114),
	(174244, 255, '2014-02-03 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 12:14:00', 'Davis at Jackson', 42, 522, 'Subscriber', 95472),
	(174245, 163, '2014-02-03 12:12:00', 'Davis at Jackson', 42, '2014-02-03 12:15:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94107),
	(174246, 510, '2014-02-03 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 12:21:00', 'Market at Sansome', 77, 408, 'Subscriber', 94110),
	(174247, 506, '2014-02-03 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 12:21:00', 'Market at Sansome', 77, 628, 'Subscriber', 94123),
	(174248, 149, '2014-02-03 12:13:00', '2nd at South Park', 64, '2014-02-03 12:15:00', '2nd at Folsom', 62, 517, 'Subscriber', 94501),
	(174249, 727, '2014-02-03 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 12:25:00', '2nd at Folsom', 62, 459, 'Subscriber', 94590),
	(174251, 341, '2014-02-03 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 12:22:00', '2nd at South Park', 64, 280, 'Subscriber', 94117),
	(174252, 641, '2014-02-03 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 12:27:00', 'Powell Street BART', 53, 268, 'Subscriber', 94134),
	(174253, 455, '2014-02-03 12:17:00', 'Market at Sansome', 77, '2014-02-03 12:25:00', 'Broadway St at Battery St', 82, 597, 'Subscriber', 94127),
	(174254, 1725, '2014-02-03 12:19:00', '2nd at Folsom', 62, '2014-02-03 12:48:00', '2nd at South Park', 64, 517, 'Subscriber', 94501),
	(174256, 281, '2014-02-03 12:20:00', 'Mountain View Caltrain Station', 28, '2014-02-03 12:25:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94401),
	(174260, 346, '2014-02-03 12:22:00', '2nd at South Park', 64, '2014-02-03 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94608),
	(174261, 1862, '2014-02-03 12:22:00', 'Embarcadero at Bryant', 54, '2014-02-03 12:53:00', 'Embarcadero at Sansome', 60, 292, 'Customer', NULL),
	(174262, 846, '2014-02-03 12:21:00', '5th at Howard', 57, '2014-02-03 12:35:00', '2nd at South Park', 64, 498, 'Customer', NULL),
	(174264, 1828, '2014-02-03 12:22:00', 'Embarcadero at Bryant', 54, '2014-02-03 12:53:00', 'Embarcadero at Sansome', 60, 516, 'Customer', NULL),
	(174267, 231, '2014-02-03 12:23:00', 'Market at Sansome', 77, '2014-02-03 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94107),
	(174270, 1416, '2014-02-03 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 12:47:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 53212),
	(174272, 413, '2014-02-03 12:26:00', 'Embarcadero at Folsom', 51, '2014-02-03 12:32:00', '2nd at South Park', 64, 333, 'Subscriber', 94610),
	(174274, 1078, '2014-02-03 12:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 12:47:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 53202),
	(174275, 786, '2014-02-03 12:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 12:43:00', 'Market at 10th', 67, 482, 'Customer', 94114),
	(174277, 182, '2014-02-03 12:31:00', 'San Jose Civic Center', 3, '2014-02-03 12:34:00', 'Paseo de San Antonio', 7, 660, 'Subscriber', 95112),
	(174278, 251, '2014-02-03 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 12:36:00', 'Market at Sansome', 77, 631, 'Subscriber', 94040),
	(174281, 552, '2014-02-03 12:36:00', 'Market at 4th', 76, '2014-02-03 12:45:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94706),
	(174283, 571, '2014-02-03 12:39:00', 'Embarcadero at Bryant', 54, '2014-02-03 12:48:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94105),
	(174284, 281, '2014-02-03 12:40:00', 'Paseo de San Antonio', 7, '2014-02-03 12:45:00', 'MLK Library', 11, 660, 'Subscriber', 95112),
	(174285, 685, '2014-02-03 12:41:00', 'Powell at Post (Union Square)', 71, '2014-02-03 12:52:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94109),
	(174286, 213, '2014-02-03 12:41:00', 'Powell Street BART', 53, '2014-02-03 12:44:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94102),
	(174287, 594, '2014-02-03 12:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 12:52:00', 'Market at Sansome', 77, 554, 'Subscriber', 94024),
	(174288, 832, '2014-02-03 12:42:00', 'Townsend at 7th', 65, '2014-02-03 12:56:00', 'Market at 4th', 76, 344, 'Subscriber', 94030),
	(174289, 522, '2014-02-03 12:44:00', 'Embarcadero at Vallejo', 48, '2014-02-03 12:53:00', 'Market at Sansome', 77, 534, 'Subscriber', 94707),
	(174290, 270, '2014-02-03 12:45:00', 'Powell Street BART', 53, '2014-02-03 12:50:00', 'Post at Kearney', 47, 369, 'Subscriber', 94109),
	(174292, 281, '2014-02-03 12:48:00', 'San Salvador at 1st', 8, '2014-02-03 12:52:00', 'MLK Library', 11, 249, 'Subscriber', 95113),
	(174293, 849, '2014-02-03 12:48:00', 'Powell Street BART', 53, '2014-02-03 13:02:00', 'Market at 4th', 76, 612, 'Customer', NULL),
	(174294, 1038, '2014-02-03 12:48:00', 'Embarcadero at Sansome', 60, '2014-02-03 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Customer', 82152),
	(174295, 1075, '2014-02-03 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 13:07:00', 'South Van Ness at Market', 66, 388, 'Customer', 95129),
	(174296, 536, '2014-02-03 12:49:00', 'Embarcadero at Sansome', 60, '2014-02-03 12:58:00', 'Post at Kearney', 47, 359, 'Subscriber', 94111),
	(174297, 161, '2014-02-03 12:51:00', 'Steuart at Market', 74, '2014-02-03 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94903),
	(174298, 211, '2014-02-03 12:52:00', 'Commercial at Montgomery', 45, '2014-02-03 12:55:00', 'Clay at Battery', 41, 490, 'Subscriber', 94107),
	(174299, 401, '2014-02-03 12:52:00', 'Embarcadero at Folsom', 51, '2014-02-03 12:59:00', 'Market at Sansome', 77, 600, 'Subscriber', 94549),
	(174300, 1252, '2014-02-03 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 95310),
	(174301, 1209, '2014-02-03 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 95310),
	(174302, 8491, '2014-02-03 12:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 15:15:00', 'Market at 10th', 67, 268, 'Customer', 87108),
	(174303, 256, '2014-02-03 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 13:00:00', 'Market at Sansome', 77, 486, 'Subscriber', 94107),
	(174304, 388, '2014-02-03 12:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 13:02:00', 'Clay at Battery', 41, 338, 'Subscriber', 94105),
	(174305, 237, '2014-02-03 12:57:00', 'Davis at Jackson', 42, '2014-02-03 13:01:00', 'Beale at Market', 56, 522, 'Subscriber', 94127),
	(174306, 201, '2014-02-03 13:03:00', 'Townsend at 7th', 65, '2014-02-03 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94107),
	(174307, 3153, '2014-02-03 13:03:00', '2nd at Townsend', 61, '2014-02-03 13:55:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(174308, 3134, '2014-02-03 13:03:00', '2nd at Townsend', 61, '2014-02-03 13:55:00', 'Embarcadero at Sansome', 60, 384, 'Customer', NULL),
	(174309, 1246, '2014-02-03 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 13:27:00', 'Powell at Post (Union Square)', 71, 435, 'Customer', 91941),
	(174310, 182, '2014-02-03 13:09:00', 'Steuart at Market', 74, '2014-02-03 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94110),
	(174311, 1200, '2014-02-03 13:10:00', '2nd at Townsend', 61, '2014-02-03 13:30:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 94123),
	(174312, 376, '2014-02-03 13:14:00', 'Commercial at Montgomery', 45, '2014-02-03 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94123),
	(174313, 408, '2014-02-03 13:16:00', 'Powell Street BART', 53, '2014-02-03 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94109),
	(174316, 591, '2014-02-03 13:20:00', 'Embarcadero at Bryant', 54, '2014-02-03 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94105),
	(174317, 718, '2014-02-03 13:20:00', 'SJSU - San Salvador at 9th', 16, '2014-02-03 13:32:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95112),
	(174318, 305, '2014-02-03 13:21:00', 'St James Park', 13, '2014-02-03 13:26:00', 'San Pedro Square', 6, 308, 'Subscriber', 95110),
	(174319, 252, '2014-02-03 13:22:00', 'Embarcadero at Bryant', 54, '2014-02-03 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94107),
	(174320, 521, '2014-02-03 13:22:00', 'Davis at Jackson', 42, '2014-02-03 13:31:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94111),
	(174321, 397, '2014-02-03 13:20:00', 'Commercial at Montgomery', 45, '2014-02-03 13:27:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94704),
	(174322, 568, '2014-02-03 13:24:00', 'Howard at 2nd', 63, '2014-02-03 13:34:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 95112),
	(174323, 452, '2014-02-03 13:25:00', 'Spear at Folsom', 49, '2014-02-03 13:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94131),
	(174324, 156, '2014-02-03 13:27:00', '2nd at Folsom', 62, '2014-02-03 13:29:00', '2nd at South Park', 64, 552, 'Subscriber', 94544),
	(174325, 143, '2014-02-03 13:33:00', 'Spear at Folsom', 49, '2014-02-03 13:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94114),
	(174326, 654, '2014-02-03 13:34:00', 'Market at 10th', 67, '2014-02-03 13:45:00', 'Steuart at Market', 74, 442, 'Subscriber', 95051),
	(174327, 833, '2014-02-03 13:34:00', 'Golden Gate at Polk', 59, '2014-02-03 13:48:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94102),
	(174328, 256, '2014-02-03 13:34:00', 'Market at Sansome', 77, '2014-02-03 13:38:00', 'Market at 4th', 76, 628, 'Subscriber', 94062),
	(174329, 432, '2014-02-03 13:35:00', 'Powell at Post (Union Square)', 71, '2014-02-03 13:43:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94105),
	(174330, 388, '2014-02-03 13:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 13:45:00', 'MLK Library', 11, 60, 'Subscriber', 94043),
	(174331, 414, '2014-02-03 13:39:00', 'Embarcadero at Bryant', 54, '2014-02-03 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94111),
	(174332, 3071, '2014-02-03 13:40:00', '5th at Howard', 57, '2014-02-03 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94107),
	(174333, 271, '2014-02-03 13:42:00', 'Market at 4th', 76, '2014-02-03 13:46:00', '5th at Howard', 57, 421, 'Subscriber', 94134),
	(174334, 493, '2014-02-03 13:44:00', 'Market at Sansome', 77, '2014-02-03 13:52:00', 'Embarcadero at Vallejo', 48, 486, 'Subscriber', 94707),
	(174335, 10571, '2014-02-03 13:46:00', '5th at Howard', 57, '2014-02-03 16:42:00', '5th at Howard', 57, 615, 'Customer', 71686),
	(174336, 388, '2014-02-03 13:49:00', 'Embarcadero at Folsom', 51, '2014-02-03 13:55:00', '2nd at Townsend', 61, 574, 'Subscriber', 94605),
	(174337, 347, '2014-02-03 13:52:00', 'Howard at 2nd', 63, '2014-02-03 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94510),
	(174338, 477, '2014-02-03 13:53:00', 'San Pedro Square', 6, '2014-02-03 14:01:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 95110),
	(174339, 525, '2014-02-03 13:54:00', '2nd at South Park', 64, '2014-02-03 14:02:00', 'Clay at Battery', 41, 491, 'Subscriber', 94610),
	(174340, 253, '2014-02-03 13:57:00', 'Market at Sansome', 77, '2014-02-03 14:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94040),
	(174341, 958, '2014-02-03 14:01:00', 'Clay at Battery', 41, '2014-02-03 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94062),
	(174342, 310, '2014-02-03 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 14:06:00', 'Market at Sansome', 77, 463, 'Subscriber', 94510),
	(174344, 251, '2014-02-03 14:04:00', 'Market at Sansome', 77, '2014-02-03 14:08:00', 'Washington at Kearney', 46, 408, 'Subscriber', 94133),
	(174345, 489, '2014-02-03 14:04:00', 'Post at Kearney', 47, '2014-02-03 14:12:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94111),
	(174346, 413, '2014-02-03 14:07:00', '2nd at Townsend', 61, '2014-02-03 14:14:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94605),
	(174347, 434, '2014-02-03 14:08:00', 'Howard at 2nd', 63, '2014-02-03 14:15:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94107),
	(174348, 1490, '2014-02-03 14:09:00', 'South Van Ness at Market', 66, '2014-02-03 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94116),
	(174350, 124, '2014-02-03 14:11:00', 'Powell at Post (Union Square)', 71, '2014-02-03 14:13:00', 'Post at Kearney', 47, 434, 'Subscriber', 94705),
	(174351, 322, '2014-02-03 14:12:00', 'Market at Sansome', 77, '2014-02-03 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94510),
	(174352, 1811, '2014-02-03 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 14:43:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 95310),
	(174353, 1793, '2014-02-03 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 14:43:00', 'Embarcadero at Sansome', 60, 350, 'Customer', 95310),
	(174354, 312, '2014-02-03 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 14:29:00', 'Market at Sansome', 77, 463, 'Subscriber', 94510),
	(174355, 231, '2014-02-03 14:24:00', 'Spear at Folsom', 49, '2014-02-03 14:28:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94542),
	(174356, 8560, '2014-02-03 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Customer', 11545),
	(174357, 812, '2014-02-03 14:27:00', 'Market at 4th', 76, '2014-02-03 14:40:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94030),
	(174358, 85, '2014-02-03 14:28:00', 'San Jose City Hall', 10, '2014-02-03 14:30:00', 'MLK Library', 11, 39, 'Subscriber', 95112),
	(174359, 178, '2014-02-03 14:33:00', '2nd at Folsom', 62, '2014-02-03 14:36:00', 'Market at Sansome', 77, 568, 'Subscriber', 94117),
	(174360, 1263, '2014-02-03 14:33:00', 'San Jose City Hall', 10, '2014-02-03 14:54:00', 'MLK Library', 11, 92, 'Subscriber', 95112),
	(174361, 3045, '2014-02-03 14:38:00', 'Embarcadero at Sansome', 60, '2014-02-03 15:28:00', '5th at Howard', 57, 556, 'Customer', 53202),
	(174362, 3035, '2014-02-03 14:38:00', 'Embarcadero at Sansome', 60, '2014-02-03 15:29:00', '5th at Howard', 57, 381, 'Customer', 53212),
	(174363, 3001, '2014-02-03 14:38:00', 'Embarcadero at Sansome', 60, '2014-02-03 15:28:00', '5th at Howard', 57, 633, 'Customer', 53212),
	(174364, 733, '2014-02-03 14:39:00', 'Clay at Battery', 41, '2014-02-03 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94158),
	(174365, 373, '2014-02-03 14:40:00', 'Post at Kearney', 47, '2014-02-03 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94957),
	(174366, 858, '2014-02-03 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 14:56:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94133),
	(174367, 227, '2014-02-03 14:43:00', 'Embarcadero at Bryant', 54, '2014-02-03 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94105),
	(174368, 1570, '2014-02-03 14:44:00', 'Embarcadero at Sansome', 60, '2014-02-03 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Customer', 95310),
	(174369, 1535, '2014-02-03 14:45:00', 'Embarcadero at Sansome', 60, '2014-02-03 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Customer', 95310),
	(174370, 665, '2014-02-03 14:50:00', 'Powell Street BART', 53, '2014-02-03 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', NULL),
	(174371, 656, '2014-02-03 14:50:00', 'Powell Street BART', 53, '2014-02-03 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', NULL),
	(174373, 302, '2014-02-03 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 14:57:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94105),
	(174374, 19453, '2014-02-03 14:52:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 20:16:00', 'Civic Center BART (7th at Market)', 72, 480, 'Customer', NULL),
	(174375, 687, '2014-02-03 14:50:00', 'Commercial at Montgomery', 45, '2014-02-03 15:02:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(174379, 785, '2014-02-03 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 15:10:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94116),
	(174383, 156, '2014-02-03 15:00:00', 'Paseo de San Antonio', 7, '2014-02-03 15:03:00', 'MLK Library', 11, 663, 'Subscriber', 95112),
	(174384, 742, '2014-02-03 15:02:00', 'San Francisco City Hall', 58, '2014-02-03 15:14:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94109),
	(174385, 533, '2014-02-03 15:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 15:12:00', 'Market at Sansome', 77, 374, 'Subscriber', 94114),
	(174387, 505, '2014-02-03 15:05:00', '5th at Howard', 57, '2014-02-03 15:13:00', 'Steuart at Market', 74, 421, 'Subscriber', 94503),
	(174388, 1458, '2014-02-03 15:05:00', 'Embarcadero at Sansome', 60, '2014-02-03 15:30:00', 'Powell at Post (Union Square)', 71, 512, 'Customer', NULL),
	(174389, 1443, '2014-02-03 15:05:00', 'Embarcadero at Sansome', 60, '2014-02-03 15:29:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', NULL),
	(174390, 437, '2014-02-03 15:12:00', '2nd at Townsend', 61, '2014-02-03 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94945),
	(174391, 542, '2014-02-03 15:13:00', 'Embarcadero at Folsom', 51, '2014-02-03 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(174392, 776, '2014-02-03 15:14:00', 'Townsend at 7th', 65, '2014-02-03 15:27:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94105),
	(174393, 468, '2014-02-03 15:15:00', 'Market at Sansome', 77, '2014-02-03 15:22:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94104),
	(174394, 337, '2014-02-03 15:15:00', 'Steuart at Market', 74, '2014-02-03 15:20:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94107),
	(174395, 1610, '2014-02-03 15:16:00', '5th at Howard', 57, '2014-02-03 15:43:00', '5th at Howard', 57, 392, 'Subscriber', 94925),
	(174396, 362, '2014-02-03 15:19:00', 'Embarcadero at Sansome', 60, '2014-02-03 15:25:00', 'Steuart at Market', 74, 397, 'Subscriber', 94111),
	(174397, 607, '2014-02-03 15:19:00', 'California Ave Caltrain Station', 36, '2014-02-03 15:29:00', 'Palo Alto Caltrain Station', 34, 24, 'Subscriber', 94131),
	(174398, 504, '2014-02-03 15:22:00', 'Powell Street BART', 53, '2014-02-03 15:30:00', '2nd at Folsom', 62, 562, 'Subscriber', 94133),
	(174399, 646, '2014-02-03 15:30:00', 'Mountain View City Hall', 27, '2014-02-03 15:41:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94025),
	(174400, 1673, '2014-02-03 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Customer', 94123),
	(174401, 824, '2014-02-03 15:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 15:47:00', 'Embarcadero at Sansome', 60, 519, 'Customer', NULL),
	(174403, 273, '2014-02-03 15:34:00', 'Embarcadero at Bryant', 54, '2014-02-03 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94105),
	(174407, 215, '2014-02-03 15:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 15:39:00', 'Beale at Market', 56, 470, 'Subscriber', 94111),
	(174410, 704, '2014-02-03 15:39:00', 'Market at 4th', 76, '2014-02-03 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 94303),
	(174411, 630, '2014-02-03 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 15:50:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94105),
	(174414, 1122, '2014-02-03 15:41:00', 'San Antonio Shopping Center', 31, '2014-02-03 16:00:00', 'Park at Olive', 38, 662, 'Subscriber', 94025),
	(174415, 710, '2014-02-03 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94070),
	(174416, 548, '2014-02-03 15:43:00', 'Market at 10th', 67, '2014-02-03 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94041),
	(174417, 264, '2014-02-03 15:44:00', 'Commercial at Montgomery', 45, '2014-02-03 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94965),
	(174418, 547, '2014-02-03 15:45:00', 'Golden Gate at Polk', 59, '2014-02-03 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94530),
	(174419, 312, '2014-02-03 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 15:51:00', 'Embarcadero at Bryant', 54, 465, 'Subscriber', 94105),
	(174420, 758, '2014-02-03 15:46:00', 'Embarcadero at Vallejo', 48, '2014-02-03 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95110),
	(174422, 190, '2014-02-03 15:48:00', 'Paseo de San Antonio', 7, '2014-02-03 15:52:00', 'San Salvador at 1st', 8, 297, 'Subscriber', 95112),
	(174423, 360, '2014-02-03 15:49:00', 'Market at 10th', 67, '2014-02-03 15:55:00', 'Market at 4th', 76, 544, 'Subscriber', 94085),
	(174424, 371, '2014-02-03 15:52:00', 'Howard at 2nd', 63, '2014-02-03 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94087),
	(174425, 986, '2014-02-03 15:53:00', 'Embarcadero at Sansome', 60, '2014-02-03 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95111),
	(174426, 505, '2014-02-03 15:54:00', 'Embarcadero at Folsom', 51, '2014-02-03 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94025),
	(174427, 562, '2014-02-03 15:55:00', 'Beale at Market', 56, '2014-02-03 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95050),
	(174428, 325, '2014-02-03 15:55:00', 'Market at 4th', 76, '2014-02-03 16:01:00', 'Steuart at Market', 74, 513, 'Subscriber', 94105),
	(174429, 388, '2014-02-03 15:55:00', 'San Pedro Square', 6, '2014-02-03 16:02:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94002),
	(174430, 294, '2014-02-03 15:56:00', '5th at Howard', 57, '2014-02-03 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95032),
	(174431, 313, '2014-02-03 15:57:00', 'Embarcadero at Vallejo', 48, '2014-02-03 16:02:00', 'Beale at Market', 56, 594, 'Subscriber', 94550),
	(174432, 281, '2014-02-03 15:57:00', 'San Antonio Shopping Center', 31, '2014-02-03 16:01:00', 'San Antonio Caltrain Station', 29, 294, 'Subscriber', 94610),
	(174433, 717, '2014-02-03 15:57:00', 'Beale at Market', 56, '2014-02-03 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94066),
	(174434, 459, '2014-02-03 15:57:00', 'Market at 4th', 76, '2014-02-03 16:05:00', 'Market at 10th', 67, 335, 'Subscriber', 94102),
	(174435, 979, '2014-02-03 15:58:00', 'Embarcadero at Sansome', 60, '2014-02-03 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 95126),
	(174436, 864, '2014-02-03 15:59:00', 'Beale at Market', 56, '2014-02-03 16:14:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94107),
	(174437, 523, '2014-02-03 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94530),
	(174439, 491, '2014-02-03 16:00:00', 'Japantown', 9, '2014-02-03 16:08:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 95112),
	(174440, 236, '2014-02-03 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94501),
	(174446, 676, '2014-02-03 16:03:00', 'Embarcadero at Folsom', 51, '2014-02-03 16:14:00', 'Powell Street BART', 53, 386, 'Subscriber', 94102),
	(174452, 1046, '2014-02-03 16:04:00', 'Embarcadero at Sansome', 60, '2014-02-03 16:21:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Subscriber', 94116),
	(174453, 1150, '2014-02-03 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 16:23:00', 'Broadway St at Battery St', 82, 362, 'Subscriber', 94126),
	(174454, 602, '2014-02-03 16:04:00', '2nd at South Park', 64, '2014-02-03 16:14:00', 'Steuart at Market', 74, 498, 'Subscriber', 94110),
	(174455, 636, '2014-02-03 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94086),
	(174456, 893, '2014-02-03 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(174457, 504, '2014-02-03 16:05:00', 'San Jose City Hall', 10, '2014-02-03 16:14:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94502),
	(174460, 218, '2014-02-03 16:08:00', '2nd at South Park', 64, '2014-02-03 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94086),
	(174461, 873, '2014-02-03 16:09:00', 'Townsend at 7th', 65, '2014-02-03 16:23:00', 'Market at 4th', 76, 537, 'Subscriber', 94706),
	(174465, 817, '2014-02-03 16:10:00', 'Embarcadero at Folsom', 51, '2014-02-03 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94070),
	(174467, 569, '2014-02-03 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 16:20:00', 'Powell Street BART', 53, 338, 'Subscriber', 94158),
	(174470, 62, '2014-02-03 16:11:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 16:12:00', 'Civic Center BART (7th at Market)', 72, 443, 'Customer', 95818),
	(174472, 382, '2014-02-03 16:12:00', 'Market at 4th', 76, '2014-02-03 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95014),
	(174473, 978, '2014-02-03 16:12:00', 'Market at Sansome', 77, '2014-02-03 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94104),
	(174475, 1014, '2014-02-03 16:13:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 16:30:00', 'Clay at Battery', 41, 374, 'Customer', 95818),
	(174479, 477, '2014-02-03 16:17:00', 'Powell at Post (Union Square)', 71, '2014-02-03 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95124),
	(174480, 377, '2014-02-03 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 16:24:00', 'Powell Street BART', 53, 427, 'Subscriber', 94110),
	(174482, 117, '2014-02-03 16:20:00', 'Beale at Market', 56, '2014-02-03 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94111),
	(174484, 338, '2014-02-03 16:22:00', 'Embarcadero at Bryant', 54, '2014-02-03 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94041),
	(174485, 428, '2014-02-03 16:21:00', 'Embarcadero at Sansome', 60, '2014-02-03 16:29:00', 'Steuart at Market', 74, 369, 'Subscriber', 94066),
	(174487, 233, '2014-02-03 16:22:00', 'Market at Sansome', 77, '2014-02-03 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94534),
	(174489, 558, '2014-02-03 16:23:00', 'Paseo de San Antonio', 7, '2014-02-03 16:32:00', 'San Pedro Square', 6, 263, 'Subscriber', 95110),
	(174490, 234, '2014-02-03 16:25:00', 'Castro Street and El Camino Real', 32, '2014-02-03 16:29:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94110),
	(174491, 1037, '2014-02-03 16:26:00', 'Japantown', 9, '2014-02-03 16:43:00', 'Arena Green / SAP Center', 14, 148, 'Subscriber', 95112),
	(174492, 285, '2014-02-03 16:26:00', '2nd at South Park', 64, '2014-02-03 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94588),
	(174495, 598, '2014-02-03 16:28:00', 'Embarcadero at Folsom', 51, '2014-02-03 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94043),
	(174496, 1229, '2014-02-03 16:29:00', 'Park at Olive', 38, '2014-02-03 16:49:00', 'University and Emerson', 35, 31, 'Subscriber', 94105),
	(174497, 358, '2014-02-03 16:30:00', '2nd at Townsend', 61, '2014-02-03 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94706),
	(174498, 473, '2014-02-03 16:32:00', 'Market at 4th', 76, '2014-02-03 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94085),
	(174499, 617, '2014-02-03 16:32:00', 'Steuart at Market', 74, '2014-02-03 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94002),
	(174500, 616, '2014-02-03 16:32:00', 'Market at Sansome', 77, '2014-02-03 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94002),
	(174501, 713, '2014-02-03 16:32:00', 'Spear at Folsom', 49, '2014-02-03 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95113),
	(174502, 1383, '2014-02-03 16:33:00', 'Clay at Battery', 41, '2014-02-03 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94070),
	(174503, 661, '2014-02-03 16:34:00', 'South Van Ness at Market', 66, '2014-02-03 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94061),
	(174504, 524, '2014-02-03 16:35:00', 'Howard at 2nd', 63, '2014-02-03 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94107),
	(174505, 528, '2014-02-03 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94403),
	(174506, 617, '2014-02-03 16:36:00', 'Clay at Battery', 41, '2014-02-03 16:46:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 95818),
	(174507, 267, '2014-02-03 16:36:00', 'Santa Clara at Almaden', 4, '2014-02-03 16:41:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 94103),
	(174508, 502, '2014-02-03 16:37:00', 'Washington at Kearney', 46, '2014-02-03 16:45:00', 'Powell at Post (Union Square)', 71, 547, 'Subscriber', 94111),
	(174509, 659, '2014-02-03 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94930),
	(174510, 516, '2014-02-03 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94939),
	(174511, 546, '2014-02-03 16:39:00', 'Steuart at Market', 74, '2014-02-03 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94022),
	(174512, 355, '2014-02-03 16:39:00', 'Market at Sansome', 77, '2014-02-03 16:45:00', '5th at Howard', 57, 600, 'Subscriber', 94111),
	(174513, 826, '2014-02-03 16:40:00', 'San Antonio Shopping Center', 31, '2014-02-03 16:54:00', 'Mountain View Caltrain Station', 28, 53, 'Subscriber', 94706),
	(174514, 268, '2014-02-03 16:41:00', 'Castro Street and El Camino Real', 32, '2014-02-03 16:45:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94103),
	(174515, 276, '2014-02-03 16:42:00', 'Embarcadero at Vallejo', 48, '2014-02-03 16:47:00', 'Steuart at Market', 74, 445, 'Subscriber', 94556),
	(174516, 465, '2014-02-03 16:43:00', '2nd at Townsend', 61, '2014-02-03 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94555),
	(174518, 266, '2014-02-03 16:41:00', 'Commercial at Montgomery', 45, '2014-02-03 16:45:00', 'Beale at Market', 56, 619, 'Subscriber', 94611),
	(174519, 248, '2014-02-03 16:42:00', 'Commercial at Montgomery', 45, '2014-02-03 16:46:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94111),
	(174520, 1119, '2014-02-03 16:44:00', 'Arena Green / SAP Center', 14, '2014-02-03 17:03:00', 'Arena Green / SAP Center', 14, 148, 'Subscriber', 95112),
	(174522, 270, '2014-02-03 16:46:00', 'Commercial at Montgomery', 45, '2014-02-03 16:50:00', 'Market at Sansome', 77, 531, 'Subscriber', 94704),
	(174523, 155, '2014-02-03 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 16:49:00', 'Beale at Market', 56, 501, 'Subscriber', 94122),
	(174525, 826, '2014-02-03 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 95032),
	(174526, 604, '2014-02-03 16:48:00', 'Embarcadero at Sansome', 60, '2014-02-03 16:58:00', 'Clay at Battery', 41, 374, 'Customer', 95818),
	(174528, 917, '2014-02-03 16:49:00', 'Embarcadero at Sansome', 60, '2014-02-03 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94404),
	(174529, 216, '2014-02-03 16:49:00', 'Powell Street BART', 53, '2014-02-03 16:52:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94103),
	(174533, 406, '2014-02-03 16:49:00', 'South Van Ness at Market', 66, '2014-02-03 16:56:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94612),
	(174534, 252, '2014-02-03 16:50:00', 'Castro Street and El Camino Real', 32, '2014-02-03 16:54:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94122),
	(174535, 244, '2014-02-03 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 16:55:00', '2nd at South Park', 64, 568, 'Subscriber', 94158),
	(174537, 870, '2014-02-03 16:52:00', 'Townsend at 7th', 65, '2014-02-03 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94611),
	(174538, 418, '2014-02-03 16:53:00', 'Embarcadero at Sansome', 60, '2014-02-03 17:00:00', 'Market at Sansome', 77, 469, 'Subscriber', 94114),
	(174541, 423, '2014-02-03 16:58:00', 'Market at 4th', 76, '2014-02-03 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94403),
	(174542, 449, '2014-02-03 16:59:00', 'Beale at Market', 56, '2014-02-03 17:06:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94111),
	(174543, 467, '2014-02-03 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 95014),
	(174544, 404, '2014-02-03 16:59:00', 'Market at 4th', 76, '2014-02-03 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94952),
	(174545, 177, '2014-02-03 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94501),
	(174546, 706, '2014-02-03 17:00:00', 'Clay at Battery', 41, '2014-02-03 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94306),
	(174547, 493, '2014-02-03 17:00:00', 'Embarcadero at Folsom', 51, '2014-02-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95127),
	(174548, 405, '2014-02-03 17:00:00', '2nd at Townsend', 61, '2014-02-03 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94534),
	(174549, 659, '2014-02-03 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94070),
	(174551, 630, '2014-02-03 17:01:00', 'Embarcadero at Sansome', 60, '2014-02-03 17:11:00', 'Market at 4th', 76, 519, 'Subscriber', 94102),
	(174552, 413, '2014-02-03 17:00:00', 'Embarcadero at Bryant', 54, '2014-02-03 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94105),
	(174553, 181, '2014-02-03 17:01:00', 'Townsend at 7th', 65, '2014-02-03 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94109),
	(174554, 291, '2014-02-03 17:01:00', 'Townsend at 7th', 65, '2014-02-03 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(174555, 237, '2014-02-03 17:01:00', '2nd at Folsom', 62, '2014-02-03 17:05:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(174556, 525, '2014-02-03 17:02:00', 'Howard at 2nd', 63, '2014-02-03 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94920),
	(174557, 582, '2014-02-03 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 95608),
	(174558, 336, '2014-02-03 17:02:00', '2nd at South Park', 64, '2014-02-03 17:08:00', 'Market at Sansome', 77, 333, 'Subscriber', 94703),
	(174559, 819, '2014-02-03 17:02:00', 'Paseo de San Antonio', 7, '2014-02-03 17:16:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 94117),
	(174560, 707, '2014-02-03 17:03:00', 'Arena Green / SAP Center', 14, '2014-02-03 17:15:00', 'San Jose City Hall', 10, 148, 'Subscriber', 95112),
	(174561, 320, '2014-02-03 17:04:00', 'Adobe on Almaden', 5, '2014-02-03 17:09:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 94105),
	(174562, 283, '2014-02-03 17:04:00', 'Steuart at Market', 74, '2014-02-03 17:08:00', 'Broadway St at Battery St', 82, 369, 'Subscriber', 94133),
	(174563, 450, '2014-02-03 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 17:11:00', '2nd at South Park', 64, 515, 'Subscriber', 94401),
	(174564, 200, '2014-02-03 17:04:00', 'Market at Sansome', 77, '2014-02-03 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94510),
	(174565, 170, '2014-02-03 17:04:00', '2nd at Townsend', 61, '2014-02-03 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(174566, 884, '2014-02-03 17:04:00', 'San Antonio Shopping Center', 31, '2014-02-03 17:19:00', 'Mountain View Caltrain Station', 28, 225, 'Subscriber', 94010),
	(174567, 285, '2014-02-03 17:04:00', 'Market at 4th', 76, '2014-02-03 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94558),
	(174568, 643, '2014-02-03 17:04:00', 'Beale at Market', 56, '2014-02-03 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94062),
	(174569, 297, '2014-02-03 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94402),
	(174570, 296, '2014-02-03 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94087),
	(174571, 727, '2014-02-03 17:05:00', 'Embarcadero at Folsom', 51, '2014-02-03 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94310),
	(174572, 416, '2014-02-03 17:05:00', 'Steuart at Market', 74, '2014-02-03 17:12:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94158),
	(174573, 554, '2014-02-03 17:06:00', 'Market at 10th', 67, '2014-02-03 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94107),
	(174574, 348, '2014-02-03 17:06:00', '5th at Howard', 57, '2014-02-03 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94303),
	(174575, 365, '2014-02-03 17:06:00', '5th at Howard', 57, '2014-02-03 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94303),
	(174576, 1059, '2014-02-03 17:06:00', 'Embarcadero at Sansome', 60, '2014-02-03 17:24:00', '5th at Howard', 57, 589, 'Subscriber', 94122),
	(174577, 1253, '2014-02-03 17:06:00', 'Embarcadero at Sansome', 60, '2014-02-03 17:27:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94301),
	(174580, 236, '2014-02-03 17:07:00', 'San Jose City Hall', 10, '2014-02-03 17:11:00', 'San Salvador at 1st', 8, 654, 'Subscriber', 95113),
	(174583, 267, '2014-02-03 17:08:00', 'Spear at Folsom', 49, '2014-02-03 17:12:00', 'Steuart at Market', 74, 380, 'Subscriber', 94115),
	(174584, 286, '2014-02-03 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94401),
	(174585, 698, '2014-02-03 17:08:00', 'Townsend at 7th', 65, '2014-02-03 17:20:00', 'Market at Sansome', 77, 291, 'Subscriber', 94121),
	(174587, 277, '2014-02-03 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 17:14:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95110),
	(174591, 955, '2014-02-03 17:10:00', '2nd at Townsend', 61, '2014-02-03 17:26:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94103),
	(174592, 310, '2014-02-03 17:10:00', 'Market at Sansome', 77, '2014-02-03 17:15:00', 'Steuart at Market', 74, 523, 'Subscriber', 94102),
	(174593, 185, '2014-02-03 17:10:00', 'Market at Sansome', 77, '2014-02-03 17:13:00', 'Market at 4th', 76, 469, 'Subscriber', 2139),
	(174594, 322, '2014-02-03 17:11:00', 'Embarcadero at Sansome', 60, '2014-02-03 17:16:00', 'Steuart at Market', 74, 611, 'Subscriber', 94510),
	(174595, 413, '2014-02-03 17:11:00', 'Steuart at Market', 74, '2014-02-03 17:18:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94111),
	(174598, 352, '2014-02-03 17:12:00', 'Howard at 2nd', 63, '2014-02-03 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94062),
	(174599, 362, '2014-02-03 17:12:00', 'Market at Sansome', 77, '2014-02-03 17:18:00', '2nd at South Park', 64, 377, 'Subscriber', 94925),
	(174601, 341, '2014-02-03 17:13:00', 'Broadway St at Battery St', 82, '2014-02-03 17:19:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(174604, 1016, '2014-02-03 17:14:00', 'Townsend at 7th', 65, '2014-02-03 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94105),
	(174605, 1106, '2014-02-03 17:15:00', 'Embarcadero at Folsom', 51, '2014-02-03 17:33:00', 'San Francisco City Hall', 58, 478, 'Subscriber', 94702),
	(174608, 692, '2014-02-03 17:15:00', 'Post at Kearney', 47, '2014-02-03 17:27:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94114),
	(174609, 308, '2014-02-03 17:15:00', 'Embarcadero at Sansome', 60, '2014-02-03 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94507),
	(174613, 448, '2014-02-03 17:16:00', 'Embarcadero at Folsom', 51, '2014-02-03 17:24:00', 'Washington at Kearney', 46, 627, 'Subscriber', 94133),
	(174614, 727, '2014-02-03 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 17:28:00', '2nd at Townsend', 61, 273, 'Subscriber', 94158),
	(174616, 344, '2014-02-03 17:16:00', 'Market at Sansome', 77, '2014-02-03 17:22:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(174617, 327, '2014-02-03 17:17:00', 'Steuart at Market', 74, '2014-02-03 17:23:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94105),
	(174618, 310, '2014-02-03 17:17:00', '2nd at Folsom', 62, '2014-02-03 17:22:00', 'Market at 4th', 76, 459, 'Subscriber', 94602),
	(174619, 801, '2014-02-03 17:17:00', 'San Jose City Hall', 10, '2014-02-03 17:31:00', 'Japantown', 9, 148, 'Subscriber', 95112),
	(174620, 587, '2014-02-03 17:16:00', '2nd at Townsend', 61, '2014-02-03 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94558),
	(174621, 1876, '2014-02-03 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Customer', NULL),
	(174624, 312, '2014-02-03 17:19:00', '2nd at South Park', 64, '2014-02-03 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94611),
	(174625, 320, '2014-02-03 17:17:00', 'Commercial at Montgomery', 45, '2014-02-03 17:22:00', 'Market at 4th', 76, 269, 'Subscriber', 94606),
	(174627, 570, '2014-02-03 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94132),
	(174629, 414, '2014-02-03 17:19:00', '5th at Howard', 57, '2014-02-03 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94925),
	(174630, 1332, '2014-02-03 17:20:00', 'Spear at Folsom', 49, '2014-02-03 17:42:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94103),
	(174631, 257, '2014-02-03 17:21:00', 'Commercial at Montgomery', 45, '2014-02-03 17:25:00', 'Market at Sansome', 77, 572, 'Subscriber', 94117),
	(174632, 354, '2014-02-03 17:21:00', 'Steuart at Market', 74, '2014-02-03 17:27:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94133),
	(174633, 300, '2014-02-03 17:21:00', '5th at Howard', 57, '2014-02-03 17:26:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94103),
	(174635, 289, '2014-02-03 17:22:00', 'South Van Ness at Market', 66, '2014-02-03 17:27:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94107),
	(174637, 298, '2014-02-03 17:22:00', 'South Van Ness at Market', 66, '2014-02-03 17:27:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94107),
	(174638, 586, '2014-02-03 17:22:00', 'Golden Gate at Polk', 59, '2014-02-03 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94610),
	(174640, 751, '2014-02-03 17:23:00', 'Market at Sansome', 77, '2014-02-03 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 95014),
	(174641, 1202, '2014-02-03 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 17:44:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94610),
	(174642, 558, '2014-02-03 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 17:34:00', 'Powell Street BART', 53, 267, 'Subscriber', 94605),
	(174643, 703, '2014-02-03 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 17:37:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(174644, 202, '2014-02-03 17:26:00', '2nd at Folsom', 62, '2014-02-03 17:29:00', 'Market at Sansome', 77, 562, 'Subscriber', 94903),
	(174646, 608, '2014-02-03 17:28:00', '2nd at Folsom', 62, '2014-02-03 17:38:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94111),
	(174647, 755, '2014-02-03 17:28:00', '2nd at Folsom', 62, '2014-02-03 17:41:00', 'Market at 10th', 67, 284, 'Subscriber', 94102),
	(174648, 489, '2014-02-03 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 17:37:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94501),
	(174649, 686, '2014-02-03 17:29:00', 'Townsend at 7th', 65, '2014-02-03 17:40:00', 'Market at 4th', 76, 344, 'Subscriber', 94108),
	(174650, 585, '2014-02-03 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 17:39:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94608),
	(174652, 1304, '2014-02-03 17:29:00', 'Embarcadero at Vallejo', 48, '2014-02-03 17:51:00', '2nd at Townsend', 61, 423, 'Subscriber', 94402),
	(174654, 503, '2014-02-03 17:29:00', '2nd at Townsend', 61, '2014-02-03 17:38:00', 'Clay at Battery', 41, 273, 'Subscriber', 94121),
	(174655, 371, '2014-02-03 17:31:00', 'Adobe on Almaden', 5, '2014-02-03 17:37:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94117),
	(174656, 179, '2014-02-03 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 17:34:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94014),
	(174657, 801, '2014-02-03 17:32:00', 'Beale at Market', 56, '2014-02-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94305),
	(174658, 1390, '2014-02-03 17:32:00', 'Mountain View Caltrain Station', 28, '2014-02-03 17:55:00', 'Mountain View Caltrain Station', 28, 228, 'Subscriber', 94041),
	(174659, 616, '2014-02-03 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 17:43:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94015),
	(174660, 329, '2014-02-03 17:33:00', 'Embarcadero at Sansome', 60, '2014-02-03 17:38:00', 'Steuart at Market', 74, 516, 'Subscriber', 94565),
	(174661, 553, '2014-02-03 17:33:00', 'Commercial at Montgomery', 45, '2014-02-03 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94061),
	(174662, 471, '2014-02-03 17:34:00', 'Post at Kearney', 47, '2014-02-03 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Subscriber', 94104),
	(174663, 217, '2014-02-03 17:34:00', 'Townsend at 7th', 65, '2014-02-03 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94301),
	(174664, 499, '2014-02-03 17:35:00', 'Powell Street BART', 53, '2014-02-03 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94102),
	(174666, 307, '2014-02-03 17:36:00', 'Steuart at Market', 74, '2014-02-03 17:41:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(174667, 441, '2014-02-03 17:36:00', 'Embarcadero at Folsom', 51, '2014-02-03 17:43:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94133),
	(174668, 393, '2014-02-03 17:36:00', 'Townsend at 7th', 65, '2014-02-03 17:42:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94707),
	(174670, 524, '2014-02-03 17:36:00', 'Beale at Market', 56, '2014-02-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94010),
	(174673, 299, '2014-02-03 17:37:00', 'Spear at Folsom', 49, '2014-02-03 17:42:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94123),
	(174674, 429, '2014-02-03 17:38:00', 'Market at Sansome', 77, '2014-02-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94040),
	(174676, 472, '2014-02-03 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 17:46:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94133),
	(174677, 1380, '2014-02-03 17:39:00', 'Townsend at 7th', 65, '2014-02-03 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94133),
	(174678, 678, '2014-02-03 17:39:00', 'Steuart at Market', 74, '2014-02-03 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94024),
	(174679, 591, '2014-02-03 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 17:49:00', 'Powell at Post (Union Square)', 71, 401, 'Subscriber', 94109),
	(174680, 633, '2014-02-03 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 17:50:00', 'Steuart at Market', 74, 488, 'Subscriber', 94133),
	(174681, 505, '2014-02-03 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 17:48:00', '5th at Howard', 57, 441, 'Subscriber', 94551),
	(174682, 221, '2014-02-03 17:40:00', 'South Van Ness at Market', 66, '2014-02-03 17:44:00', 'Civic Center BART (7th at Market)', 72, 499, 'Subscriber', 94703),
	(174683, 287, '2014-02-03 17:40:00', 'Clay at Battery', 41, '2014-02-03 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94133),
	(174684, 307, '2014-02-03 17:41:00', 'San Jose Civic Center', 3, '2014-02-03 17:46:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94501),
	(174686, 409, '2014-02-03 17:41:00', '2nd at South Park', 64, '2014-02-03 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94705),
	(174687, 865, '2014-02-03 17:42:00', '2nd at South Park', 64, '2014-02-03 17:56:00', 'San Francisco City Hall', 58, 608, 'Customer', NULL),
	(174688, 728, '2014-02-03 17:42:00', 'Embarcadero at Vallejo', 48, '2014-02-03 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95112),
	(174689, 226, '2014-02-03 17:44:00', 'Townsend at 7th', 65, '2014-02-03 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94404),
	(174690, 270, '2014-02-03 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 17:50:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94939),
	(174691, 776, '2014-02-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94103),
	(174693, 5796, '2014-02-03 17:46:00', 'Post at Kearney', 47, '2014-02-03 19:22:00', 'Civic Center BART (7th at Market)', 72, 276, 'Customer', 94710),
	(174694, 576, '2014-02-03 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 17:56:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(174695, 1143, '2014-02-03 17:47:00', 'Clay at Battery', 41, '2014-02-03 18:06:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94105),
	(174696, 402, '2014-02-03 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94062),
	(174697, 320, '2014-02-03 17:48:00', 'Powell at Post (Union Square)', 71, '2014-02-03 17:53:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94608),
	(174698, 296, '2014-02-03 17:48:00', 'SJSU - San Salvador at 9th', 16, '2014-02-03 17:53:00', 'MLK Library', 11, 159, 'Subscriber', 95112),
	(174699, 301, '2014-02-03 17:49:00', '2nd at South Park', 64, '2014-02-03 17:54:00', 'Market at Sansome', 77, 377, 'Subscriber', 94606),
	(174700, 402, '2014-02-03 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 17:56:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94107),
	(174701, 226, '2014-02-03 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94107),
	(174702, 246, '2014-02-03 17:50:00', '2nd at South Park', 64, '2014-02-03 17:55:00', 'Market at Sansome', 77, 515, 'Subscriber', 94080),
	(174703, 343, '2014-02-03 17:51:00', '2nd at Folsom', 62, '2014-02-03 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94610),
	(174705, 481, '2014-02-03 17:53:00', '2nd at Townsend', 61, '2014-02-03 18:01:00', 'Steuart at Market', 74, 364, 'Subscriber', 94579),
	(174706, 317, '2014-02-03 17:53:00', 'Market at Sansome', 77, '2014-02-03 17:59:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94107),
	(174707, 114, '2014-02-03 17:55:00', 'Spear at Folsom', 49, '2014-02-03 17:57:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(174708, 423, '2014-02-03 17:56:00', '2nd at South Park', 64, '2014-02-03 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94904),
	(174709, 250, '2014-02-03 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 18:01:00', '2nd at South Park', 64, 525, 'Subscriber', 94105),
	(174710, 867, '2014-02-03 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 18:11:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94111),
	(174711, 549, '2014-02-03 17:58:00', 'Steuart at Market', 74, '2014-02-03 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94010),
	(174712, 183, '2014-02-03 17:58:00', '2nd at Folsom', 62, '2014-02-03 18:01:00', 'Market at Sansome', 77, 477, 'Subscriber', 94107),
	(174713, 437, '2014-02-03 17:59:00', 'Clay at Battery', 41, '2014-02-03 18:06:00', '2nd at Folsom', 62, 629, 'Subscriber', 94107),
	(174714, 292, '2014-02-03 17:59:00', 'Townsend at 7th', 65, '2014-02-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95134),
	(174715, 268, '2014-02-03 17:59:00', 'San Antonio Shopping Center', 31, '2014-02-03 18:04:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94107),
	(174716, 495, '2014-02-03 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 18:07:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94111),
	(174717, 446, '2014-02-03 17:59:00', '2nd at South Park', 64, '2014-02-03 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94501),
	(174718, 543, '2014-02-03 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94404),
	(174719, 344, '2014-02-03 18:00:00', 'Mountain View Caltrain Station', 28, '2014-02-03 18:05:00', 'Evelyn Park and Ride', 30, 228, 'Subscriber', 95032),
	(174721, 470, '2014-02-03 18:01:00', 'MLK Library', 11, '2014-02-03 18:09:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Subscriber', 94043),
	(174722, 434, '2014-02-03 18:03:00', '2nd at Townsend', 61, '2014-02-03 18:10:00', 'Steuart at Market', 74, 413, 'Subscriber', 94116),
	(174723, 432, '2014-02-03 18:03:00', 'Washington at Kearney', 46, '2014-02-03 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94133),
	(174724, 418, '2014-02-03 18:04:00', '2nd at Folsom', 62, '2014-02-03 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94903),
	(174725, 718, '2014-02-03 18:04:00', 'Commercial at Montgomery', 45, '2014-02-03 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94043),
	(174726, 518, '2014-02-03 18:04:00', '2nd at South Park', 64, '2014-02-03 18:13:00', 'Clay at Battery', 41, 290, 'Subscriber', 94903),
	(174727, 371, '2014-02-03 18:04:00', '2nd at Folsom', 62, '2014-02-03 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 95051),
	(174728, 312, '2014-02-03 18:05:00', '2nd at South Park', 64, '2014-02-03 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94618),
	(174731, 400, '2014-02-03 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 18:13:00', 'Powell Street BART', 53, 345, 'Subscriber', 94611),
	(174734, 521, '2014-02-03 18:07:00', 'Market at Sansome', 77, '2014-02-03 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94402),
	(174735, 673, '2014-02-03 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94577),
	(174740, 351, '2014-02-03 18:09:00', 'Spear at Folsom', 49, '2014-02-03 18:15:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(174741, 388, '2014-02-03 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 18:16:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94133),
	(174742, 293, '2014-02-03 18:10:00', 'Embarcadero at Sansome', 60, '2014-02-03 18:15:00', 'Steuart at Market', 74, 557, 'Subscriber', 94597),
	(174744, 669, '2014-02-03 18:11:00', 'Powell Street BART', 53, '2014-02-03 18:22:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(174745, 1007, '2014-02-03 18:12:00', 'Golden Gate at Polk', 59, '2014-02-03 18:29:00', 'Steuart at Market', 74, 489, 'Subscriber', 94109),
	(174747, 766, '2014-02-03 18:13:00', 'Post at Kearney', 47, '2014-02-03 18:26:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94610),
	(174749, 491, '2014-02-03 18:14:00', 'Spear at Folsom', 49, '2014-02-03 18:22:00', 'Broadway St at Battery St', 82, 607, 'Subscriber', 94133),
	(174750, 649, '2014-02-03 18:14:00', 'South Van Ness at Market', 66, '2014-02-03 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94010),
	(174751, 292, '2014-02-03 18:14:00', '2nd at South Park', 64, '2014-02-03 18:19:00', 'Market at Sansome', 77, 628, 'Subscriber', 94702),
	(174752, 571, '2014-02-03 18:17:00', '2nd at South Park', 64, '2014-02-03 18:26:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(174753, 575, '2014-02-03 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94611),
	(174754, 552, '2014-02-03 18:16:00', 'Market at 10th', 67, '2014-02-03 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94086),
	(174755, 207, '2014-02-03 18:17:00', 'Townsend at 7th', 65, '2014-02-03 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94065),
	(174756, 463, '2014-02-03 18:18:00', 'Howard at 2nd', 63, '2014-02-03 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94002),
	(174758, 313, '2014-02-03 18:18:00', '2nd at South Park', 64, '2014-02-03 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94611),
	(174759, 347, '2014-02-03 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 18:24:00', 'Market at Sansome', 77, 432, 'Subscriber', 94590),
	(174761, 238, '2014-02-03 18:20:00', 'Market at Sansome', 77, '2014-02-03 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94920),
	(174762, 637, '2014-02-03 18:20:00', 'Powell at Post (Union Square)', 71, '2014-02-03 18:30:00', 'Market at 10th', 67, 407, 'Subscriber', 94102),
	(174764, 961, '2014-02-03 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 18:36:00', 'Beale at Market', 56, 488, 'Subscriber', 94611),
	(174765, 488, '2014-02-03 18:21:00', '2nd at Folsom', 62, '2014-02-03 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(174766, 466, '2014-02-03 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 18:29:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94105),
	(174767, 331, '2014-02-03 18:21:00', '2nd at Townsend', 61, '2014-02-03 18:27:00', 'Steuart at Market', 74, 388, 'Subscriber', 94708),
	(174768, 236, '2014-02-03 18:23:00', '2nd at South Park', 64, '2014-02-03 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94063),
	(174769, 668, '2014-02-03 18:23:00', '2nd at Folsom', 62, '2014-02-03 18:34:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94107),
	(174770, 322, '2014-02-03 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94114),
	(174771, 680, '2014-02-03 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 18:37:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94105),
	(174772, 232, '2014-02-03 18:25:00', 'Mountain View City Hall', 27, '2014-02-03 18:29:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94158),
	(174773, 731, '2014-02-03 18:25:00', 'Embarcadero at Sansome', 60, '2014-02-03 18:38:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(174774, 992, '2014-02-03 18:26:00', 'Townsend at 7th', 65, '2014-02-03 18:43:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94108),
	(174777, 137, '2014-02-03 18:28:00', 'Embarcadero at Folsom', 51, '2014-02-03 18:30:00', 'Steuart at Market', 74, 334, 'Subscriber', 94109),
	(174778, 429, '2014-02-03 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 18:35:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(174779, 967, '2014-02-03 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 18:45:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94133),
	(174780, 198, '2014-02-03 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-03 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94611),
	(174783, 216, '2014-02-03 18:30:00', 'Mountain View City Hall', 27, '2014-02-03 18:34:00', 'Mountain View Caltrain Station', 28, 136, 'Subscriber', 94107),
	(174784, 422, '2014-02-03 18:31:00', 'Broadway St at Battery St', 82, '2014-02-03 18:38:00', 'Beale at Market', 56, 607, 'Subscriber', 94607),
	(174786, 213, '2014-02-03 18:32:00', '2nd at Folsom', 62, '2014-02-03 18:35:00', 'Market at Sansome', 77, 366, 'Subscriber', 94115),
	(174787, 581, '2014-02-03 18:32:00', '2nd at Folsom', 62, '2014-02-03 18:41:00', 'Powell Street BART', 53, 503, 'Subscriber', 94103),
	(174788, 144, '2014-02-03 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 18:36:00', 'Beale at Market', 56, 495, 'Subscriber', 94110),
	(174789, 805, '2014-02-03 18:35:00', 'Clay at Battery', 41, '2014-02-03 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Customer', 95818),
	(174790, 682, '2014-02-03 18:35:00', '2nd at Folsom', 62, '2014-02-03 18:46:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94002),
	(174791, 271, '2014-02-03 18:36:00', 'Post at Kearney', 47, '2014-02-03 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Subscriber', 94133),
	(174792, 531, '2014-02-03 18:36:00', 'Spear at Folsom', 49, '2014-02-03 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94131),
	(174794, 642, '2014-02-03 18:37:00', '2nd at Townsend', 61, '2014-02-03 18:47:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94108),
	(174795, 451, '2014-02-03 18:37:00', '2nd at South Park', 64, '2014-02-03 18:45:00', '5th at Howard', 57, 458, 'Subscriber', 94103),
	(174796, 789, '2014-02-03 18:38:00', 'Spear at Folsom', 49, '2014-02-03 18:51:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94133),
	(174797, 531, '2014-02-03 18:38:00', '2nd at Townsend', 61, '2014-02-03 18:47:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94107),
	(174798, 658, '2014-02-03 18:39:00', 'Market at Sansome', 77, '2014-02-03 18:50:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94102),
	(174799, 341, '2014-02-03 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-03 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94087),
	(174800, 557, '2014-02-03 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 18:49:00', 'Paseo de San Antonio', 7, 650, 'Subscriber', 95113),
	(174801, 339, '2014-02-03 18:43:00', 'Embarcadero at Sansome', 60, '2014-02-03 18:49:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94609),
	(174803, 330, '2014-02-03 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 18:50:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(174804, 175, '2014-02-03 18:45:00', 'Market at 10th', 67, '2014-02-03 18:48:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94112),
	(174805, 252, '2014-02-03 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 18:50:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(174806, 830, '2014-02-03 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 19:00:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94104),
	(174807, 480, '2014-02-03 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 18:55:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94105),
	(174808, 202, '2014-02-03 18:48:00', 'Market at 4th', 76, '2014-02-03 18:52:00', 'Market at Sansome', 77, 612, 'Subscriber', 2139),
	(174809, 1165, '2014-02-03 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Subscriber', 94133),
	(174811, 208, '2014-02-03 18:49:00', 'Cowper at University', 37, '2014-02-03 18:53:00', 'Palo Alto Caltrain Station', 34, 293, 'Subscriber', 94133),
	(174814, 336, '2014-02-03 18:53:00', 'Paseo de San Antonio', 7, '2014-02-03 18:59:00', 'Paseo de San Antonio', 7, 650, 'Subscriber', 95112),
	(174815, 478, '2014-02-03 18:54:00', 'Embarcadero at Bryant', 54, '2014-02-03 19:02:00', '2nd at Folsom', 62, 536, 'Subscriber', 94105),
	(174819, 513, '2014-02-03 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 19:11:00', '2nd at Townsend', 61, 581, 'Subscriber', 94158),
	(174820, 272, '2014-02-03 19:04:00', 'Embarcadero at Vallejo', 48, '2014-02-03 19:09:00', 'Beale at Market', 56, 285, 'Subscriber', 94609),
	(174821, 339, '2014-02-03 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 19:10:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94105),
	(174822, 721, '2014-02-03 19:05:00', 'Townsend at 7th', 65, '2014-02-03 19:17:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94109),
	(174824, 423, '2014-02-03 19:07:00', 'Embarcadero at Sansome', 60, '2014-02-03 19:14:00', 'Steuart at Market', 74, 570, 'Subscriber', 94117),
	(174825, 525, '2014-02-03 19:08:00', '2nd at Folsom', 62, '2014-02-03 19:16:00', 'Powell Street BART', 53, 591, 'Subscriber', 94133),
	(174827, 670, '2014-02-03 19:09:00', 'Paseo de San Antonio', 7, '2014-02-03 19:20:00', 'SJSU - San Salvador at 9th', 16, 657, 'Subscriber', 95112),
	(174828, 329, '2014-02-03 19:09:00', 'Davis at Jackson', 42, '2014-02-03 19:14:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94111),
	(174829, 170, '2014-02-03 19:10:00', 'Embarcadero at Bryant', 54, '2014-02-03 19:13:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(174830, 496, '2014-02-03 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 19:19:00', 'Powell Street BART', 53, 333, 'Subscriber', 94587),
	(174831, 929, '2014-02-03 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 19:27:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94109),
	(174834, 660, '2014-02-03 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 19:25:00', 'SJSU - San Salvador at 9th', 16, 60, 'Subscriber', 95112),
	(174836, 356, '2014-02-03 19:17:00', 'Market at 10th', 67, '2014-02-03 19:22:00', '5th at Howard', 57, 335, 'Subscriber', 94703),
	(174837, 362, '2014-02-03 19:17:00', 'Commercial at Montgomery', 45, '2014-02-03 19:23:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94107),
	(174841, 502, '2014-02-03 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 19:27:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94105),
	(174846, 696, '2014-02-03 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 19:32:00', 'MLK Library', 11, 43, 'Customer', 95112),
	(174847, 188, '2014-02-03 19:21:00', 'Davis at Jackson', 42, '2014-02-03 19:24:00', 'Beale at Market', 56, 507, 'Subscriber', 94111),
	(174848, 491, '2014-02-03 19:21:00', 'Steuart at Market', 74, '2014-02-03 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94107),
	(174849, 409, '2014-02-03 19:22:00', 'Spear at Folsom', 49, '2014-02-03 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94105),
	(174851, 326, '2014-02-03 19:22:00', 'Market at Sansome', 77, '2014-02-03 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Subscriber', 94133),
	(174853, 769, '2014-02-03 19:25:00', '2nd at South Park', 64, '2014-02-03 19:38:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94133),
	(174854, 269, '2014-02-03 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 19:30:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(174855, 290, '2014-02-03 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 19:31:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(174856, 380, '2014-02-03 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 19:33:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(174857, 1051, '2014-02-03 19:27:00', '2nd at South Park', 64, '2014-02-03 19:44:00', 'San Francisco City Hall', 58, 593, 'Subscriber', 94065),
	(174858, 341, '2014-02-03 19:28:00', 'Spear at Folsom', 49, '2014-02-03 19:33:00', '2nd at Townsend', 61, 362, 'Subscriber', 94025),
	(174859, 609, '2014-02-03 19:30:00', 'Market at 10th', 67, '2014-02-03 19:40:00', 'Washington at Kearney', 46, 354, 'Subscriber', 94133),
	(174861, 520, '2014-02-03 19:30:00', 'Powell Street BART', 53, '2014-02-03 19:39:00', '2nd at Folsom', 62, 412, 'Subscriber', 94133),
	(174862, 281, '2014-02-03 19:31:00', 'Davis at Jackson', 42, '2014-02-03 19:35:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94111),
	(174863, 110, '2014-02-03 19:31:00', 'Market at Sansome', 77, '2014-02-03 19:33:00', 'Beale at Market', 56, 291, 'Subscriber', 94105),
	(174867, 992, '2014-02-03 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-03 19:53:00', 'Japantown', 9, 643, 'Subscriber', 95112),
	(174868, 374, '2014-02-03 19:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 19:43:00', 'Powell Street BART', 53, 374, 'Subscriber', 94114),
	(174870, 291, '2014-02-03 19:37:00', 'Townsend at 7th', 65, '2014-02-03 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(174871, 266, '2014-02-03 19:38:00', 'Townsend at 7th', 65, '2014-02-03 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94158),
	(174873, 375, '2014-02-03 19:38:00', '2nd at Townsend', 61, '2014-02-03 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94612),
	(174875, 1706, '2014-02-03 19:39:00', 'Mountain View Caltrain Station', 28, '2014-02-03 20:08:00', 'Mountain View Caltrain Station', 28, 53, 'Customer', 95035),
	(174876, 522, '2014-02-03 19:40:00', 'Market at 4th', 76, '2014-02-03 19:48:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94102),
	(174877, 167, '2014-02-03 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 19:43:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94133),
	(174879, 212, '2014-02-03 19:43:00', 'Mountain View City Hall', 27, '2014-02-03 19:46:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94401),
	(174880, 638, '2014-02-03 19:43:00', '2nd at Folsom', 62, '2014-02-03 19:53:00', 'Broadway St at Battery St', 82, 412, 'Subscriber', 94133),
	(174881, 321, '2014-02-03 19:43:00', 'Powell Street BART', 53, '2014-02-03 19:48:00', 'Market at 10th', 67, 591, 'Subscriber', 94103),
	(174887, 314, '2014-02-03 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 19:58:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94105),
	(174888, 882, '2014-02-03 19:56:00', 'Embarcadero at Sansome', 60, '2014-02-03 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 99403),
	(174889, 416, '2014-02-03 19:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 20:03:00', 'Powell at Post (Union Square)', 71, 292, 'Subscriber', 94133),
	(174891, 442, '2014-02-03 20:02:00', '5th at Howard', 57, '2014-02-03 20:10:00', 'Steuart at Market', 74, 428, 'Subscriber', 94108),
	(174892, 237, '2014-02-03 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-03 20:08:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94105),
	(174895, 424, '2014-02-03 20:06:00', '2nd at South Park', 64, '2014-02-03 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94501),
	(174896, 980, '2014-02-03 20:08:00', 'Embarcadero at Sansome', 60, '2014-02-03 20:25:00', 'Powell at Post (Union Square)', 71, 380, 'Customer', NULL),
	(174897, 311, '2014-02-03 20:09:00', 'Market at Sansome', 77, '2014-02-03 20:14:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94105),
	(174898, 406, '2014-02-03 20:11:00', 'South Van Ness at Market', 66, '2014-02-03 20:18:00', 'Market at 4th', 76, 367, 'Subscriber', 94103),
	(174899, 227, '2014-02-03 20:11:00', 'Powell at Post (Union Square)', 71, '2014-02-03 20:15:00', 'Market at Sansome', 77, 314, 'Subscriber', 94111),
	(174900, 399, '2014-02-03 20:12:00', 'SJSU 4th at San Carlos', 12, '2014-02-03 20:18:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 95110),
	(174901, 502, '2014-02-03 20:15:00', 'Market at 10th', 67, '2014-02-03 20:24:00', 'Market at Sansome', 77, 385, 'Customer', NULL),
	(174902, 750, '2014-02-03 20:16:00', 'Clay at Battery', 41, '2014-02-03 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94103),
	(174905, 444, '2014-02-03 20:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-03 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94040),
	(174907, 318, '2014-02-03 20:19:00', '5th at Howard', 57, '2014-02-03 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95110),
	(174909, 155, '2014-02-03 20:21:00', '2nd at Folsom', 62, '2014-02-03 20:23:00', 'Market at Sansome', 77, 341, 'Subscriber', 94118),
	(174912, 568, '2014-02-03 20:24:00', 'South Van Ness at Market', 66, '2014-02-03 20:33:00', 'Market at Sansome', 77, 393, 'Subscriber', 94104),
	(174913, 584, '2014-02-03 20:25:00', 'Market at 4th', 76, '2014-02-03 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94102),
	(174914, 336, '2014-02-03 20:25:00', '5th at Howard', 57, '2014-02-03 20:31:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94551),
	(174915, 601, '2014-02-03 20:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 20:36:00', '2nd at Folsom', 62, 609, 'Subscriber', 94107),
	(174916, 449, '2014-02-03 20:28:00', 'Market at Sansome', 77, '2014-02-03 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94024),
	(174917, 293, '2014-02-03 20:32:00', 'MLK Library', 11, '2014-02-03 20:37:00', 'SJSU - San Salvador at 9th', 16, 159, 'Subscriber', 95112),
	(174918, 275, '2014-02-03 20:33:00', '2nd at South Park', 64, '2014-02-03 20:38:00', 'Market at Sansome', 77, 622, 'Subscriber', 94118),
	(174919, 523, '2014-02-03 20:37:00', 'Market at 10th', 67, '2014-02-03 20:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94107),
	(174922, 518, '2014-02-03 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 20:47:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94103),
	(174924, 449, '2014-02-03 20:48:00', 'Powell Street BART', 53, '2014-02-03 20:55:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94117),
	(174925, 309, '2014-02-03 20:50:00', 'Market at Sansome', 77, '2014-02-03 20:55:00', '2nd at South Park', 64, 568, 'Subscriber', 94107),
	(174932, 229, '2014-02-03 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-03 21:03:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94103),
	(174936, 224, '2014-02-03 21:03:00', '2nd at Folsom', 62, '2014-02-03 21:07:00', 'Market at Sansome', 77, 325, 'Subscriber', 94610),
	(174937, 444, '2014-02-03 21:08:00', '2nd at South Park', 64, '2014-02-03 21:15:00', '5th at Howard', 57, 353, 'Subscriber', 94108),
	(174938, 182, '2014-02-03 21:08:00', '2nd at South Park', 64, '2014-02-03 21:11:00', '2nd at Townsend', 61, 321, 'Subscriber', 94117),
	(174941, 787, '2014-02-03 21:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 21:26:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94107),
	(174942, 159, '2014-02-03 21:19:00', 'Embarcadero at Folsom', 51, '2014-02-03 21:22:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94107),
	(174943, 276, '2014-02-03 21:20:00', 'Market at Sansome', 77, '2014-02-03 21:25:00', 'Davis at Jackson', 42, 628, 'Subscriber', 94133),
	(174944, 206, '2014-02-03 21:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 21:24:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(174945, 271, '2014-02-03 21:21:00', 'Townsend at 7th', 65, '2014-02-03 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94002),
	(174947, 207, '2014-02-03 21:28:00', 'Townsend at 7th', 65, '2014-02-03 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94107),
	(174948, 1496, '2014-02-03 21:37:00', 'Civic Center BART (7th at Market)', 72, '2014-02-03 22:02:00', 'Powell Street BART', 53, 290, 'Customer', NULL),
	(174949, 225, '2014-02-03 21:43:00', 'Commercial at Montgomery', 45, '2014-02-03 21:46:00', 'Market at Sansome', 77, 426, 'Subscriber', 94112),
	(174950, 520, '2014-02-03 21:48:00', 'Davis at Jackson', 42, '2014-02-03 21:57:00', 'Powell Street BART', 53, 628, 'Subscriber', 95472),
	(174951, 236, '2014-02-03 21:49:00', 'Mountain View Caltrain Station', 28, '2014-02-03 21:53:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94024),
	(174953, 889, '2014-02-03 22:01:00', 'Embarcadero at Sansome', 60, '2014-02-03 22:16:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94102),
	(174954, 868, '2014-02-03 22:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 22:28:00', 'Market at 10th', 67, 273, 'Subscriber', 94102),
	(174955, 441, '2014-02-03 22:14:00', 'SJSU 4th at San Carlos', 12, '2014-02-03 22:21:00', 'Japantown', 9, 186, 'Subscriber', 95112),
	(174956, 29066, '2014-02-03 22:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 06:26:00', 'Post at Kearney', 47, 454, 'Customer', 94709),
	(174957, 275, '2014-02-03 22:27:00', 'Post at Kearney', 47, '2014-02-03 22:31:00', 'Washington at Kearney', 46, 434, 'Subscriber', 94111),
	(174958, 506, '2014-02-03 22:29:00', 'Market at Sansome', 77, '2014-02-03 22:37:00', 'Market at 10th', 67, 385, 'Subscriber', 94107),
	(174959, 163, '2014-02-03 22:53:00', 'Steuart at Market', 74, '2014-02-03 22:55:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94111),
	(174960, 547, '2014-02-03 22:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-03 23:03:00', 'Market at 10th', 67, 260, 'Subscriber', 94103),
	(174961, 361, '2014-02-03 23:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-03 23:32:00', 'Post at Kearney', 47, 447, 'Subscriber', 94104),
	(174962, 804, '2014-02-03 23:28:00', 'Spear at Folsom', 49, '2014-02-03 23:42:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94103),
	(174963, 249, '2014-02-04 00:01:00', 'Market at 10th', 67, '2014-02-04 00:05:00', 'Powell Street BART', 53, 273, 'Subscriber', 94102),
	(174966, 160, '2014-02-04 00:25:00', 'Arena Green / SAP Center', 14, '2014-02-04 00:27:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 95113),
	(174967, 252, '2014-02-04 03:05:00', 'Powell Street BART', 53, '2014-02-04 03:10:00', 'Civic Center BART (7th at Market)', 72, 546, 'Customer', 94107),
	(174968, 215, '2014-02-04 04:47:00', 'Commercial at Montgomery', 45, '2014-02-04 04:51:00', 'Market at Sansome', 77, 497, 'Subscriber', 94133),
	(174970, 216, '2014-02-04 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 05:37:00', 'Market at Sansome', 77, 624, 'Subscriber', 94133),
	(174971, 288, '2014-02-04 05:34:00', 'Santa Clara at Almaden', 4, '2014-02-04 05:38:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 95110),
	(174972, 389, '2014-02-04 05:38:00', 'South Van Ness at Market', 66, '2014-02-04 05:44:00', 'Market at 4th', 76, 552, 'Subscriber', 95112),
	(174973, 631, '2014-02-04 05:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 05:56:00', '2nd at Townsend', 61, 315, 'Subscriber', 94115),
	(174974, 445, '2014-02-04 05:50:00', 'Spear at Folsom', 49, '2014-02-04 05:58:00', '5th at Howard', 57, 436, 'Subscriber', 94105),
	(174975, 182, '2014-02-04 05:52:00', '2nd at Folsom', 62, '2014-02-04 05:55:00', 'Market at Sansome', 77, 609, 'Subscriber', 94107),
	(174976, 856, '2014-02-04 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 06:13:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 99403),
	(174977, 554, '2014-02-04 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 06:08:00', 'Market at Sansome', 77, 222, 'Subscriber', 94104),
	(174978, 329, '2014-02-04 06:04:00', 'Embarcadero at Bryant', 54, '2014-02-04 06:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94105),
	(174979, 214, '2014-02-04 06:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 06:13:00', 'Market at 4th', 76, 464, 'Subscriber', 94952),
	(174980, 616, '2014-02-04 06:12:00', 'San Salvador at 1st', 8, '2014-02-04 06:22:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95113),
	(174981, 271, '2014-02-04 06:13:00', '2nd at Folsom', 62, '2014-02-04 06:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94105),
	(174982, 297, '2014-02-04 06:13:00', 'Davis at Jackson', 42, '2014-02-04 06:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94111),
	(174983, 363, '2014-02-04 06:16:00', '2nd at Townsend', 61, '2014-02-04 06:22:00', 'Post at Kearney', 47, 315, 'Subscriber', 94107),
	(174984, 380, '2014-02-04 06:17:00', 'Mountain View Caltrain Station', 28, '2014-02-04 06:24:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 94041),
	(174985, 477, '2014-02-04 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 06:26:00', '2nd at Townsend', 61, 610, 'Subscriber', 94945),
	(174986, 376, '2014-02-04 06:19:00', 'Market at 4th', 76, '2014-02-04 06:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94550),
	(174987, 383, '2014-02-04 06:22:00', 'Market at 10th', 67, '2014-02-04 06:29:00', 'Market at 4th', 76, 591, 'Subscriber', 94102),
	(174988, 664, '2014-02-04 06:24:00', 'Market at 4th', 76, '2014-02-04 06:35:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94108),
	(174989, 660, '2014-02-04 06:29:00', 'South Van Ness at Market', 66, '2014-02-04 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94102),
	(174990, 241, '2014-02-04 06:32:00', 'Townsend at 7th', 65, '2014-02-04 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94107),
	(174991, 668, '2014-02-04 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 06:45:00', 'San Francisco City Hall', 58, 269, 'Subscriber', 95125),
	(174992, 670, '2014-02-04 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94070),
	(174993, 369, '2014-02-04 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 06:43:00', '2nd at Townsend', 61, 620, 'Subscriber', 94610),
	(174994, 127, '2014-02-04 06:37:00', 'Clay at Battery', 41, '2014-02-04 06:40:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94115),
	(174995, 366, '2014-02-04 06:38:00', 'Spear at Folsom', 49, '2014-02-04 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94105),
	(174996, 161, '2014-02-04 06:40:00', 'Embarcadero at Bryant', 54, '2014-02-04 06:42:00', '2nd at Townsend', 61, 618, 'Subscriber', 94105),
	(174997, 428, '2014-02-04 06:40:00', 'South Van Ness at Market', 66, '2014-02-04 06:47:00', 'Powell Street BART', 53, 345, 'Subscriber', 94117),
	(174999, 371, '2014-02-04 06:42:00', 'San Francisco City Hall', 58, '2014-02-04 06:49:00', 'Market at 4th', 76, 593, 'Subscriber', 94117),
	(175000, 823, '2014-02-04 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 06:59:00', '2nd at South Park', 64, 563, 'Subscriber', 94133),
	(175005, 795, '2014-02-04 06:48:00', 'Davis at Jackson', 42, '2014-02-04 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94111),
	(175006, 707, '2014-02-04 06:48:00', 'Embarcadero at Sansome', 60, '2014-02-04 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94111),
	(175007, 959, '2014-02-04 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94133),
	(175011, 137, '2014-02-04 06:52:00', '2nd at South Park', 64, '2014-02-04 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(175012, 492, '2014-02-04 06:53:00', 'SJSU - San Salvador at 9th', 16, '2014-02-04 07:02:00', 'San Jose Diridon Caltrain Station', 2, 705, 'Subscriber', 95112),
	(175013, 396, '2014-02-04 06:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 07:01:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94107),
	(175015, 769, '2014-02-04 06:56:00', 'Townsend at 7th', 65, '2014-02-04 07:09:00', 'Beale at Market', 56, 552, 'Subscriber', 94107),
	(175023, 215, '2014-02-04 06:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 07:02:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95020),
	(175026, 526, '2014-02-04 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:10:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94025),
	(175027, 856, '2014-02-04 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:17:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94061),
	(175028, 669, '2014-02-04 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:14:00', 'Market at 4th', 76, 515, 'Subscriber', 94062),
	(175029, 932, '2014-02-04 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:19:00', 'Clay at Battery', 41, 629, 'Subscriber', 94062),
	(175030, 374, '2014-02-04 07:04:00', 'Market at 10th', 67, '2014-02-04 07:10:00', 'Market at 4th', 76, 343, 'Subscriber', 94103),
	(175031, 535, '2014-02-04 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94086),
	(175035, 354, '2014-02-04 07:11:00', 'Golden Gate at Polk', 59, '2014-02-04 07:17:00', 'Market at 4th', 76, 585, 'Subscriber', 94102),
	(175037, 719, '2014-02-04 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94070),
	(175038, 688, '2014-02-04 07:19:00', 'Paseo de San Antonio', 7, '2014-02-04 07:30:00', 'Japantown', 9, 650, 'Subscriber', 95112),
	(175041, 509, '2014-02-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:28:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94061),
	(175042, 672, '2014-02-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:31:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94404),
	(175043, 1612, '2014-02-04 07:20:00', 'Market at 10th', 67, '2014-02-04 07:47:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94107),
	(175044, 532, '2014-02-04 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:29:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94062),
	(175046, 344, '2014-02-04 07:20:00', '2nd at South Park', 64, '2014-02-04 07:26:00', 'Market at Sansome', 77, 563, 'Subscriber', 94107),
	(175047, 363, '2014-02-04 07:22:00', 'Davis at Jackson', 42, '2014-02-04 07:28:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94111),
	(175048, 644, '2014-02-04 07:22:00', 'St James Park', 13, '2014-02-04 07:33:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 95112),
	(175049, 337, '2014-02-04 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 07:28:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(175050, 509, '2014-02-04 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 07:31:00', '5th at Howard', 57, 472, 'Subscriber', 94102),
	(175051, 749, '2014-02-04 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 07:35:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94611),
	(175053, 468, '2014-02-04 07:23:00', 'Market at 10th', 67, '2014-02-04 07:31:00', 'Market at 4th', 76, 365, 'Subscriber', 94103),
	(175054, 281, '2014-02-04 07:23:00', 'Santa Clara at Almaden', 4, '2014-02-04 07:28:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95110),
	(175055, 315, '2014-02-04 07:23:00', 'Embarcadero at Bryant', 54, '2014-02-04 07:29:00', 'Beale at Market', 56, 465, 'Subscriber', 94107),
	(175056, 931, '2014-02-04 07:24:00', 'South Van Ness at Market', 66, '2014-02-04 07:39:00', '2nd at South Park', 64, 606, 'Subscriber', 94103),
	(175057, 187, '2014-02-04 07:24:00', 'Cowper at University', 37, '2014-02-04 07:27:00', 'University and Emerson', 35, 120, 'Subscriber', 94301),
	(175058, 383, '2014-02-04 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94611),
	(175059, 949, '2014-02-04 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 07:40:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94608),
	(175060, 342, '2014-02-04 07:25:00', 'Embarcadero at Sansome', 60, '2014-02-04 07:31:00', 'Beale at Market', 56, 351, 'Subscriber', 94111),
	(175062, 555, '2014-02-04 07:29:00', 'San Jose City Hall', 10, '2014-02-04 07:38:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95113),
	(175063, 402, '2014-02-04 07:30:00', 'Townsend at 7th', 65, '2014-02-04 07:37:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(175066, 325, '2014-02-04 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 07:37:00', 'Clay at Battery', 41, 314, 'Subscriber', 94105),
	(175067, 640, '2014-02-04 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 07:43:00', 'Embarcadero at Sansome', 60, 396, 'Subscriber', 94605),
	(175068, 403, '2014-02-04 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 07:40:00', 'Market at Sansome', 77, 338, 'Subscriber', 94510),
	(175069, 732, '2014-02-04 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 07:47:00', 'San Jose City Hall', 10, 109, 'Subscriber', 94502),
	(175070, 388, '2014-02-04 07:35:00', 'Powell at Post (Union Square)', 71, '2014-02-04 07:42:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94109),
	(175072, 425, '2014-02-04 07:36:00', 'Steuart at Market', 74, '2014-02-04 07:43:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94117),
	(175073, 738, '2014-02-04 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 07:49:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94133),
	(175075, 554, '2014-02-04 07:38:00', 'Market at 4th', 76, '2014-02-04 07:47:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94041),
	(175076, 674, '2014-02-04 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 07:51:00', '2nd at Townsend', 61, 558, 'Subscriber', 94960),
	(175077, 606, '2014-02-04 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 07:50:00', '2nd at Townsend', 61, 390, 'Subscriber', 94501),
	(175080, 493, '2014-02-04 07:41:00', '5th at Howard', 57, '2014-02-04 07:49:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94103),
	(175081, 324, '2014-02-04 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 07:47:00', '2nd at Townsend', 61, 566, 'Subscriber', 94606),
	(175082, 569, '2014-02-04 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:51:00', 'Steuart at Market', 74, 518, 'Subscriber', 94022),
	(175084, 533, '2014-02-04 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 95050),
	(175085, 482, '2014-02-04 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:51:00', 'Howard at 2nd', 63, 459, 'Subscriber', 95014),
	(175086, 377, '2014-02-04 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 07:49:00', 'Beale at Market', 56, 341, 'Subscriber', 94133),
	(175087, 171, '2014-02-04 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 07:46:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94611),
	(175088, 744, '2014-02-04 07:43:00', 'Market at Sansome', 77, '2014-02-04 07:56:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94121),
	(175089, 956, '2014-02-04 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 07:59:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94103),
	(175090, 340, '2014-02-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:49:00', '2nd at South Park', 64, 561, 'Subscriber', 94301),
	(175091, 763, '2014-02-04 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94403),
	(175093, 364, '2014-02-04 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94133),
	(175094, 564, '2014-02-04 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 07:54:00', '2nd at Townsend', 61, 387, 'Subscriber', 96768),
	(175095, 199, '2014-02-04 07:45:00', '2nd at Townsend', 61, '2014-02-04 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(175096, 211, '2014-02-04 07:45:00', 'Powell at Post (Union Square)', 71, '2014-02-04 07:49:00', 'Powell Street BART', 53, 292, 'Subscriber', 94085),
	(175098, 431, '2014-02-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 07:54:00', 'Howard at 2nd', 63, 379, 'Subscriber', 95060),
	(175099, 1059, '2014-02-04 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94133),
	(175100, 391, '2014-02-04 07:49:00', 'Paseo de San Antonio', 7, '2014-02-04 07:56:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 95112),
	(175101, 405, '2014-02-04 07:49:00', 'Embarcadero at Bryant', 54, '2014-02-04 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(175102, 327, '2014-02-04 07:50:00', '2nd at South Park', 64, '2014-02-04 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(175103, 406, '2014-02-04 07:51:00', 'Embarcadero at Sansome', 60, '2014-02-04 07:58:00', 'Steuart at Market', 74, 581, 'Subscriber', 94111),
	(175104, 385, '2014-02-04 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 07:59:00', 'Market at Sansome', 77, 439, 'Subscriber', 94133),
	(175105, 364, '2014-02-04 07:53:00', '2nd at Townsend', 61, '2014-02-04 07:59:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94107),
	(175106, 262, '2014-02-04 07:53:00', '2nd at South Park', 64, '2014-02-04 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94105),
	(175107, 675, '2014-02-04 07:53:00', 'Market at 10th', 67, '2014-02-04 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 94103),
	(175108, 426, '2014-02-04 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:03:00', '5th at Howard', 57, 631, 'Subscriber', 94610),
	(175109, 987, '2014-02-04 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 08:12:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94103),
	(175110, 472, '2014-02-04 07:57:00', 'South Van Ness at Market', 66, '2014-02-04 08:05:00', 'Market at Sansome', 77, 604, 'Subscriber', 94102),
	(175112, 223, '2014-02-04 07:58:00', 'San Salvador at 1st', 8, '2014-02-04 08:01:00', 'MLK Library', 11, 654, 'Subscriber', 95113),
	(175113, 232, '2014-02-04 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94501),
	(175114, 862, '2014-02-04 07:58:00', 'Golden Gate at Polk', 59, '2014-02-04 08:12:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94102),
	(175115, 513, '2014-02-04 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 08:07:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94133),
	(175117, 295, '2014-02-04 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:04:00', '2nd at South Park', 64, 606, 'Subscriber', 94158),
	(175119, 628, '2014-02-04 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:10:00', 'Steuart at Market', 74, 330, 'Subscriber', 95051),
	(175120, 689, '2014-02-04 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:11:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94010),
	(175121, 637, '2014-02-04 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94002),
	(175122, 232, '2014-02-04 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 08:04:00', 'Santa Clara at Almaden', 4, 157, 'Subscriber', 94041),
	(175123, 538, '2014-02-04 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 08:10:00', '2nd at Townsend', 61, 497, 'Subscriber', 94534),
	(175124, 347, '2014-02-04 08:00:00', '5th at Howard', 57, '2014-02-04 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94103),
	(175125, 272, '2014-02-04 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 08:06:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94707),
	(175126, 368, '2014-02-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:08:00', '2nd at Folsom', 62, 556, 'Subscriber', 95051),
	(175128, 313, '2014-02-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94087),
	(175129, 631, '2014-02-04 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:14:00', 'Market at Sansome', 77, 568, 'Subscriber', 94402),
	(175130, 486, '2014-02-04 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 08:11:00', '2nd at Townsend', 61, 348, 'Subscriber', 94558),
	(175131, 431, '2014-02-04 08:03:00', 'Embarcadero at Bryant', 54, '2014-02-04 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94105),
	(175133, 808, '2014-02-04 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:18:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94611),
	(175134, 721, '2014-02-04 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94105),
	(175135, 653, '2014-02-04 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:17:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94062),
	(175136, 601, '2014-02-04 08:06:00', 'Rengstorff Avenue / California Street', 33, '2014-02-04 08:16:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94040),
	(175137, 690, '2014-02-04 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:18:00', 'Market at Sansome', 77, 603, 'Subscriber', 94402),
	(175138, 767, '2014-02-04 08:07:00', 'Market at 4th', 76, '2014-02-04 08:20:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94102),
	(175139, 843, '2014-02-04 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:22:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94402),
	(175141, 129, '2014-02-04 08:08:00', 'Market at 4th', 76, '2014-02-04 08:10:00', 'Post at Kearney', 47, 593, 'Subscriber', 94122),
	(175142, 625, '2014-02-04 08:09:00', 'South Van Ness at Market', 66, '2014-02-04 08:19:00', 'Market at Sansome', 77, 468, 'Subscriber', 94114),
	(175143, 472, '2014-02-04 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:17:00', 'Howard at 2nd', 63, 271, 'Subscriber', 95112),
	(175144, 428, '2014-02-04 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 08:16:00', 'Embarcadero at Folsom', 51, 399, 'Subscriber', 94133),
	(175146, 841, '2014-02-04 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:24:00', 'Civic Center BART (7th at Market)', 72, 530, 'Customer', 94158),
	(175147, 360, '2014-02-04 08:10:00', 'Embarcadero at Sansome', 60, '2014-02-04 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94111),
	(175148, 375, '2014-02-04 08:10:00', 'Golden Gate at Polk', 59, '2014-02-04 08:17:00', '5th at Howard', 57, 398, 'Subscriber', 94107),
	(175149, 547, '2014-02-04 08:10:00', 'Market at Sansome', 77, '2014-02-04 08:20:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94112),
	(175150, 516, '2014-02-04 08:10:00', 'South Van Ness at Market', 66, '2014-02-04 08:19:00', 'Market at Sansome', 77, 384, 'Subscriber', 94117),
	(175151, 690, '2014-02-04 08:12:00', 'Mountain View Caltrain Station', 28, '2014-02-04 08:24:00', 'Castro Street and El Camino Real', 32, 251, 'Subscriber', 94122),
	(175152, 492, '2014-02-04 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 08:23:00', 'Post at Kearney', 47, 466, 'Subscriber', 94133),
	(175153, 164, '2014-02-04 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 08:18:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94109),
	(175154, 232, '2014-02-04 08:15:00', 'Townsend at 7th', 65, '2014-02-04 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94014),
	(175155, 210, '2014-02-04 08:16:00', 'Steuart at Market', 74, '2014-02-04 08:19:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94556),
	(175156, 444, '2014-02-04 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:25:00', '5th at Howard', 57, 471, 'Subscriber', 94618),
	(175157, 351, '2014-02-04 08:18:00', 'Beale at Market', 56, '2014-02-04 08:24:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94550),
	(175158, 842, '2014-02-04 08:18:00', 'Spear at Folsom', 49, '2014-02-04 08:32:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94080),
	(175160, 355, '2014-02-04 08:20:00', 'Embarcadero at Bryant', 54, '2014-02-04 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94089),
	(175161, 348, '2014-02-04 08:21:00', 'Market at Sansome', 77, '2014-02-04 08:26:00', '2nd at South Park', 64, 426, 'Subscriber', 94606),
	(175162, 396, '2014-02-04 08:21:00', '2nd at Folsom', 62, '2014-02-04 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(175163, 689, '2014-02-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:35:00', 'Davis at Jackson', 42, 514, 'Subscriber', 94030),
	(175164, 561, '2014-02-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:33:00', 'Steuart at Market', 74, 282, 'Subscriber', 94061),
	(175165, 322, '2014-02-04 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:29:00', '2nd at Townsend', 61, 614, 'Subscriber', 94611),
	(175166, 447, '2014-02-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:32:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94025),
	(175167, 653, '2014-02-04 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Customer', 11231),
	(175168, 326, '2014-02-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94025),
	(175169, 245, '2014-02-04 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 08:28:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94607),
	(175170, 682, '2014-02-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:36:00', 'Market at Sansome', 77, 448, 'Subscriber', 94002),
	(175172, 367, '2014-02-04 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 08:31:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94611),
	(175173, 594, '2014-02-04 08:26:00', 'Rengstorff Avenue / California Street', 33, '2014-02-04 08:35:00', 'Mountain View Caltrain Station', 28, 192, 'Subscriber', 94040),
	(175174, 157, '2014-02-04 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:28:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94602),
	(175175, 420, '2014-02-04 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:33:00', 'Market at 4th', 76, 370, 'Subscriber', 94608),
	(175176, 395, '2014-02-04 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:33:00', '2nd at South Park', 64, 395, 'Subscriber', 94611),
	(175177, 510, '2014-02-04 08:27:00', 'Commercial at Montgomery', 45, '2014-02-04 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94133),
	(175178, 409, '2014-02-04 08:26:00', 'Broadway St at Battery St', 82, '2014-02-04 08:33:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94133),
	(175179, 981, '2014-02-04 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94133),
	(175180, 287, '2014-02-04 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 08:32:00', '5th at Howard', 57, 617, 'Subscriber', 94303),
	(175181, 218, '2014-02-04 08:28:00', 'Townsend at 7th', 65, '2014-02-04 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(175182, 386, '2014-02-04 08:28:00', 'Embarcadero at Folsom', 51, '2014-02-04 08:34:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94609),
	(175183, 396, '2014-02-04 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 08:35:00', 'Market at 4th', 76, 564, 'Customer', 92123),
	(175184, 355, '2014-02-04 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 08:34:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94565),
	(175186, 593, '2014-02-04 08:29:00', '2nd at Folsom', 62, '2014-02-04 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94105),
	(175187, 536, '2014-02-04 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 08:38:00', '2nd at South Park', 64, 329, 'Subscriber', 94904),
	(175188, 638, '2014-02-04 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:39:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94122),
	(175190, 238, '2014-02-04 08:30:00', 'Redwood City Caltrain Station', 22, '2014-02-04 08:34:00', 'Redwood City Public Library', 24, 227, 'Subscriber', 94105),
	(175191, 290, '2014-02-04 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 08:35:00', 'Santa Clara at Almaden', 4, 307, 'Subscriber', 94403),
	(175192, 343, '2014-02-04 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 08:36:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 94103),
	(175200, 889, '2014-02-04 08:33:00', 'Townsend at 7th', 65, '2014-02-04 08:48:00', 'Market at Sansome', 77, 605, 'Subscriber', 94107),
	(175202, 444, '2014-02-04 08:34:00', '2nd at South Park', 64, '2014-02-04 08:41:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94107),
	(175206, 1092, '2014-02-04 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 08:54:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94122),
	(175207, 436, '2014-02-04 08:38:00', 'Embarcadero at Sansome', 60, '2014-02-04 08:45:00', 'Embarcadero at Folsom', 51, 396, 'Subscriber', 94133),
	(175209, 334, '2014-02-04 08:40:00', 'San Antonio Caltrain Station', 29, '2014-02-04 08:46:00', 'San Antonio Shopping Center', 31, 230, 'Subscriber', 94105),
	(175210, 424, '2014-02-04 08:40:00', 'Embarcadero at Bryant', 54, '2014-02-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94105),
	(175212, 426, '2014-02-04 08:40:00', '5th at Howard', 57, '2014-02-04 08:47:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94103),
	(175213, 344, '2014-02-04 08:41:00', 'Embarcadero at Bryant', 54, '2014-02-04 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94105),
	(175216, 106, '2014-02-04 08:42:00', 'Steuart at Market', 74, '2014-02-04 08:44:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94044),
	(175218, 283, '2014-02-04 08:43:00', 'Embarcadero at Sansome', 60, '2014-02-04 08:47:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94111),
	(175219, 627, '2014-02-04 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:53:00', 'Steuart at Market', 74, 609, 'Subscriber', 95050),
	(175220, 626, '2014-02-04 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 08:53:00', '5th at Howard', 57, 580, 'Subscriber', 94503),
	(175221, 338, '2014-02-04 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:48:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94103),
	(175222, 524, '2014-02-04 08:43:00', 'Market at 4th', 76, '2014-02-04 08:52:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94103),
	(175223, 405, '2014-02-04 08:43:00', 'Powell Street BART', 53, '2014-02-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94109),
	(175224, 385, '2014-02-04 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94401),
	(175225, 1167, '2014-02-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94403),
	(175226, 348, '2014-02-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:50:00', '5th at Howard', 57, 328, 'Subscriber', 95110),
	(175227, 519, '2014-02-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:53:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94403),
	(175228, 1115, '2014-02-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:03:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 94403),
	(175229, 565, '2014-02-04 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 08:54:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94609),
	(175233, 384, '2014-02-04 08:45:00', 'Broadway St at Battery St', 82, '2014-02-04 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 369, 'Subscriber', 94960),
	(175234, 647, '2014-02-04 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 08:56:00', 'Beale at Market', 56, 414, 'Subscriber', 94109),
	(175235, 394, '2014-02-04 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 08:51:00', 'San Pedro Square', 6, 665, 'Subscriber', 94002),
	(175236, 720, '2014-02-04 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 08:57:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94010),
	(175237, 368, '2014-02-04 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 94041),
	(175238, 651, '2014-02-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 08:57:00', 'Steuart at Market', 74, 393, 'Subscriber', 94070),
	(175241, 338, '2014-02-04 08:48:00', 'Embarcadero at Sansome', 60, '2014-02-04 08:53:00', 'Steuart at Market', 74, 344, 'Subscriber', 94952),
	(175243, 762, '2014-02-04 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:01:00', 'Post at Kearney', 47, 529, 'Subscriber', 95125),
	(175244, 866, '2014-02-04 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:02:00', 'Spear at Folsom', 49, 511, 'Subscriber', 95113),
	(175245, 286, '2014-02-04 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 08:53:00', '5th at Howard', 57, 550, 'Subscriber', 95032),
	(175246, 121, '2014-02-04 08:48:00', 'Beale at Market', 56, '2014-02-04 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94110),
	(175247, 424, '2014-02-04 08:48:00', 'Market at 4th', 76, '2014-02-04 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94587),
	(175248, 230, '2014-02-04 08:49:00', 'Mountain View Caltrain Station', 28, '2014-02-04 08:52:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94107),
	(175249, 225, '2014-02-04 08:49:00', 'Mountain View Caltrain Station', 28, '2014-02-04 08:52:00', 'Mountain View City Hall', 27, 192, 'Subscriber', 94107),
	(175250, 401, '2014-02-04 08:49:00', 'Davis at Jackson', 42, '2014-02-04 08:55:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94133),
	(175251, 978, '2014-02-04 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:05:00', 'Clay at Battery', 41, 423, 'Subscriber', 94070),
	(175252, 367, '2014-02-04 08:49:00', 'Washington at Kearney', 46, '2014-02-04 08:55:00', 'Market at Sansome', 77, 431, 'Subscriber', 94133),
	(175253, 533, '2014-02-04 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94107),
	(175254, 296, '2014-02-04 08:50:00', 'Market at Sansome', 77, '2014-02-04 08:55:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94117),
	(175255, 728, '2014-02-04 08:50:00', 'Steuart at Market', 74, '2014-02-04 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94609),
	(175256, 342, '2014-02-04 08:50:00', 'Santa Clara at Almaden', 4, '2014-02-04 08:56:00', 'SJSU 4th at San Carlos', 12, 301, 'Subscriber', 95110),
	(175257, 479, '2014-02-04 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 08:58:00', '5th at Howard', 57, 410, 'Subscriber', 94710),
	(175258, 317, '2014-02-04 08:50:00', 'Market at Sansome', 77, '2014-02-04 08:55:00', 'Commercial at Montgomery', 45, 448, 'Subscriber', 94704),
	(175259, 210, '2014-02-04 08:51:00', 'Beale at Market', 56, '2014-02-04 08:54:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94115),
	(175260, 744, '2014-02-04 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 09:03:00', 'Golden Gate at Polk', 59, 474, 'Subscriber', 94610),
	(175261, 329, '2014-02-04 08:51:00', 'Market at Sansome', 77, '2014-02-04 08:56:00', '2nd at South Park', 64, 468, 'Subscriber', 94588),
	(175262, 893, '2014-02-04 08:51:00', 'South Van Ness at Market', 66, '2014-02-04 09:06:00', 'Powell Street BART', 53, 335, 'Subscriber', 94103),
	(175263, 294, '2014-02-04 08:51:00', 'Broadway St at Battery St', 82, '2014-02-04 08:56:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94133),
	(175264, 559, '2014-02-04 08:51:00', 'Market at Sansome', 77, '2014-02-04 09:00:00', '2nd at South Park', 64, 563, 'Subscriber', 94568),
	(175265, 683, '2014-02-04 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:03:00', 'Steuart at Market', 74, 457, 'Subscriber', 94107),
	(175266, 613, '2014-02-04 08:51:00', 'Townsend at 7th', 65, '2014-02-04 09:01:00', 'Powell Street BART', 53, 631, 'Subscriber', 94107),
	(175267, 579, '2014-02-04 08:52:00', 'Embarcadero at Folsom', 51, '2014-02-04 09:02:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94105),
	(175268, 178, '2014-02-04 08:53:00', 'Steuart at Market', 74, '2014-02-04 08:56:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94705),
	(175269, 331, '2014-02-04 08:53:00', 'Beale at Market', 56, '2014-02-04 08:59:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94619),
	(175270, 249, '2014-02-04 08:53:00', 'Howard at 2nd', 63, '2014-02-04 08:58:00', '5th at Howard', 57, 513, 'Subscriber', 94610),
	(175271, 243, '2014-02-04 08:54:00', 'Clay at Battery', 41, '2014-02-04 08:58:00', 'Embarcadero at Folsom', 51, 314, 'Subscriber', 94109),
	(175272, 255, '2014-02-04 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94965),
	(175273, 237, '2014-02-04 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-02-04 08:58:00', 'Cowper at University', 37, 293, 'Subscriber', 94158),
	(175275, 424, '2014-02-04 08:55:00', 'Embarcadero at Bryant', 54, '2014-02-04 09:02:00', 'Clay at Battery', 41, 433, 'Subscriber', 94107),
	(175276, 456, '2014-02-04 08:55:00', 'San Francisco City Hall', 58, '2014-02-04 09:03:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94109),
	(175277, 981, '2014-02-04 08:56:00', 'Embarcadero at Bryant', 54, '2014-02-04 09:12:00', '2nd at Folsom', 62, 392, 'Subscriber', 94105),
	(175278, 351, '2014-02-04 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 09:01:00', 'Market at Sansome', 77, 326, 'Subscriber', 94107),
	(175279, 595, '2014-02-04 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94939),
	(175280, 700, '2014-02-04 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94901),
	(175281, 594, '2014-02-04 08:56:00', 'Palo Alto Caltrain Station', 34, '2014-02-04 09:06:00', 'California Ave Caltrain Station', 36, 24, 'Subscriber', 94131),
	(175282, 373, '2014-02-04 08:56:00', 'Market at Sansome', 77, '2014-02-04 09:02:00', '2nd at South Park', 64, 520, 'Subscriber', 94709),
	(175284, 630, '2014-02-04 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 09:07:00', 'Clay at Battery', 41, 407, 'Subscriber', 94103),
	(175285, 261, '2014-02-04 08:57:00', 'Davis at Jackson', 42, '2014-02-04 09:01:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94105),
	(175286, 170, '2014-02-04 08:58:00', 'San Salvador at 1st', 8, '2014-02-04 09:01:00', 'SJSU 4th at San Carlos', 12, 209, 'Subscriber', 95112),
	(175287, 475, '2014-02-04 08:58:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94103),
	(175288, 488, '2014-02-04 08:59:00', 'Steuart at Market', 74, '2014-02-04 09:07:00', '2nd at South Park', 64, 612, 'Subscriber', 94110),
	(175289, 801, '2014-02-04 08:59:00', 'Clay at Battery', 41, '2014-02-04 09:13:00', '2nd at South Park', 64, 629, 'Subscriber', 94109),
	(175290, 736, '2014-02-04 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94577),
	(175291, 567, '2014-02-04 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 09:10:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94133),
	(175292, 711, '2014-02-04 09:01:00', 'South Van Ness at Market', 66, '2014-02-04 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94102),
	(175293, 300, '2014-02-04 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 09:06:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94610),
	(175294, 335, '2014-02-04 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 09:08:00', 'Embarcadero at Vallejo', 48, 607, 'Subscriber', 94609),
	(175295, 917, '2014-02-04 09:02:00', 'South Van Ness at Market', 66, '2014-02-04 09:18:00', 'Steuart at Market', 74, 559, 'Subscriber', 94117),
	(175297, 802, '2014-02-04 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94925),
	(175298, 537, '2014-02-04 09:05:00', 'Embarcadero at Bryant', 54, '2014-02-04 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94105),
	(175299, 546, '2014-02-04 09:06:00', 'Market at 4th', 76, '2014-02-04 09:15:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94706),
	(175300, 426, '2014-02-04 09:06:00', 'Market at Sansome', 77, '2014-02-04 09:13:00', '2nd at South Park', 64, 568, 'Subscriber', 94080),
	(175301, 313, '2014-02-04 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94402),
	(175302, 317, '2014-02-04 09:07:00', 'Embarcadero at Bryant', 54, '2014-02-04 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94107),
	(175303, 299, '2014-02-04 09:07:00', 'Beale at Market', 56, '2014-02-04 09:12:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94114),
	(175304, 889, '2014-02-04 09:08:00', 'Palo Alto Caltrain Station', 34, '2014-02-04 09:22:00', 'Park at Olive', 38, 261, 'Customer', 94010),
	(175305, 408, '2014-02-04 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94086),
	(175306, 894, '2014-02-04 09:08:00', 'Market at 10th', 67, '2014-02-04 09:23:00', '2nd at South Park', 64, 284, 'Subscriber', 94102),
	(175307, 308, '2014-02-04 09:08:00', 'Market at Sansome', 77, '2014-02-04 09:13:00', '2nd at South Park', 64, 326, 'Subscriber', 94702),
	(175308, 664, '2014-02-04 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94158),
	(175309, 252, '2014-02-04 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94903),
	(175310, 604, '2014-02-04 09:10:00', 'Market at 10th', 67, '2014-02-04 09:20:00', 'Market at Sansome', 77, 268, 'Subscriber', 94102),
	(175311, 422, '2014-02-04 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:18:00', 'Powell Street BART', 53, 491, 'Subscriber', 95129),
	(175312, 235, '2014-02-04 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:15:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94061),
	(175313, 341, '2014-02-04 09:12:00', 'Market at Sansome', 77, '2014-02-04 09:18:00', '2nd at South Park', 64, 384, 'Subscriber', 94107),
	(175314, 710, '2014-02-04 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:24:00', 'Market at 10th', 67, 584, 'Subscriber', 94086),
	(175315, 224, '2014-02-04 09:13:00', 'Broadway St at Battery St', 82, '2014-02-04 09:16:00', 'Steuart at Market', 74, 275, 'Subscriber', 94133),
	(175316, 365, '2014-02-04 09:12:00', 'Howard at 2nd', 63, '2014-02-04 09:18:00', 'Powell Street BART', 53, 341, 'Subscriber', 94602),
	(175318, 678, '2014-02-04 09:13:00', 'Howard at 2nd', 63, '2014-02-04 09:25:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94608),
	(175319, 492, '2014-02-04 09:13:00', 'Steuart at Market', 74, '2014-02-04 09:22:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94611),
	(175320, 256, '2014-02-04 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:18:00', 'Townsend at 7th', 65, 354, 'Subscriber', 95136),
	(175321, 448, '2014-02-04 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94107),
	(175322, 216, '2014-02-04 09:16:00', '2nd at Folsom', 62, '2014-02-04 09:19:00', 'Market at Sansome', 77, 555, 'Subscriber', 94127),
	(175323, 512, '2014-02-04 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94501),
	(175325, 419, '2014-02-04 09:16:00', 'Market at 10th', 67, '2014-02-04 09:23:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94549),
	(175326, 607, '2014-02-04 09:16:00', 'Washington at Kearney', 46, '2014-02-04 09:27:00', 'Powell Street BART', 53, 320, 'Subscriber', 94133),
	(175327, 221, '2014-02-04 09:16:00', 'San Antonio Shopping Center', 31, '2014-02-04 09:20:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(175328, 422, '2014-02-04 09:17:00', '2nd at Folsom', 62, '2014-02-04 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94105),
	(175329, 253, '2014-02-04 09:18:00', 'Post at Kearney', 47, '2014-02-04 09:22:00', 'Washington at Kearney', 46, 593, 'Subscriber', 94114),
	(175331, 253, '2014-02-04 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 09:22:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94703),
	(175332, 410, '2014-02-04 09:21:00', 'Steuart at Market', 74, '2014-02-04 09:28:00', '2nd at Townsend', 61, 413, 'Subscriber', 94116),
	(175333, 176, '2014-02-04 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:25:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94541),
	(175334, 349, '2014-02-04 09:22:00', 'Post at Kearney', 47, '2014-02-04 09:28:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94109),
	(175335, 722, '2014-02-04 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:35:00', 'Steuart at Market', 74, 482, 'Subscriber', 94024),
	(175336, 857, '2014-02-04 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:37:00', 'Clay at Battery', 41, 495, 'Subscriber', 94306),
	(175337, 565, '2014-02-04 09:23:00', 'Powell at Post (Union Square)', 71, '2014-02-04 09:33:00', 'Market at 10th', 67, 425, 'Subscriber', 94108),
	(175338, 260, '2014-02-04 09:24:00', 'Davis at Jackson', 42, '2014-02-04 09:28:00', 'Market at Sansome', 77, 259, 'Subscriber', 94111),
	(175339, 464, '2014-02-04 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94040),
	(175340, 467, '2014-02-04 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:33:00', 'Powell Street BART', 53, 554, 'Subscriber', 94301),
	(175341, 456, '2014-02-04 09:25:00', 'Powell Street BART', 53, '2014-02-04 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94127),
	(175342, 994, '2014-02-04 09:25:00', 'South Van Ness at Market', 66, '2014-02-04 09:42:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94122),
	(175343, 396, '2014-02-04 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:32:00', '5th at Howard', 57, 282, 'Subscriber', 94043),
	(175346, 825, '2014-02-04 09:27:00', 'Market at 4th', 76, '2014-02-04 09:41:00', '2nd at Townsend', 61, 464, 'Subscriber', 94117),
	(175348, 382, '2014-02-04 09:27:00', 'Spear at Folsom', 49, '2014-02-04 09:34:00', '2nd at Folsom', 62, 315, 'Subscriber', 94105),
	(175350, 2002, '2014-02-04 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 10:01:00', 'Golden Gate at Polk', 59, 546, 'Customer', 63755),
	(175352, 486, '2014-02-04 09:28:00', 'Clay at Battery', 41, '2014-02-04 09:37:00', '2nd at South Park', 64, 407, 'Subscriber', 94903),
	(175353, 543, '2014-02-04 09:28:00', 'San Jose Civic Center', 3, '2014-02-04 09:37:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Customer', 94085),
	(175354, 319, '2014-02-04 09:28:00', '2nd at Folsom', 62, '2014-02-04 09:34:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94107),
	(175356, 257, '2014-02-04 09:29:00', 'Embarcadero at Bryant', 54, '2014-02-04 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(175358, 599, '2014-02-04 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 09:40:00', 'Steuart at Market', 74, 402, 'Subscriber', 94611),
	(175359, 198, '2014-02-04 09:30:00', '2nd at Townsend', 61, '2014-02-04 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(175361, 202, '2014-02-04 09:30:00', 'Market at Sansome', 77, '2014-02-04 09:34:00', '2nd at Folsom', 62, 268, 'Subscriber', 94518),
	(175362, 342, '2014-02-04 09:31:00', '2nd at South Park', 64, '2014-02-04 09:37:00', 'Post at Kearney', 47, 329, 'Subscriber', 94107),
	(175363, 647, '2014-02-04 09:31:00', 'Market at 10th', 67, '2014-02-04 09:42:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94102),
	(175364, 548, '2014-02-04 09:32:00', '5th at Howard', 57, '2014-02-04 09:41:00', 'Clay at Battery', 41, 441, 'Subscriber', 94112),
	(175366, 1248, '2014-02-04 09:32:00', 'South Van Ness at Market', 66, '2014-02-04 09:53:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94611),
	(175367, 418, '2014-02-04 09:32:00', 'Steuart at Market', 74, '2014-02-04 09:39:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94103),
	(175368, 538, '2014-02-04 09:32:00', 'Howard at 2nd', 63, '2014-02-04 09:41:00', 'Powell Street BART', 53, 376, 'Subscriber', 94610),
	(175369, 332, '2014-02-04 09:33:00', 'Beale at Market', 56, '2014-02-04 09:38:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94111),
	(175371, 765, '2014-02-04 09:34:00', 'Market at 10th', 67, '2014-02-04 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94117),
	(175373, 64, '2014-02-04 09:35:00', 'San Francisco City Hall', 58, '2014-02-04 09:36:00', 'San Francisco City Hall', 58, 451, 'Subscriber', 94117),
	(175374, 295, '2014-02-04 09:35:00', 'Steuart at Market', 74, '2014-02-04 09:40:00', 'Embarcadero at Bryant', 54, 523, 'Subscriber', 94565),
	(175375, 350, '2014-02-04 09:36:00', 'Howard at 2nd', 63, '2014-02-04 09:42:00', 'Steuart at Market', 74, 509, 'Subscriber', 94105),
	(175376, 394, '2014-02-04 09:36:00', 'Powell at Post (Union Square)', 71, '2014-02-04 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94122),
	(175377, 396, '2014-02-04 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 09:44:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94920),
	(175378, 979, '2014-02-04 09:37:00', 'Embarcadero at Sansome', 60, '2014-02-04 09:54:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94132),
	(175379, 903, '2014-02-04 09:38:00', 'Townsend at 7th', 65, '2014-02-04 09:53:00', 'Market at 10th', 67, 280, 'Subscriber', 94103),
	(175380, 340, '2014-02-04 09:38:00', 'San Antonio Caltrain Station', 29, '2014-02-04 09:44:00', 'San Antonio Shopping Center', 31, 294, 'Subscriber', 94610),
	(175381, 367, '2014-02-04 09:39:00', 'Davis at Jackson', 42, '2014-02-04 09:45:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94111),
	(175382, 220, '2014-02-04 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 09:43:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94158),
	(175385, 512, '2014-02-04 09:40:00', 'Embarcadero at Bryant', 54, '2014-02-04 09:49:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94105),
	(175386, 172, '2014-02-04 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-02-04 09:41:00', 'Cowper at University', 37, 257, 'Subscriber', 94133),
	(175389, 543, '2014-02-04 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 09:52:00', '2nd at South Park', 64, 453, 'Subscriber', 94608),
	(175392, 1047, '2014-02-04 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 10:02:00', 'Market at Sansome', 77, 556, 'Subscriber', 94040),
	(175393, 573, '2014-02-04 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94404),
	(175396, 137, '2014-02-04 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 09:48:00', 'Market at 10th', 67, 601, 'Subscriber', 94109),
	(175397, 281, '2014-02-04 09:46:00', 'Beale at Market', 56, '2014-02-04 09:51:00', 'Spear at Folsom', 49, 552, 'Subscriber', 94043),
	(175398, 312, '2014-02-04 09:49:00', 'Market at 10th', 67, '2014-02-04 09:54:00', 'Market at 4th', 76, 425, 'Subscriber', 94102),
	(175399, 541, '2014-02-04 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 09:58:00', '2nd at South Park', 64, 368, 'Subscriber', 94501),
	(175400, 816, '2014-02-04 09:49:00', 'Townsend at 7th', 65, '2014-02-04 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94107),
	(175401, 872, '2014-02-04 09:50:00', 'Golden Gate at Polk', 59, '2014-02-04 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94109),
	(175402, 622, '2014-02-04 09:50:00', 'South Van Ness at Market', 66, '2014-02-04 10:00:00', 'Market at Sansome', 77, 404, 'Subscriber', 94117),
	(175403, 457, '2014-02-04 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 09:58:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94107),
	(175404, 290, '2014-02-04 09:50:00', 'Market at Sansome', 77, '2014-02-04 09:55:00', '2nd at South Park', 64, 259, 'Subscriber', 94602),
	(175405, 590, '2014-02-04 09:50:00', 'Market at Sansome', 77, '2014-02-04 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94501),
	(175406, 722, '2014-02-04 09:52:00', 'Powell at Post (Union Square)', 71, '2014-02-04 10:04:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94109),
	(175407, 417, '2014-02-04 09:52:00', 'Embarcadero at Bryant', 54, '2014-02-04 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94105),
	(175408, 468, '2014-02-04 09:52:00', 'South Van Ness at Market', 66, '2014-02-04 10:00:00', 'Market at 4th', 76, 283, 'Subscriber', 94301),
	(175409, 561, '2014-02-04 09:52:00', 'Golden Gate at Polk', 59, '2014-02-04 10:02:00', 'Market at Sansome', 77, 479, 'Subscriber', 94102),
	(175410, 486, '2014-02-04 09:53:00', 'Steuart at Market', 74, '2014-02-04 10:01:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94066),
	(175411, 412, '2014-02-04 09:50:00', '2nd at Townsend', 61, '2014-02-04 09:57:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94025),
	(175412, 616, '2014-02-04 09:54:00', 'South Van Ness at Market', 66, '2014-02-04 10:04:00', 'Powell at Post (Union Square)', 71, 469, 'Subscriber', 94404),
	(175414, 177, '2014-02-04 09:57:00', 'Cowper at University', 37, '2014-02-04 10:00:00', 'University and Emerson', 35, 293, 'Subscriber', 94301),
	(175415, 161, '2014-02-04 09:58:00', 'Golden Gate at Polk', 59, '2014-02-04 10:00:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94109),
	(175418, 246, '2014-02-04 10:01:00', 'Davis at Jackson', 42, '2014-02-04 10:05:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94111),
	(175420, 620, '2014-02-04 10:02:00', 'Embarcadero at Sansome', 60, '2014-02-04 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94105),
	(175421, 305, '2014-02-04 10:04:00', 'Post at Kearney', 47, '2014-02-04 10:09:00', '2nd at South Park', 64, 329, 'Subscriber', 94107),
	(175422, 513, '2014-02-04 10:05:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94015),
	(175425, 308, '2014-02-04 10:06:00', 'San Jose City Hall', 10, '2014-02-04 10:11:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95112),
	(175426, 286, '2014-02-04 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 10:11:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94086),
	(175427, 585, '2014-02-04 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 10:16:00', 'Market at 10th', 67, 348, 'Subscriber', 94041),
	(175430, 348, '2014-02-04 10:05:00', '2nd at Townsend', 61, '2014-02-04 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94107),
	(175433, 1073, '2014-02-04 10:08:00', 'Market at 10th', 67, '2014-02-04 10:25:00', 'Post at Kearney', 47, 280, 'Customer', NULL),
	(175434, 371, '2014-02-04 10:08:00', 'Market at 4th', 76, '2014-02-04 10:15:00', '2nd at South Park', 64, 283, 'Subscriber', 94118),
	(175435, 2397, '2014-02-04 10:08:00', 'Steuart at Market', 74, '2014-02-04 10:48:00', 'Steuart at Market', 74, 270, 'Customer', 91206),
	(175436, 1010, '2014-02-04 10:09:00', 'Market at 10th', 67, '2014-02-04 10:26:00', 'Post at Kearney', 47, 601, 'Customer', NULL),
	(175437, 699, '2014-02-04 10:11:00', '2nd at Folsom', 62, '2014-02-04 10:23:00', 'San Francisco City Hall', 58, 612, 'Subscriber', 94707),
	(175438, 587, '2014-02-04 10:11:00', 'Spear at Folsom', 49, '2014-02-04 10:21:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94105),
	(175439, 613, '2014-02-04 10:11:00', 'Japantown', 9, '2014-02-04 10:22:00', 'San Jose City Hall', 10, 148, 'Subscriber', 95112),
	(175440, 210, '2014-02-04 10:13:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 10:17:00', 'Market at 10th', 67, 382, 'Subscriber', 94112),
	(175441, 197, '2014-02-04 10:15:00', 'Mountain View Caltrain Station', 28, '2014-02-04 10:18:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94158),
	(175442, 1029, '2014-02-04 10:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 10:33:00', 'Market at 10th', 67, 534, 'Subscriber', 94133),
	(175443, 397, '2014-02-04 10:17:00', 'San Mateo County Center', 23, '2014-02-04 10:23:00', 'Redwood City Medical Center', 26, 57, 'Subscriber', 93930),
	(175445, 1074, '2014-02-04 10:19:00', 'Powell at Post (Union Square)', 71, '2014-02-04 10:37:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94108),
	(175446, 214, '2014-02-04 10:19:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 10:23:00', 'Market at 10th', 67, 499, 'Subscriber', 94703),
	(175447, 148, '2014-02-04 10:22:00', 'Embarcadero at Folsom', 51, '2014-02-04 10:25:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94107),
	(175449, 403, '2014-02-04 10:25:00', 'Spear at Folsom', 49, '2014-02-04 10:31:00', 'Broadway St at Battery St', 82, 352, 'Subscriber', 94105),
	(175450, 213, '2014-02-04 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 10:29:00', 'Townsend at 7th', 65, 271, 'Customer', 75002),
	(175451, 126, '2014-02-04 10:27:00', '2nd at Folsom', 62, '2014-02-04 10:29:00', '2nd at South Park', 64, 395, 'Subscriber', 94107),
	(175452, 873, '2014-02-04 10:29:00', '2nd at Townsend', 61, '2014-02-04 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94158),
	(175453, 303, '2014-02-04 10:29:00', '5th at Howard', 57, '2014-02-04 10:34:00', 'Market at Sansome', 77, 398, 'Subscriber', 94107),
	(175459, 333, '2014-02-04 10:33:00', 'Powell at Post (Union Square)', 71, '2014-02-04 10:39:00', '5th at Howard', 57, 469, 'Subscriber', 94109),
	(175460, 433, '2014-02-04 10:33:00', 'Paseo de San Antonio', 7, '2014-02-04 10:41:00', 'San Jose Diridon Caltrain Station', 2, 55, 'Subscriber', 95050),
	(175461, 161, '2014-02-04 10:33:00', 'Embarcadero at Bryant', 54, '2014-02-04 10:36:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94107),
	(175462, 477, '2014-02-04 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 10:42:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94507),
	(175463, 421, '2014-02-04 10:34:00', 'Powell Street BART', 53, '2014-02-04 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94107),
	(175464, 335, '2014-02-04 10:35:00', 'Redwood City Medical Center', 26, '2014-02-04 10:40:00', 'San Mateo County Center', 23, 57, 'Subscriber', 93930),
	(175465, 196, '2014-02-04 10:35:00', 'Market at Sansome', 77, '2014-02-04 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94110),
	(175466, 148, '2014-02-04 10:36:00', 'Beale at Market', 56, '2014-02-04 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94105),
	(175467, 356, '2014-02-04 10:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 10:42:00', 'Adobe on Almaden', 5, 88, 'Subscriber', 94117),
	(175473, 116, '2014-02-04 10:40:00', 'Beale at Market', 56, '2014-02-04 10:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94109),
	(175474, 503, '2014-02-04 10:43:00', 'Market at Sansome', 77, '2014-02-04 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94538),
	(175475, 135, '2014-02-04 10:47:00', 'Paseo de San Antonio', 7, '2014-02-04 10:49:00', 'MLK Library', 11, 207, 'Subscriber', 95112),
	(175478, 476, '2014-02-04 10:47:00', '2nd at South Park', 64, '2014-02-04 10:55:00', 'Market at 4th', 76, 561, 'Subscriber', 94107),
	(175480, 397, '2014-02-04 10:50:00', 'Market at Sansome', 77, '2014-02-04 10:57:00', 'Clay at Battery', 41, 604, 'Subscriber', 94111),
	(175484, 173, '2014-02-04 10:54:00', 'Steuart at Market', 74, '2014-02-04 10:57:00', 'Steuart at Market', 74, 270, 'Customer', 91206),
	(175485, 951, '2014-02-04 10:56:00', 'Market at 10th', 67, '2014-02-04 11:11:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94102),
	(175489, 176, '2014-02-04 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 11:02:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94608),
	(175491, 261, '2014-02-04 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 11:04:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94107),
	(175493, 393, '2014-02-04 11:00:00', 'Market at 4th', 76, '2014-02-04 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94709),
	(175494, 322, '2014-02-04 11:00:00', 'Market at 10th', 67, '2014-02-04 11:05:00', 'Market at 4th', 76, 534, 'Subscriber', 94103),
	(175496, 449, '2014-02-04 11:01:00', 'Powell at Post (Union Square)', 71, '2014-02-04 11:08:00', 'Market at 10th', 67, 435, 'Subscriber', 94108),
	(175497, 766, '2014-02-04 11:01:00', 'Golden Gate at Polk', 59, '2014-02-04 11:14:00', '2nd at South Park', 64, 378, 'Subscriber', 94109),
	(175498, 134, '2014-02-04 11:01:00', '2nd at Folsom', 62, '2014-02-04 11:04:00', '2nd at South Park', 64, 527, 'Subscriber', 94107),
	(175499, 433, '2014-02-04 11:02:00', 'Townsend at 7th', 65, '2014-02-04 11:10:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94404),
	(175500, 289, '2014-02-04 11:03:00', 'Embarcadero at Folsom', 51, '2014-02-04 11:08:00', '2nd at Townsend', 61, 394, 'Subscriber', 94607),
	(175501, 732, '2014-02-04 11:07:00', 'Market at 10th', 67, '2014-02-04 11:19:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94103),
	(175504, 521, '2014-02-04 11:11:00', 'Powell Street BART', 53, '2014-02-04 11:19:00', '2nd at Folsom', 62, 317, 'Subscriber', 94133),
	(175509, 347, '2014-02-04 11:14:00', '2nd at South Park', 64, '2014-02-04 11:19:00', 'Post at Kearney', 47, 329, 'Subscriber', 94107),
	(175510, 319, '2014-02-04 11:14:00', 'Powell at Post (Union Square)', 71, '2014-02-04 11:19:00', '2nd at Folsom', 62, 350, 'Subscriber', 94108),
	(175511, 549, '2014-02-04 11:16:00', 'Steuart at Market', 74, '2014-02-04 11:26:00', '2nd at Townsend', 61, 457, 'Subscriber', 94579),
	(175513, 3341, '2014-02-04 11:19:00', 'Spear at Folsom', 49, '2014-02-04 12:15:00', 'Spear at Folsom', 49, 277, 'Customer', 94115),
	(175515, 225, '2014-02-04 11:21:00', 'San Francisco City Hall', 58, '2014-02-04 11:25:00', 'Powell Street BART', 53, 612, 'Subscriber', 94707),
	(175516, 515, '2014-02-04 11:22:00', '2nd at Townsend', 61, '2014-02-04 11:30:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94607),
	(175517, 556, '2014-02-04 11:26:00', 'Post at Kearney', 47, '2014-02-04 11:35:00', 'Market at 10th', 67, 389, 'Subscriber', 94108),
	(175518, 750, '2014-02-04 11:27:00', 'Market at Sansome', 77, '2014-02-04 11:40:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94102),
	(175519, 270, '2014-02-04 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 11:33:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 10009),
	(175520, 631, '2014-02-04 11:29:00', 'San Jose City Hall', 10, '2014-02-04 11:40:00', 'San Jose City Hall', 10, 211, 'Subscriber', 94502),
	(175522, 374, '2014-02-04 11:31:00', '2nd at South Park', 64, '2014-02-04 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94702),
	(175523, 309, '2014-02-04 11:38:00', 'Commercial at Montgomery', 45, '2014-02-04 11:43:00', 'Market at Sansome', 77, 575, 'Subscriber', 10009),
	(175524, 667, '2014-02-04 11:38:00', '2nd at South Park', 64, '2014-02-04 11:49:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94602),
	(175525, 572, '2014-02-04 11:40:00', 'Market at 10th', 67, '2014-02-04 11:50:00', 'Market at 4th', 76, 563, 'Subscriber', 94117),
	(175526, 570, '2014-02-04 11:40:00', 'Market at 10th', 67, '2014-02-04 11:50:00', 'Market at 4th', 76, 389, 'Subscriber', 94010),
	(175527, 403, '2014-02-04 11:42:00', 'Embarcadero at Folsom', 51, '2014-02-04 11:48:00', 'Market at Sansome', 77, 314, 'Subscriber', 94105),
	(175530, 405, '2014-02-04 11:45:00', 'Embarcadero at Sansome', 60, '2014-02-04 11:52:00', 'Steuart at Market', 74, 524, 'Subscriber', 94066),
	(175531, 887, '2014-02-04 11:45:00', 'Spear at Folsom', 49, '2014-02-04 12:00:00', 'Market at 10th', 67, 266, 'Subscriber', 94131),
	(175534, 309, '2014-02-04 11:48:00', 'Market at Sansome', 77, '2014-02-04 11:53:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94115),
	(175535, 824, '2014-02-04 11:49:00', 'South Van Ness at Market', 66, '2014-02-04 12:03:00', 'Market at 4th', 76, 360, 'Customer', NULL),
	(175536, 913, '2014-02-04 11:50:00', '2nd at Townsend', 61, '2014-02-04 12:05:00', 'Post at Kearney', 47, 566, 'Subscriber', 94110),
	(175537, 812, '2014-02-04 11:50:00', 'South Van Ness at Market', 66, '2014-02-04 12:03:00', 'Market at 4th', 76, 623, 'Customer', NULL),
	(175538, 800, '2014-02-04 11:51:00', '2nd at Folsom', 62, '2014-02-04 12:04:00', 'Market at 10th', 67, 416, 'Subscriber', 94107),
	(175539, 505, '2014-02-04 11:51:00', 'Commercial at Montgomery', 45, '2014-02-04 11:59:00', 'Post at Kearney', 47, 489, 'Subscriber', 94115),
	(175540, 1257, '2014-02-04 11:50:00', '2nd at South Park', 64, '2014-02-04 12:11:00', 'Market at 4th', 76, 454, 'Subscriber', 94103),
	(175541, 572, '2014-02-04 11:53:00', 'South Van Ness at Market', 66, '2014-02-04 12:03:00', 'Market at 4th', 76, 273, 'Subscriber', 94103),
	(175544, 332, '2014-02-04 12:01:00', '2nd at South Park', 64, '2014-02-04 12:07:00', 'Market at Sansome', 77, 453, 'Subscriber', 94611),
	(175546, 855, '2014-02-04 12:04:00', 'Embarcadero at Sansome', 60, '2014-02-04 12:18:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(175547, 160, '2014-02-04 12:06:00', 'Commercial at Montgomery', 45, '2014-02-04 12:08:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94133),
	(175549, 646, '2014-02-04 12:08:00', 'Golden Gate at Polk', 59, '2014-02-04 12:19:00', 'Market at 4th', 76, 510, 'Subscriber', 94117),
	(175550, 709, '2014-02-04 12:08:00', 'Market at 4th', 76, '2014-02-04 12:20:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94110),
	(175551, 187, '2014-02-04 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 12:13:00', 'Golden Gate at Polk', 59, 525, 'Subscriber', 94530),
	(175552, 654, '2014-02-04 12:10:00', 'Clay at Battery', 41, '2014-02-04 12:21:00', '5th at Howard', 57, 337, 'Subscriber', 94404),
	(175553, 506, '2014-02-04 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 12:21:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94107),
	(175554, 632, '2014-02-04 12:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94014),
	(175555, 405, '2014-02-04 12:15:00', 'Embarcadero at Sansome', 60, '2014-02-04 12:22:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94109),
	(175556, 176, '2014-02-04 12:17:00', 'Howard at 2nd', 63, '2014-02-04 12:20:00', '2nd at South Park', 64, 348, 'Subscriber', 94025),
	(175557, 281, '2014-02-04 12:18:00', 'Embarcadero at Folsom', 51, '2014-02-04 12:22:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(175560, 551, '2014-02-04 12:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 12:27:00', '2nd at Folsom', 62, 530, 'Subscriber', 94102),
	(175564, 278, '2014-02-04 12:20:00', 'Market at Sansome', 77, '2014-02-04 12:24:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94306),
	(175565, 513, '2014-02-04 12:20:00', '2nd at Townsend', 61, '2014-02-04 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94114),
	(175566, 864, '2014-02-04 12:22:00', '2nd at Townsend', 61, '2014-02-04 12:37:00', '2nd at South Park', 64, 547, 'Subscriber', 94158),
	(175567, 470, '2014-02-04 12:24:00', '2nd at South Park', 64, '2014-02-04 12:32:00', 'Powell Street BART', 53, 407, 'Subscriber', 94118),
	(175568, 621, '2014-02-04 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94107),
	(175569, 600, '2014-02-04 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94121),
	(175570, 256, '2014-02-04 12:25:00', 'Market at Sansome', 77, '2014-02-04 12:29:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94602),
	(175571, 305, '2014-02-04 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 12:31:00', 'Davis at Jackson', 42, 369, 'Subscriber', 94107),
	(175572, 162, '2014-02-04 12:28:00', 'Davis at Jackson', 42, '2014-02-04 12:31:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94133),
	(175573, 1793, '2014-02-04 12:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 12:59:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Customer', NULL),
	(175575, 478, '2014-02-04 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 12:38:00', '2nd at South Park', 64, 463, 'Subscriber', 94702),
	(175576, 507, '2014-02-04 12:31:00', 'St James Park', 13, '2014-02-04 12:40:00', 'Japantown', 9, 145, 'Subscriber', 95136),
	(175577, 976, '2014-02-04 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94402),
	(175578, 987, '2014-02-04 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94087),
	(175579, 554, '2014-02-04 12:33:00', 'Powell Street BART', 53, '2014-02-04 12:42:00', 'Golden Gate at Polk', 59, 267, 'Subscriber', 94117),
	(175580, 321, '2014-02-04 12:34:00', 'Powell Street BART', 53, '2014-02-04 12:40:00', 'Post at Kearney', 47, 345, 'Subscriber', 94610),
	(175582, 286, '2014-02-04 12:39:00', 'Market at Sansome', 77, '2014-02-04 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94107),
	(175583, 12551, '2014-02-04 12:40:00', 'Embarcadero at Sansome', 60, '2014-02-04 16:09:00', 'Market at 4th', 76, 610, 'Customer', NULL),
	(175584, 12578, '2014-02-04 12:40:00', 'Embarcadero at Sansome', 60, '2014-02-04 16:10:00', 'Market at 4th', 76, 555, 'Customer', NULL),
	(175585, 441, '2014-02-04 12:41:00', '2nd at Folsom', 62, '2014-02-04 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94115),
	(175586, 678, '2014-02-04 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 12:55:00', 'Powell Street BART', 53, 442, 'Subscriber', 94306),
	(175587, 713, '2014-02-04 12:45:00', 'Market at 10th', 67, '2014-02-04 12:57:00', 'Steuart at Market', 74, 416, 'Subscriber', 94107),
	(175588, 342, '2014-02-04 12:45:00', 'Embarcadero at Sansome', 60, '2014-02-04 12:51:00', 'Steuart at Market', 74, 388, 'Subscriber', 94597),
	(175589, 207, '2014-02-04 12:47:00', 'San Salvador at 1st', 8, '2014-02-04 12:51:00', 'MLK Library', 11, 211, 'Subscriber', 95113),
	(175591, 391, '2014-02-04 12:49:00', '2nd at South Park', 64, '2014-02-04 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94608),
	(175592, 228, '2014-02-04 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 94102),
	(175594, 224, '2014-02-04 12:53:00', 'Townsend at 7th', 65, '2014-02-04 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(175595, 783, '2014-02-04 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 13:07:00', 'San Francisco City Hall', 58, 418, 'Subscriber', 94598),
	(175596, 617, '2014-02-04 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 13:05:00', '2nd at Townsend', 61, 340, 'Subscriber', 94110),
	(175598, 486, '2014-02-04 12:56:00', 'Embarcadero at Sansome', 60, '2014-02-04 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94111),
	(175599, 273, '2014-02-04 12:57:00', 'Steuart at Market', 74, '2014-02-04 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94080),
	(175600, 531, '2014-02-04 12:57:00', 'Market at 4th', 76, '2014-02-04 13:06:00', '2nd at South Park', 64, 454, 'Subscriber', 94103),
	(175601, 739, '2014-02-04 12:58:00', 'San Francisco City Hall', 58, '2014-02-04 13:10:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94114),
	(175603, 694, '2014-02-04 13:01:00', 'Steuart at Market', 74, '2014-02-04 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94112),
	(175604, 309, '2014-02-04 13:03:00', 'Powell Street BART', 53, '2014-02-04 13:08:00', 'Market at Sansome', 77, 407, 'Subscriber', 94601),
	(175606, 382, '2014-02-04 13:04:00', 'Embarcadero at Bryant', 54, '2014-02-04 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94014),
	(175607, 194, '2014-02-04 13:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 13:10:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94040),
	(175608, 316, '2014-02-04 13:08:00', 'Davis at Jackson', 42, '2014-02-04 13:14:00', 'Market at Sansome', 77, 369, 'Subscriber', 94306),
	(175609, 347, '2014-02-04 13:09:00', 'Powell Street BART', 53, '2014-02-04 13:15:00', 'Market at 10th', 67, 612, 'Subscriber', 94110),
	(175610, 135, '2014-02-04 13:10:00', 'Commercial at Montgomery', 45, '2014-02-04 13:12:00', 'Clay at Battery', 41, 432, 'Subscriber', 94111),
	(175611, 315, '2014-02-04 13:13:00', 'Market at Sansome', 77, '2014-02-04 13:19:00', '2nd at South Park', 64, 407, 'Subscriber', 94611),
	(175612, 696, '2014-02-04 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94087),
	(175613, 693, '2014-02-04 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94402),
	(175614, 524, '2014-02-04 13:14:00', 'Clay at Battery', 41, '2014-02-04 13:23:00', '5th at Howard', 57, 441, 'Subscriber', 94112),
	(175615, 17383, '2014-02-04 13:14:00', 'Castro Street and El Camino Real', 32, '2014-02-04 18:04:00', 'Castro Street and El Camino Real', 32, 16, 'Customer', 94306),
	(175616, 541, '2014-02-04 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 13:25:00', '2nd at Folsom', 62, 605, 'Subscriber', 94115),
	(175617, 708, '2014-02-04 13:16:00', 'Howard at 2nd', 63, '2014-02-04 13:28:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94597),
	(175618, 917, '2014-02-04 13:17:00', 'Market at 4th', 76, '2014-02-04 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94158),
	(175619, 386, '2014-02-04 13:17:00', 'Powell Street BART', 53, '2014-02-04 13:23:00', 'Market at 10th', 67, 292, 'Customer', 94110),
	(175620, 293, '2014-02-04 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 13:24:00', 'Market at Sansome', 77, 551, 'Subscriber', 94107),
	(175621, 580, '2014-02-04 13:19:00', 'Post at Kearney', 47, '2014-02-04 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(175622, 183, '2014-02-04 13:23:00', 'Clay at Battery', 41, '2014-02-04 13:26:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94111),
	(175623, 236, '2014-02-04 13:24:00', 'Post at Kearney', 47, '2014-02-04 13:27:00', 'Powell Street BART', 53, 345, 'Subscriber', 94610),
	(175624, 349, '2014-02-04 13:25:00', 'Commercial at Montgomery', 45, '2014-02-04 13:30:00', 'Market at Sansome', 77, 567, 'Subscriber', 94087),
	(175625, 929, '2014-02-04 13:25:00', 'Redwood City Medical Center', 26, '2014-02-04 13:40:00', 'Redwood City Medical Center', 26, 253, 'Subscriber', 94041),
	(175628, 202, '2014-02-04 13:29:00', 'San Jose City Hall', 10, '2014-02-04 13:32:00', 'Paseo de San Antonio', 7, 148, 'Subscriber', 95112),
	(175629, 146, '2014-02-04 13:29:00', 'Embarcadero at Folsom', 51, '2014-02-04 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94040),
	(175630, 295, '2014-02-04 13:30:00', 'Market at Sansome', 77, '2014-02-04 13:35:00', 'Powell Street BART', 53, 314, 'Subscriber', 94601),
	(175631, 80214, '2014-02-04 13:31:00', 'Redwood City Caltrain Station', 22, '2014-02-05 11:48:00', 'Redwood City Caltrain Station', 22, 215, 'Customer', 94063),
	(175632, 80172, '2014-02-04 13:32:00', 'Redwood City Caltrain Station', 22, '2014-02-05 11:48:00', 'Redwood City Caltrain Station', 22, 90, 'Customer', 94063),
	(175633, 10067, '2014-02-04 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Customer', NULL),
	(175634, 217, '2014-02-04 13:36:00', 'Market at Sansome', 77, '2014-02-04 13:39:00', '2nd at Folsom', 62, 369, 'Subscriber', 94127),
	(175635, 614, '2014-02-04 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(175636, 356, '2014-02-04 13:39:00', 'Market at 4th', 76, '2014-02-04 13:44:00', '2nd at South Park', 64, 360, 'Subscriber', 94118),
	(175637, 349, '2014-02-04 13:40:00', 'Embarcadero at Bryant', 54, '2014-02-04 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94123),
	(175638, 613, '2014-02-04 13:40:00', 'Townsend at 7th', 65, '2014-02-04 13:50:00', 'Market at 4th', 76, 374, 'Subscriber', 94706),
	(175639, 11388, '2014-02-04 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', NULL),
	(175640, 500, '2014-02-04 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94121),
	(175641, 910, '2014-02-04 13:41:00', 'Japantown', 9, '2014-02-04 13:56:00', 'St James Park', 13, 649, 'Subscriber', 95136),
	(175642, 164, '2014-02-04 13:45:00', 'Post at Kearney', 47, '2014-02-04 13:47:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94115),
	(175644, 553, '2014-02-04 13:50:00', 'Broadway St at Battery St', 82, '2014-02-04 13:59:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(175645, 423, '2014-02-04 13:51:00', 'Clay at Battery', 41, '2014-02-04 13:59:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94107),
	(175646, 466, '2014-02-04 13:52:00', '5th at Howard', 57, '2014-02-04 14:00:00', '2nd at South Park', 64, 381, 'Subscriber', 94103),
	(175647, 555, '2014-02-04 13:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 14:02:00', 'Powell at Post (Union Square)', 71, 497, 'Customer', 92651),
	(175648, 123, '2014-02-04 13:55:00', 'SJSU 4th at San Carlos', 12, '2014-02-04 13:57:00', 'MLK Library', 11, 209, 'Subscriber', 95112),
	(175649, 667, '2014-02-04 13:55:00', 'San Francisco City Hall', 58, '2014-02-04 14:07:00', 'Market at Sansome', 77, 540, 'Subscriber', 94117),
	(175650, 327, '2014-02-04 13:56:00', 'Clay at Battery', 41, '2014-02-04 14:01:00', 'Embarcadero at Bryant', 54, 319, 'Subscriber', 94123),
	(175651, 191, '2014-02-04 14:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 14:08:00', 'Post at Kearney', 47, 447, 'Subscriber', 94104),
	(175652, 842, '2014-02-04 14:05:00', 'Market at 10th', 67, '2014-02-04 14:19:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94131),
	(175653, 312, '2014-02-04 14:06:00', 'Market at Sansome', 77, '2014-02-04 14:11:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94133),
	(175654, 560, '2014-02-04 14:10:00', '2nd at Folsom', 62, '2014-02-04 14:19:00', 'Powell Street BART', 53, 317, 'Subscriber', 94133),
	(175655, 664, '2014-02-04 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 14:22:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94901),
	(175656, 671, '2014-02-04 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 14:25:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94118),
	(175657, 513, '2014-02-04 14:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 14:26:00', '2nd at Folsom', 62, 358, 'Subscriber', 94133),
	(175658, 512, '2014-02-04 14:26:00', 'Davis at Jackson', 42, '2014-02-04 14:35:00', 'Market at 4th', 76, 453, 'Subscriber', 94111),
	(175659, 529, '2014-02-04 14:26:00', 'Davis at Jackson', 42, '2014-02-04 14:35:00', 'Market at 4th', 76, 478, 'Subscriber', 94111),
	(175660, 648, '2014-02-04 14:29:00', 'Market at Sansome', 77, '2014-02-04 14:40:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94925),
	(175661, 618, '2014-02-04 14:31:00', '2nd at Folsom', 62, '2014-02-04 14:42:00', 'Clay at Battery', 41, 358, 'Subscriber', 94109),
	(175662, 676, '2014-02-04 14:39:00', 'Beale at Market', 56, '2014-02-04 14:50:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94105),
	(175663, 714, '2014-02-04 14:41:00', 'Palo Alto Caltrain Station', 34, '2014-02-04 14:53:00', 'Park at Olive', 38, 97, 'Subscriber', 94025),
	(175664, 696, '2014-02-04 14:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 14:55:00', 'Japantown', 9, 44, 'Subscriber', 94043),
	(175665, 881, '2014-02-04 14:50:00', 'Clay at Battery', 41, '2014-02-04 15:05:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(175666, 502, '2014-02-04 14:52:00', 'San Jose City Hall', 10, '2014-02-04 15:00:00', 'San Jose City Hall', 10, 21, 'Subscriber', 95112),
	(175667, 194, '2014-02-04 14:53:00', 'Commercial at Montgomery', 45, '2014-02-04 14:56:00', 'Market at Sansome', 77, 361, 'Subscriber', 94602),
	(175668, 1090, '2014-02-04 14:54:00', 'Park at Olive', 38, '2014-02-04 15:12:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94025),
	(175669, 1389, '2014-02-04 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 15:17:00', 'Embarcadero at Sansome', 60, 466, 'Customer', NULL),
	(175670, 330, '2014-02-04 14:55:00', 'San Salvador at 1st', 8, '2014-02-04 15:00:00', 'San Jose City Hall', 10, 139, 'Subscriber', 95070),
	(175671, 574, '2014-02-04 14:55:00', 'San Francisco City Hall', 58, '2014-02-04 15:04:00', 'Post at Kearney', 47, 455, 'Subscriber', 94610),
	(175672, 403, '2014-02-04 14:55:00', 'Market at 4th', 76, '2014-02-04 15:02:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(175673, 394, '2014-02-04 14:55:00', 'Market at 4th', 76, '2014-02-04 15:02:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94111),
	(175676, 915, '2014-02-04 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 15:13:00', 'Broadway St at Battery St', 82, 338, 'Customer', 94102),
	(175677, 906, '2014-02-04 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 15:13:00', 'Broadway St at Battery St', 82, 413, 'Customer', 94102),
	(175678, 330, '2014-02-04 14:53:00', '2nd at Townsend', 61, '2014-02-04 14:58:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94105),
	(175679, 136, '2014-02-04 14:59:00', 'Market at Sansome', 77, '2014-02-04 15:01:00', 'Beale at Market', 56, 479, 'Subscriber', 94920),
	(175682, 930, '2014-02-04 15:00:00', 'Embarcadero at Sansome', 60, '2014-02-04 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94133),
	(175683, 12192, '2014-02-04 15:01:00', 'Embarcadero at Sansome', 60, '2014-02-04 18:25:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 8180),
	(175684, 2538, '2014-02-04 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 15:45:00', 'Embarcadero at Sansome', 60, 574, 'Customer', NULL),
	(175685, 12080, '2014-02-04 15:03:00', 'Embarcadero at Sansome', 60, '2014-02-04 18:24:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 1166),
	(175686, 12056, '2014-02-04 15:04:00', 'Embarcadero at Sansome', 60, '2014-02-04 18:24:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 1166),
	(175688, 394, '2014-02-04 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 15:11:00', 'Market at 4th', 76, 283, 'Subscriber', 94116),
	(175689, 631, '2014-02-04 15:05:00', 'MLK Library', 11, '2014-02-04 15:15:00', 'Japantown', 9, 49, 'Subscriber', 95112),
	(175690, 296, '2014-02-04 15:06:00', 'Spear at Folsom', 49, '2014-02-04 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94105),
	(175691, 548, '2014-02-04 15:07:00', 'Townsend at 7th', 65, '2014-02-04 15:16:00', '5th at Howard', 57, 562, 'Subscriber', 94549),
	(175692, 149, '2014-02-04 15:07:00', 'Beale at Market', 56, '2014-02-04 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94114),
	(175693, 557, '2014-02-04 15:09:00', 'Clay at Battery', 41, '2014-02-04 15:18:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94103),
	(175694, 314, '2014-02-04 15:09:00', '2nd at South Park', 64, '2014-02-04 15:14:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(175697, 190, '2014-02-04 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 15:17:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94105),
	(175699, 421, '2014-02-04 15:11:00', '2nd at Townsend', 61, '2014-02-04 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94945),
	(175700, 381, '2014-02-04 15:16:00', 'Howard at 2nd', 63, '2014-02-04 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94025),
	(175701, 384, '2014-02-04 15:20:00', 'San Jose City Hall', 10, '2014-02-04 15:26:00', 'San Salvador at 1st', 8, 21, 'Subscriber', 95070),
	(175704, 453, '2014-02-04 15:21:00', 'Embarcadero at Folsom', 51, '2014-02-04 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94025),
	(175709, 426, '2014-02-04 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 15:33:00', 'Market at 4th', 76, 515, 'Subscriber', 94550),
	(175710, 775, '2014-02-04 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 15:40:00', 'Clay at Battery', 41, 572, 'Subscriber', 94609),
	(175711, 416, '2014-02-04 15:29:00', 'Powell at Post (Union Square)', 71, '2014-02-04 15:36:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94105),
	(175712, 354, '2014-02-04 15:30:00', '2nd at South Park', 64, '2014-02-04 15:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94588),
	(175717, 283, '2014-02-04 15:35:00', '2nd at Townsend', 61, '2014-02-04 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(175719, 1250, '2014-02-04 15:36:00', 'San Salvador at 1st', 8, '2014-02-04 15:57:00', 'SJSU - San Salvador at 9th', 16, 20, 'Subscriber', 95112),
	(175721, 1545, '2014-02-04 15:40:00', 'Powell at Post (Union Square)', 71, '2014-02-04 16:06:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 11545),
	(175722, 630, '2014-02-04 15:41:00', 'California Ave Caltrain Station', 36, '2014-02-04 15:52:00', 'Palo Alto Caltrain Station', 34, 24, 'Subscriber', 94131),
	(175724, 874, '2014-02-04 15:44:00', 'Embarcadero at Folsom', 51, '2014-02-04 15:59:00', 'Powell Street BART', 53, 394, 'Subscriber', 94102),
	(175725, 77, '2014-02-04 15:46:00', '2nd at Townsend', 61, '2014-02-04 15:47:00', '2nd at Townsend', 61, 399, 'Subscriber', 94501),
	(175726, 915, '2014-02-04 15:47:00', 'Beale at Market', 56, '2014-02-04 16:02:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94107),
	(175727, 824, '2014-02-04 15:47:00', 'Embarcadero at Vallejo', 48, '2014-02-04 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 95110),
	(175728, 581, '2014-02-04 15:47:00', '2nd at Townsend', 61, '2014-02-04 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94501),
	(175729, 755, '2014-02-04 15:48:00', 'Clay at Battery', 41, '2014-02-04 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94609),
	(175730, 255, '2014-02-04 15:49:00', 'San Antonio Shopping Center', 31, '2014-02-04 15:54:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94105),
	(175732, 282, '2014-02-04 15:50:00', 'Broadway St at Battery St', 82, '2014-02-04 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94126),
	(175733, 391, '2014-02-04 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 95112),
	(175735, 304, '2014-02-04 15:55:00', '5th at Howard', 57, '2014-02-04 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 95032),
	(175736, 526, '2014-02-04 15:56:00', 'Powell Street BART', 53, '2014-02-04 16:04:00', '2nd at Folsom', 62, 371, 'Subscriber', 94133),
	(175737, 274, '2014-02-04 15:56:00', '2nd at Folsom', 62, '2014-02-04 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 95060),
	(175738, 578, '2014-02-04 15:57:00', 'San Francisco City Hall', 58, '2014-02-04 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95125),
	(175739, 336, '2014-02-04 15:57:00', 'Post at Kearney', 47, '2014-02-04 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94957),
	(175740, 704, '2014-02-04 15:58:00', 'Beale at Market', 56, '2014-02-04 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94066),
	(175741, 273, '2014-02-04 15:58:00', 'Embarcadero at Vallejo', 48, '2014-02-04 16:03:00', 'Beale at Market', 56, 542, 'Subscriber', 94550),
	(175742, 150, '2014-02-04 15:58:00', '2nd at Townsend', 61, '2014-02-04 16:01:00', '2nd at South Park', 64, 332, 'Subscriber', 94107),
	(175743, 655, '2014-02-04 16:01:00', 'Market at Sansome', 77, '2014-02-04 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94402),
	(175744, 874, '2014-02-04 16:02:00', 'Beale at Market', 56, '2014-02-04 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95037),
	(175745, 1029, '2014-02-04 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 16:19:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94126),
	(175746, 299, '2014-02-04 16:02:00', 'Post at Kearney', 47, '2014-02-04 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94109),
	(175747, 873, '2014-02-04 16:05:00', 'Embarcadero at Vallejo', 48, '2014-02-04 16:20:00', 'San Francisco City Hall', 58, 557, 'Subscriber', 94114),
	(175748, 244, '2014-02-04 16:05:00', 'Steuart at Market', 74, '2014-02-04 16:09:00', 'Embarcadero at Bryant', 54, 393, 'Subscriber', 94010),
	(175749, 574, '2014-02-04 16:05:00', 'San Francisco City Hall', 58, '2014-02-04 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94010),
	(175750, 546, '2014-02-04 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94939),
	(175751, 888, '2014-02-04 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(175752, 230, '2014-02-04 16:06:00', 'Clay at Battery', 41, '2014-02-04 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94105),
	(175753, 259, '2014-02-04 16:03:00', '2nd at Townsend', 61, '2014-02-04 16:07:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94539),
	(175754, 382, '2014-02-04 16:08:00', '2nd at South Park', 64, '2014-02-04 16:14:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94301),
	(175755, 434, '2014-02-04 16:08:00', 'San Jose City Hall', 10, '2014-02-04 16:15:00', 'San Jose Diridon Caltrain Station', 2, 139, 'Subscriber', 94502),
	(175756, 416, '2014-02-04 16:12:00', 'Market at 4th', 76, '2014-02-04 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95014),
	(175757, 22517, '2014-02-04 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 22:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 8708),
	(175758, 390, '2014-02-04 16:12:00', 'Market at 4th', 76, '2014-02-04 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94062),
	(175759, 371, '2014-02-04 16:13:00', 'Golden Gate at Polk', 59, '2014-02-04 16:19:00', 'Market at 4th', 76, 459, 'Subscriber', 94105),
	(175761, 133, '2014-02-04 16:13:00', '2nd at South Park', 64, '2014-02-04 16:15:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(175762, 607, '2014-02-04 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94086),
	(175764, 403, '2014-02-04 16:16:00', 'Market at Sansome', 77, '2014-02-04 16:23:00', '2nd at South Park', 64, 567, 'Subscriber', 94002),
	(175766, 186, '2014-02-04 16:18:00', 'Howard at 2nd', 63, '2014-02-04 16:21:00', '2nd at South Park', 64, 399, 'Subscriber', 94104),
	(175767, 201, '2014-02-04 16:18:00', 'Howard at 2nd', 63, '2014-02-04 16:21:00', '2nd at South Park', 64, 328, 'Subscriber', 94105),
	(175768, 542, '2014-02-04 16:18:00', 'Beale at Market', 56, '2014-02-04 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95050),
	(175769, 394, '2014-02-04 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 16:25:00', 'Broadway St at Battery St', 82, 278, 'Subscriber', 94960),
	(175771, 218, '2014-02-04 16:19:00', '2nd at South Park', 64, '2014-02-04 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94086),
	(175774, 795, '2014-02-04 16:20:00', 'Post at Kearney', 47, '2014-02-04 16:33:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94108),
	(175775, 471, '2014-02-04 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 16:29:00', 'Grant Avenue at Columbus Avenue', 73, 359, 'Subscriber', 94133),
	(175776, 230, '2014-02-04 16:21:00', 'Castro Street and El Camino Real', 32, '2014-02-04 16:25:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94103),
	(175779, 382, '2014-02-04 16:23:00', 'Powell Street BART', 53, '2014-02-04 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95129),
	(175780, 319, '2014-02-04 16:24:00', 'Castro Street and El Camino Real', 32, '2014-02-04 16:30:00', 'Mountain View Caltrain Station', 28, 138, 'Subscriber', 94040),
	(175783, 597, '2014-02-04 16:25:00', 'Townsend at 7th', 65, '2014-02-04 16:35:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94108),
	(175784, 1430, '2014-02-04 16:26:00', 'Clay at Battery', 41, '2014-02-04 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94070),
	(175785, 762, '2014-02-04 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Customer', 94403),
	(175786, 435, '2014-02-04 16:28:00', 'Adobe on Almaden', 5, '2014-02-04 16:35:00', 'San Jose Diridon Caltrain Station', 2, 88, 'Subscriber', 94117),
	(175788, 236, '2014-02-04 16:28:00', 'Santa Clara at Almaden', 4, '2014-02-04 16:32:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 95020),
	(175791, 546, '2014-02-04 16:27:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94707),
	(175794, 443, '2014-02-04 16:33:00', 'Embarcadero at Bryant', 54, '2014-02-04 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94105),
	(175795, 970, '2014-02-04 16:33:00', 'Clay at Battery', 41, '2014-02-04 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94062),
	(175796, 613, '2014-02-04 16:34:00', 'South Van Ness at Market', 66, '2014-02-04 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94061),
	(175798, 654, '2014-02-04 16:35:00', 'Steuart at Market', 74, '2014-02-04 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94024),
	(175800, 597, '2014-02-04 16:36:00', 'Steuart at Market', 74, '2014-02-04 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94061),
	(175801, 523, '2014-02-04 16:36:00', 'Embarcadero at Folsom', 51, '2014-02-04 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94062),
	(175802, 225, '2014-02-04 16:36:00', 'Embarcadero at Vallejo', 48, '2014-02-04 16:40:00', 'Steuart at Market', 74, 414, 'Subscriber', 94556),
	(175803, 234, '2014-02-04 16:37:00', 'Santa Clara at Almaden', 4, '2014-02-04 16:41:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94103),
	(175804, 390, '2014-02-04 16:32:00', '2nd at Townsend', 61, '2014-02-04 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94606),
	(175805, 550, '2014-02-04 16:39:00', 'Steuart at Market', 74, '2014-02-04 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94403),
	(175806, 194, '2014-02-04 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 16:43:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94602),
	(175808, 578, '2014-02-04 16:41:00', 'Japantown', 9, '2014-02-04 16:51:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 95112),
	(175809, 685, '2014-02-04 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 16:54:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94111),
	(175810, 197, '2014-02-04 16:43:00', '2nd at South Park', 64, '2014-02-04 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95051),
	(175813, 510, '2014-02-04 16:38:00', 'Market at 10th', 67, '2014-02-04 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94041),
	(175814, 733, '2014-02-04 16:45:00', '2nd at South Park', 64, '2014-02-04 16:57:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94109),
	(175815, 534, '2014-02-04 16:45:00', '2nd at Townsend', 61, '2014-02-04 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94558),
	(175817, 603, '2014-02-04 16:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 16:56:00', 'San Jose Civic Center', 3, 205, 'Customer', 94085),
	(175818, 624, '2014-02-04 16:42:00', 'Broadway St at Battery St', 82, '2014-02-04 16:52:00', '2nd at South Park', 64, 516, 'Subscriber', 94105),
	(175821, 295, '2014-02-04 16:48:00', 'Castro Street and El Camino Real', 32, '2014-02-04 16:53:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94122),
	(175822, 1173, '2014-02-04 16:48:00', 'St James Park', 13, '2014-02-04 17:08:00', 'Japantown', 9, 40, 'Customer', 95126),
	(175823, 239, '2014-02-04 16:48:00', 'Santa Clara at Almaden', 4, '2014-02-04 16:52:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 94403),
	(175824, 84, '2014-02-04 16:49:00', 'Beale at Market', 56, '2014-02-04 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94602),
	(175826, 202, '2014-02-04 16:50:00', 'South Van Ness at Market', 66, '2014-02-04 16:53:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94703),
	(175828, 1128, '2014-02-04 16:50:00', 'St James Park', 13, '2014-02-04 17:09:00', 'Japantown', 9, 140, 'Customer', 95126),
	(175830, 463, '2014-02-04 16:50:00', 'Market at Sansome', 77, '2014-02-04 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94062),
	(175831, 279, '2014-02-04 16:50:00', '2nd at South Park', 64, '2014-02-04 16:55:00', 'Market at Sansome', 77, 368, 'Subscriber', 94709),
	(175832, 969, '2014-02-04 16:50:00', 'Embarcadero at Sansome', 60, '2014-02-04 17:06:00', 'Powell Street BART', 53, 397, 'Subscriber', 94102),
	(175834, 449, '2014-02-04 16:51:00', 'Embarcadero at Sansome', 60, '2014-02-04 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94605),
	(175835, 574, '2014-02-04 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 17:01:00', 'Powell Street BART', 53, 423, 'Subscriber', 94605),
	(175836, 301, '2014-02-04 16:51:00', 'Embarcadero at Bryant', 54, '2014-02-04 16:56:00', 'Steuart at Market', 74, 511, 'Subscriber', 94565),
	(175837, 719, '2014-02-04 16:51:00', 'Embarcadero at Folsom', 51, '2014-02-04 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95131),
	(175838, 292, '2014-02-04 16:52:00', 'Commercial at Montgomery', 45, '2014-02-04 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94710),
	(175839, 462, '2014-02-04 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94403),
	(175840, 498, '2014-02-04 16:53:00', 'Embarcadero at Folsom', 51, '2014-02-04 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95127),
	(175841, 701, '2014-02-04 16:53:00', 'Post at Kearney', 47, '2014-02-04 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95125),
	(175842, 606, '2014-02-04 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94901),
	(175845, 315, '2014-02-04 16:54:00', 'Evelyn Park and Ride', 30, '2014-02-04 16:59:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94103),
	(175847, 566, '2014-02-04 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 17:03:00', 'Howard at 2nd', 63, 396, 'Subscriber', 94015),
	(175848, 600, '2014-02-04 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94043),
	(175849, 390, '2014-02-04 16:55:00', 'Market at 4th', 76, '2014-02-04 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94952),
	(175850, 530, '2014-02-04 16:55:00', 'Steuart at Market', 74, '2014-02-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 95051),
	(175851, 423, '2014-02-04 16:56:00', 'Beale at Market', 56, '2014-02-04 17:03:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94111),
	(175852, 639, '2014-02-04 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94070),
	(175853, 365, '2014-02-04 16:57:00', 'Embarcadero at Folsom', 51, '2014-02-04 17:03:00', 'Washington at Kearney', 46, 428, 'Subscriber', 94133),
	(175854, 357, '2014-02-04 16:57:00', 'Embarcadero at Sansome', 60, '2014-02-04 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94507),
	(175855, 1637, '2014-02-04 16:57:00', 'Powell Street BART', 53, '2014-02-04 17:25:00', 'Powell Street BART', 53, 427, 'Customer', NULL),
	(175856, 635, '2014-02-04 16:58:00', 'Howard at 2nd', 63, '2014-02-04 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95014),
	(175857, 197, '2014-02-04 16:59:00', '2nd at Folsom', 62, '2014-02-04 17:02:00', 'Market at Sansome', 77, 544, 'Subscriber', 94518),
	(175858, 796, '2014-02-04 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94158),
	(175859, 254, '2014-02-04 16:59:00', '2nd at South Park', 64, '2014-02-04 17:04:00', 'Market at Sansome', 77, 348, 'Subscriber', 94606),
	(175860, 399, '2014-02-04 17:00:00', '2nd at Townsend', 61, '2014-02-04 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94534),
	(175863, 250, '2014-02-04 17:03:00', 'Howard at 2nd', 63, '2014-02-04 17:07:00', 'Market at Sansome', 77, 358, 'Subscriber', 94920),
	(175864, 422, '2014-02-04 17:03:00', 'Howard at 2nd', 63, '2014-02-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(175865, 344, '2014-02-04 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94086),
	(175866, 300, '2014-02-04 17:03:00', 'Commercial at Montgomery', 45, '2014-02-04 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94610),
	(175868, 259, '2014-02-04 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94087),
	(175869, 570, '2014-02-04 17:05:00', 'Howard at 2nd', 63, '2014-02-04 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(175870, 251, '2014-02-04 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94402),
	(175871, 701, '2014-02-04 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94070),
	(175872, 291, '2014-02-04 17:05:00', '5th at Howard', 57, '2014-02-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94303),
	(175873, 289, '2014-02-04 17:05:00', '5th at Howard', 57, '2014-02-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94303),
	(175874, 219, '2014-02-04 17:06:00', '2nd at Folsom', 62, '2014-02-04 17:09:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(175875, 246, '2014-02-04 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94401),
	(175876, 327, '2014-02-04 17:07:00', 'Market at Sansome', 77, '2014-02-04 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94920),
	(175877, 278, '2014-02-04 17:08:00', '2nd at Folsom', 62, '2014-02-04 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94602),
	(175878, 836, '2014-02-04 17:08:00', 'Townsend at 7th', 65, '2014-02-04 17:22:00', 'Market at Sansome', 77, 380, 'Subscriber', 94121),
	(175880, 381, '2014-02-04 17:09:00', 'Post at Kearney', 47, '2014-02-04 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94965),
	(175881, 942, '2014-02-04 17:09:00', 'Embarcadero at Sansome', 60, '2014-02-04 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94103),
	(175882, 605, '2014-02-04 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 17:19:00', 'San Jose Civic Center', 3, 139, 'Subscriber', 95113),
	(175883, 623, '2014-02-04 17:10:00', 'Post at Kearney', 47, '2014-02-04 17:21:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94114),
	(175884, 562, '2014-02-04 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 17:20:00', 'St James Park', 13, 308, 'Subscriber', 95112),
	(175885, 279, '2014-02-04 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 17:15:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 95110),
	(175886, 603, '2014-02-04 17:11:00', 'Steuart at Market', 74, '2014-02-04 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 95050),
	(175887, 624, '2014-02-04 17:11:00', 'Washington at Kearney', 46, '2014-02-04 17:21:00', 'Powell at Post (Union Square)', 71, 489, 'Subscriber', 94111),
	(175888, 301, '2014-02-04 17:11:00', 'Commercial at Montgomery', 45, '2014-02-04 17:16:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94111),
	(175889, 522, '2014-02-04 17:12:00', 'Powell Street BART', 53, '2014-02-04 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94610),
	(175890, 632, '2014-02-04 17:13:00', 'Davis at Jackson', 42, '2014-02-04 17:24:00', 'Powell Street BART', 53, 417, 'Subscriber', 94556),
	(175891, 286, '2014-02-04 17:13:00', 'Market at Sansome', 77, '2014-02-04 17:18:00', 'Steuart at Market', 74, 551, 'Subscriber', 94102),
	(175893, 284, '2014-02-04 17:14:00', 'Steuart at Market', 74, '2014-02-04 17:18:00', 'Broadway St at Battery St', 82, 275, 'Subscriber', 94133),
	(175894, 318, '2014-02-04 17:10:00', 'Commercial at Montgomery', 45, '2014-02-04 17:15:00', 'Market at Sansome', 77, 448, 'Subscriber', 94704),
	(175896, 375, '2014-02-04 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 17:21:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94111),
	(175897, 393, '2014-02-04 17:15:00', 'San Pedro Square', 6, '2014-02-04 17:21:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94002),
	(175898, 1035, '2014-02-04 17:15:00', 'Embarcadero at Sansome', 60, '2014-02-04 17:33:00', '5th at Howard', 57, 574, 'Subscriber', 94122),
	(175900, 302, '2014-02-04 17:16:00', 'SJSU - San Salvador at 9th', 16, '2014-02-04 17:21:00', 'San Salvador at 1st', 8, 20, 'Subscriber', 95112),
	(175901, 493, '2014-02-04 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94402),
	(175902, 219, '2014-02-04 17:16:00', 'Townsend at 7th', 65, '2014-02-04 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 95136),
	(175903, 548, '2014-02-04 17:16:00', 'Market at 10th', 67, '2014-02-04 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94086),
	(175904, 472, '2014-02-04 17:16:00', 'Washington at Kearney', 46, '2014-02-04 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94133),
	(175905, 591, '2014-02-04 17:19:00', 'Steuart at Market', 74, '2014-02-04 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94107),
	(175906, 826, '2014-02-04 17:19:00', 'Embarcadero at Folsom', 51, '2014-02-04 17:33:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94105),
	(175907, 459, '2014-02-04 17:19:00', 'San Pedro Square', 6, '2014-02-04 17:26:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95377),
	(175908, 939, '2014-02-04 17:19:00', 'Howard at 2nd', 63, '2014-02-04 17:35:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94105),
	(175909, 369, '2014-02-04 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 17:25:00', 'Spear at Folsom', 49, 449, 'Subscriber', 94105),
	(175910, 4120, '2014-02-04 17:20:00', 'Powell Street BART', 53, '2014-02-04 18:29:00', 'Powell Street BART', 53, 503, 'Customer', NULL),
	(175911, 681, '2014-02-04 17:21:00', 'Market at Sansome', 77, '2014-02-04 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94104),
	(175913, 1537, '2014-02-04 17:21:00', 'San Salvador at 1st', 8, '2014-02-04 17:47:00', 'San Salvador at 1st', 8, 20, 'Subscriber', 95112),
	(175915, 282, '2014-02-04 17:22:00', '5th at Howard', 57, '2014-02-04 17:27:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94103),
	(175917, 554, '2014-02-04 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 17:33:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(175918, 281, '2014-02-04 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94965),
	(175920, 686, '2014-02-04 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 17:37:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94111),
	(175922, 920, '2014-02-04 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Subscriber', 94103),
	(175923, 550, '2014-02-04 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 17:36:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94501),
	(175924, 195, '2014-02-04 17:27:00', 'Townsend at 7th', 65, '2014-02-04 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94109),
	(175926, 333, '2014-02-04 17:27:00', 'Market at 4th', 76, '2014-02-04 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94608),
	(175927, 655, '2014-02-04 17:28:00', 'Market at Sansome', 77, '2014-02-04 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94062),
	(175928, 575, '2014-02-04 17:28:00', '2nd at South Park', 64, '2014-02-04 17:38:00', 'Post at Kearney', 47, 360, 'Subscriber', 94065),
	(175930, 421, '2014-02-04 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 17:36:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94133),
	(175931, 482, '2014-02-04 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 17:38:00', '2nd at Townsend', 61, 522, 'Subscriber', 94061),
	(175932, 472, '2014-02-04 17:30:00', 'Embarcadero at Folsom', 51, '2014-02-04 17:38:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94133),
	(175933, 190, '2014-02-04 17:31:00', '2nd at Folsom', 62, '2014-02-04 17:34:00', 'Market at Sansome', 77, 605, 'Subscriber', 94115),
	(175935, 199, '2014-02-04 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 17:35:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94014),
	(175936, 319, '2014-02-04 17:33:00', 'Clay at Battery', 41, '2014-02-04 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94105),
	(175937, 821, '2014-02-04 17:30:00', 'Market at 10th', 67, '2014-02-04 17:44:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94103),
	(175938, 237, '2014-02-04 17:34:00', 'Santa Clara at Almaden', 4, '2014-02-04 17:38:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94041),
	(175939, 355, '2014-02-04 17:34:00', 'Embarcadero at Sansome', 60, '2014-02-04 17:40:00', 'Steuart at Market', 74, 327, 'Subscriber', 94565),
	(175940, 537, '2014-02-04 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Customer', NULL),
	(175941, 381, '2014-02-04 17:34:00', 'Embarcadero at Folsom', 51, '2014-02-04 17:41:00', 'Clay at Battery', 41, 445, 'Subscriber', 94133),
	(175942, 730, '2014-02-04 17:35:00', 'Davis at Jackson', 42, '2014-02-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94030),
	(175943, 112, '2014-02-04 17:35:00', '2nd at South Park', 64, '2014-02-04 17:37:00', '2nd at Townsend', 61, 328, 'Subscriber', 94109),
	(175944, 391, '2014-02-04 17:35:00', 'Market at 4th', 76, '2014-02-04 17:41:00', 'Market at 10th', 67, 519, 'Subscriber', 94102),
	(175945, 358, '2014-02-04 17:35:00', 'Howard at 2nd', 63, '2014-02-04 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94025),
	(175946, 179, '2014-02-04 17:35:00', 'South Van Ness at Market', 66, '2014-02-04 17:38:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94597),
	(175947, 407, '2014-02-04 17:36:00', '2nd at Townsend', 61, '2014-02-04 17:43:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(175948, 591, '2014-02-04 17:36:00', '2nd at Folsom', 62, '2014-02-04 17:46:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94117),
	(175949, 531, '2014-02-04 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 17:45:00', 'Powell at Post (Union Square)', 71, 545, 'Subscriber', 94109),
	(175950, 684, '2014-02-04 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 17:48:00', 'Steuart at Market', 74, 461, 'Subscriber', 94133),
	(175951, 831, '2014-02-04 17:37:00', 'Townsend at 7th', 65, '2014-02-04 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94611),
	(175952, 457, '2014-02-04 17:37:00', 'Beale at Market', 56, '2014-02-04 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94010),
	(175955, 622, '2014-02-04 17:39:00', 'Market at 4th', 76, '2014-02-04 17:49:00', 'Market at 10th', 67, 564, 'Subscriber', 94103),
	(175956, 581, '2014-02-04 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 17:49:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94105),
	(175957, 409, '2014-02-04 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 17:46:00', '2nd at Townsend', 61, 575, 'Subscriber', 94107),
	(175958, 306, '2014-02-04 17:40:00', '2nd at South Park', 64, '2014-02-04 17:45:00', 'Market at Sansome', 77, 454, 'Subscriber', 94107),
	(175960, 292, '2014-02-04 17:42:00', '2nd at South Park', 64, '2014-02-04 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94107),
	(175961, 446, '2014-02-04 17:43:00', 'Market at 4th', 76, '2014-02-04 17:50:00', 'Market at 10th', 67, 365, 'Subscriber', 94103),
	(175963, 1242, '2014-02-04 17:44:00', 'Spear at Folsom', 49, '2014-02-04 18:05:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94103),
	(175964, 251, '2014-02-04 17:44:00', '2nd at South Park', 64, '2014-02-04 17:49:00', 'Market at Sansome', 77, 399, 'Subscriber', 94080),
	(175965, 362, '2014-02-04 17:45:00', 'Spear at Folsom', 49, '2014-02-04 17:51:00', 'Steuart at Market', 74, 446, 'Subscriber', 94043),
	(175966, 281, '2014-02-04 17:45:00', '5th at Howard', 57, '2014-02-04 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94043),
	(175967, 309, '2014-02-04 17:45:00', 'Davis at Jackson', 42, '2014-02-04 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94602),
	(175968, 393, '2014-02-04 17:46:00', '2nd at South Park', 64, '2014-02-04 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94105),
	(175969, 365, '2014-02-04 17:46:00', '2nd at South Park', 64, '2014-02-04 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94104),
	(175970, 228, '2014-02-04 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94501),
	(175971, 720, '2014-02-04 17:47:00', 'Embarcadero at Sansome', 60, '2014-02-04 17:59:00', 'Market at 4th', 76, 483, 'Subscriber', 94102),
	(175972, 732, '2014-02-04 17:47:00', 'Embarcadero at Sansome', 60, '2014-02-04 18:00:00', 'Market at 4th', 76, 411, 'Subscriber', 94102),
	(175973, 650, '2014-02-04 17:47:00', 'San Salvador at 1st', 8, '2014-02-04 17:58:00', 'Paseo de San Antonio', 7, 20, 'Subscriber', 95112),
	(175974, 622, '2014-02-04 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 17:59:00', '5th at Howard', 57, 536, 'Subscriber', 94104),
	(175975, 51267, '2014-02-04 17:48:00', 'Beale at Market', 56, '2014-02-05 08:03:00', 'Beale at Market', 56, 619, 'Customer', 94123),
	(175976, 1043, '2014-02-04 17:49:00', 'Townsend at 7th', 65, '2014-02-04 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94611),
	(175977, 289, '2014-02-04 17:49:00', 'Market at Sansome', 77, '2014-02-04 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94510),
	(175978, 388, '2014-02-04 17:50:00', 'Howard at 2nd', 63, '2014-02-04 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95112),
	(175979, 610, '2014-02-04 17:50:00', '2nd at Townsend', 61, '2014-02-04 18:00:00', 'Steuart at Market', 74, 464, 'Subscriber', 94579),
	(175980, 1173, '2014-02-04 17:50:00', 'Commercial at Montgomery', 45, '2014-02-04 18:10:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94105),
	(175981, 397, '2014-02-04 17:50:00', '5th at Howard', 57, '2014-02-04 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94925),
	(175982, 551, '2014-02-04 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94611),
	(175983, 276, '2014-02-04 17:52:00', 'San Jose City Hall', 10, '2014-02-04 17:56:00', 'San Pedro Square', 6, 185, 'Subscriber', 95112),
	(175984, 501, '2014-02-04 17:52:00', 'Howard at 2nd', 63, '2014-02-04 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94040),
	(175985, 572, '2014-02-04 17:54:00', 'Market at Sansome', 77, '2014-02-04 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94040),
	(175986, 1578, '2014-02-04 17:54:00', 'MLK Library', 11, '2014-02-04 18:21:00', 'San Jose Civic Center', 3, 209, 'Subscriber', 95112),
	(175987, 716, '2014-02-04 17:54:00', 'Steuart at Market', 74, '2014-02-04 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94403),
	(175988, 851, '2014-02-04 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 18:09:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94404),
	(175989, 277, '2014-02-04 17:55:00', 'San Antonio Shopping Center', 31, '2014-02-04 18:00:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94610),
	(175990, 636, '2014-02-04 17:57:00', 'Steuart at Market', 74, '2014-02-04 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94305),
	(175991, 580, '2014-02-04 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94040),
	(175992, 762, '2014-02-04 17:57:00', 'Embarcadero at Vallejo', 48, '2014-02-04 18:10:00', '2nd at South Park', 64, 582, 'Subscriber', 94602),
	(175993, 738, '2014-02-04 17:58:00', 'Powell at Post (Union Square)', 71, '2014-02-04 18:10:00', 'Civic Center BART (7th at Market)', 72, 472, 'Customer', NULL),
	(175995, 294, '2014-02-04 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94041),
	(175996, 853, '2014-02-04 17:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 18:13:00', 'Market at 4th', 76, 502, 'Subscriber', 94611),
	(175997, 175, '2014-02-04 17:59:00', 'Embarcadero at Folsom', 51, '2014-02-04 18:02:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94107),
	(175998, 588, '2014-02-04 17:59:00', 'Townsend at 7th', 65, '2014-02-04 18:09:00', '2nd at Townsend', 61, 526, 'Subscriber', 94105),
	(175999, 658, '2014-02-04 18:00:00', 'Golden Gate at Polk', 59, '2014-02-04 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94610),
	(176000, 445, '2014-02-04 18:00:00', '2nd at Folsom', 62, '2014-02-04 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94903),
	(176001, 763, '2014-02-04 18:00:00', 'Broadway St at Battery St', 82, '2014-02-04 18:13:00', 'Market at 4th', 76, 537, 'Subscriber', 94025),
	(176002, 458, '2014-02-04 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 18:09:00', 'Market at 4th', 76, 517, 'Subscriber', 94109),
	(176003, 474, '2014-02-04 18:01:00', 'Howard at 2nd', 63, '2014-02-04 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94002),
	(176008, 448, '2014-02-04 18:04:00', 'Embarcadero at Sansome', 60, '2014-02-04 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94901),
	(176009, 761, '2014-02-04 18:04:00', 'Howard at 2nd', 63, '2014-02-04 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94404),
	(176010, 1109, '2014-02-04 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94107),
	(176011, 353, '2014-02-04 18:04:00', 'Market at 4th', 76, '2014-02-04 18:10:00', 'Market at 10th', 67, 374, 'Subscriber', 94129),
	(176013, 621, '2014-02-04 18:05:00', '2nd at Folsom', 62, '2014-02-04 18:16:00', 'Powell Street BART', 53, 632, 'Customer', 20002),
	(176016, 224, '2014-02-04 18:06:00', 'Commercial at Montgomery', 45, '2014-02-04 18:09:00', 'Market at Sansome', 77, 587, 'Subscriber', 94703),
	(176018, 409, '2014-02-04 18:07:00', '5th at Howard', 57, '2014-02-04 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94618),
	(176019, 591, '2014-02-04 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94404),
	(176020, 447, '2014-02-04 18:08:00', '2nd at Townsend', 61, '2014-02-04 18:15:00', 'Steuart at Market', 74, 575, 'Subscriber', 94116),
	(176022, 719, '2014-02-04 18:09:00', 'South Van Ness at Market', 66, '2014-02-04 18:21:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94103),
	(176026, 663, '2014-02-04 18:10:00', 'Powell Street BART', 53, '2014-02-04 18:21:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94107),
	(176028, 397, '2014-02-04 18:11:00', 'Market at Sansome', 77, '2014-02-04 18:18:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(176029, 1472, '2014-02-04 18:12:00', '2nd at South Park', 64, '2014-02-04 18:36:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94103),
	(176031, 564, '2014-02-04 18:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 18:22:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95113),
	(176032, 654, '2014-02-04 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94577),
	(176034, 394, '2014-02-04 18:13:00', '2nd at South Park', 64, '2014-02-04 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94904),
	(176035, 694, '2014-02-04 18:14:00', 'South Van Ness at Market', 66, '2014-02-04 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94010),
	(176036, 385, '2014-02-04 18:14:00', 'Embarcadero at Sansome', 60, '2014-02-04 18:21:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94111),
	(176037, 139, '2014-02-04 18:16:00', 'Davis at Jackson', 42, '2014-02-04 18:19:00', 'Beale at Market', 56, 548, 'Subscriber', 94609),
	(176038, 396, '2014-02-04 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 18:24:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94111),
	(176039, 392, '2014-02-04 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94062),
	(176040, 669, '2014-02-04 18:17:00', 'Embarcadero at Sansome', 60, '2014-02-04 18:28:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(176041, 491, '2014-02-04 18:18:00', 'Spear at Folsom', 49, '2014-02-04 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94301),
	(176043, 431, '2014-02-04 18:19:00', 'Powell Street BART', 53, '2014-02-04 18:26:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', 20002),
	(176044, 199, '2014-02-04 18:19:00', '2nd at Folsom', 62, '2014-02-04 18:22:00', 'Market at Sansome', 77, 629, 'Subscriber', 94109),
	(176045, 348, '2014-02-04 18:20:00', '2nd at Folsom', 62, '2014-02-04 18:25:00', 'Market at 4th', 76, 530, 'Subscriber', 94133),
	(176046, 184, '2014-02-04 18:21:00', 'Townsend at 7th', 65, '2014-02-04 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94061),
	(176047, 204, '2014-02-04 18:21:00', '2nd at Folsom', 62, '2014-02-04 18:24:00', 'Market at Sansome', 77, 577, 'Subscriber', 94702),
	(176048, 322, '2014-02-04 18:21:00', 'Market at 10th', 67, '2014-02-04 18:27:00', '5th at Howard', 57, 612, 'Subscriber', 94112),
	(176049, 613, '2014-02-04 18:21:00', '2nd at Folsom', 62, '2014-02-04 18:31:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94133),
	(176051, 317, '2014-02-04 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94087),
	(176053, 458, '2014-02-04 18:23:00', 'Market at 4th', 76, '2014-02-04 18:30:00', 'Market at 10th', 67, 517, 'Subscriber', 94103),
	(176055, 209, '2014-02-04 18:27:00', 'Mountain View City Hall', 27, '2014-02-04 18:31:00', 'Mountain View Caltrain Station', 28, 136, 'Subscriber', 94158),
	(176056, 565, '2014-02-04 18:27:00', 'Clay at Battery', 41, '2014-02-04 18:37:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94110),
	(176057, 570, '2014-02-04 18:28:00', '2nd at Folsom', 62, '2014-02-04 18:37:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94102),
	(176060, 194, '2014-02-04 18:30:00', 'Mountain View City Hall', 27, '2014-02-04 18:33:00', 'Mountain View Caltrain Station', 28, 192, 'Subscriber', 94107),
	(176061, 268, '2014-02-04 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94107),
	(176062, 401, '2014-02-04 18:31:00', 'Howard at 2nd', 63, '2014-02-04 18:37:00', 'Market at 4th', 76, 469, 'Subscriber', 94107),
	(176065, 520, '2014-02-04 18:32:00', 'Steuart at Market', 74, '2014-02-04 18:41:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94105),
	(176066, 452, '2014-02-04 18:33:00', 'Spear at Folsom', 49, '2014-02-04 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94122),
	(176067, 355, '2014-02-04 18:33:00', '2nd at South Park', 64, '2014-02-04 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94611),
	(176068, 517, '2014-02-04 18:33:00', '2nd at South Park', 64, '2014-02-04 18:41:00', 'Clay at Battery', 41, 592, 'Subscriber', 94903),
	(176069, 779, '2014-02-04 18:31:00', 'Market at 10th', 67, '2014-02-04 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94040),
	(176070, 520, '2014-02-04 18:33:00', 'Powell Street BART', 53, '2014-02-04 18:42:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94041),
	(176071, 3046, '2014-02-04 18:33:00', 'Embarcadero at Sansome', 60, '2014-02-04 19:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Customer', 11545),
	(176072, 137, '2014-02-04 18:34:00', 'Embarcadero at Bryant', 54, '2014-02-04 18:37:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94105),
	(176073, 218, '2014-02-04 18:35:00', 'Embarcadero at Vallejo', 48, '2014-02-04 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94111),
	(176074, 670, '2014-02-04 18:36:00', 'Post at Kearney', 47, '2014-02-04 18:47:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94702),
	(176075, 273, '2014-02-04 18:36:00', '5th at Howard', 57, '2014-02-04 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94301),
	(176076, 264, '2014-02-04 18:38:00', '2nd at South Park', 64, '2014-02-04 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94107),
	(176077, 517, '2014-02-04 18:40:00', 'Market at 4th', 76, '2014-02-04 18:49:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(176078, 293, '2014-02-04 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94025),
	(176079, 307, '2014-02-04 18:44:00', 'Embarcadero at Sansome', 60, '2014-02-04 18:49:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94609),
	(176080, 360, '2014-02-04 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 18:50:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(176081, 935, '2014-02-04 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:01:00', 'Clay at Battery', 41, 222, 'Subscriber', 94133),
	(176082, 546, '2014-02-04 18:45:00', '2nd at South Park', 64, '2014-02-04 18:54:00', 'Market at 4th', 76, 345, 'Subscriber', 94105),
	(176083, 657, '2014-02-04 18:47:00', 'Powell Street BART', 53, '2014-02-04 18:58:00', 'Clay at Battery', 41, 423, 'Customer', 21409),
	(176084, 204, '2014-02-04 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 18:52:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(176085, 898, '2014-02-04 18:49:00', 'Embarcadero at Sansome', 60, '2014-02-04 19:04:00', 'Golden Gate at Polk', 59, 281, 'Subscriber', 94102),
	(176086, 428, '2014-02-04 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 18:56:00', 'Embarcadero at Bryant', 54, 396, 'Subscriber', 94105),
	(176087, 86999, '2014-02-04 18:49:00', 'San Antonio Shopping Center', 31, '2014-02-05 18:59:00', 'San Antonio Shopping Center', 31, 294, 'Customer', NULL),
	(176088, 492, '2014-02-04 18:50:00', 'Powell Street BART', 53, '2014-02-04 18:58:00', 'Market at 10th', 67, 341, 'Subscriber', 94103),
	(176089, 499, '2014-02-04 18:50:00', 'Powell Street BART', 53, '2014-02-04 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94102),
	(176090, 88469, '2014-02-04 18:53:00', 'San Antonio Shopping Center', 31, '2014-02-05 19:27:00', 'San Antonio Shopping Center', 31, 707, 'Customer', NULL),
	(176091, 244, '2014-02-04 18:54:00', 'Market at 10th', 67, '2014-02-04 18:58:00', 'Powell Street BART', 53, 382, 'Subscriber', 94103),
	(176092, 129, '2014-02-04 18:55:00', 'Spear at Folsom', 49, '2014-02-04 18:57:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(176093, 392, '2014-02-04 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:02:00', 'Powell Street BART', 53, 511, 'Subscriber', 94158),
	(176095, 627, '2014-02-04 18:57:00', 'Mountain View Caltrain Station', 28, '2014-02-04 19:07:00', 'Rengstorff Avenue / California Street', 33, 245, 'Subscriber', 94040),
	(176096, 490, '2014-02-04 18:57:00', '2nd at Townsend', 61, '2014-02-04 19:05:00', '5th at Howard', 57, 426, 'Subscriber', 94103),
	(176098, 253, '2014-02-04 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:03:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94107),
	(176099, 911, '2014-02-04 18:59:00', 'Mountain View Caltrain Station', 28, '2014-02-04 19:14:00', 'San Antonio Caltrain Station', 29, 192, 'Subscriber', 94040),
	(176100, 284, '2014-02-04 19:00:00', '2nd at Townsend', 61, '2014-02-04 19:04:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(176101, 579, '2014-02-04 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:12:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94610),
	(176102, 334, '2014-02-04 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:08:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94105),
	(176103, 480, '2014-02-04 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 19:11:00', 'Powell Street BART', 53, 580, 'Subscriber', 94538),
	(176104, 261, '2014-02-04 19:04:00', 'Market at 10th', 67, '2014-02-04 19:08:00', 'Powell Street BART', 53, 564, 'Subscriber', 94703),
	(176105, 243, '2014-02-04 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:09:00', '2nd at South Park', 64, 500, 'Subscriber', 94107),
	(176106, 460, '2014-02-04 19:05:00', 'Spear at Folsom', 49, '2014-02-04 19:13:00', '2nd at Folsom', 62, 439, 'Subscriber', 94105),
	(176107, 635, '2014-02-04 19:05:00', 'Commercial at Montgomery', 45, '2014-02-04 19:16:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94107),
	(176108, 285, '2014-02-04 19:05:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 19:10:00', 'Market at 4th', 76, 315, 'Customer', NULL),
	(176109, 593, '2014-02-04 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 19:17:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(176110, 1506, '2014-02-04 19:07:00', 'Embarcadero at Bryant', 54, '2014-02-04 19:32:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94105),
	(176112, 173, '2014-02-04 19:08:00', 'Santa Clara at Almaden', 4, '2014-02-04 19:11:00', 'San Jose City Hall', 10, 109, 'Subscriber', 95112),
	(176113, 882, '2014-02-04 19:09:00', 'Beale at Market', 56, '2014-02-04 19:24:00', 'Market at 10th', 67, 436, 'Subscriber', 94103),
	(176114, 551, '2014-02-04 19:10:00', 'Paseo de San Antonio', 7, '2014-02-04 19:19:00', 'SJSU - San Salvador at 9th', 16, 157, 'Subscriber', 95112),
	(176116, 234, '2014-02-04 19:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 19:15:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94110),
	(176117, 266, '2014-02-04 19:12:00', 'Spear at Folsom', 49, '2014-02-04 19:16:00', 'Steuart at Market', 74, 328, 'Subscriber', 94610),
	(176118, 560, '2014-02-04 19:12:00', 'Powell at Post (Union Square)', 71, '2014-02-04 19:22:00', 'Market at 10th', 67, 504, 'Subscriber', 94102),
	(176119, 749, '2014-02-04 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 19:25:00', 'Paseo de San Antonio', 7, 88, 'Subscriber', 95113),
	(176120, 584, '2014-02-04 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 19:24:00', 'SJSU - San Salvador at 9th', 16, 208, 'Subscriber', 95112),
	(176121, 599, '2014-02-04 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 19:25:00', '2nd at Townsend', 61, 510, 'Subscriber', 94158),
	(176123, 740, '2014-02-04 19:16:00', 'Market at 10th', 67, '2014-02-04 19:28:00', 'Washington at Kearney', 46, 465, 'Customer', 90027),
	(176124, 453, '2014-02-04 19:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-04 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(176125, 660, '2014-02-04 19:16:00', 'Clay at Battery', 41, '2014-02-04 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94306),
	(176132, 1618, '2014-02-04 19:18:00', 'Embarcadero at Sansome', 60, '2014-02-04 19:45:00', 'South Van Ness at Market', 66, 614, 'Subscriber', 94301),
	(176137, 521, '2014-02-04 19:19:00', 'Embarcadero at Vallejo', 48, '2014-02-04 19:28:00', 'Market at Sansome', 77, 259, 'Subscriber', 94103),
	(176140, 637, '2014-02-04 19:21:00', 'Spear at Folsom', 49, '2014-02-04 19:31:00', 'Broadway St at Battery St', 82, 532, 'Subscriber', 94133),
	(176143, 4167, '2014-02-04 19:24:00', 'Clay at Battery', 41, '2014-02-04 20:33:00', 'Clay at Battery', 41, 423, 'Customer', 21409),
	(176145, 452, '2014-02-04 19:26:00', '2nd at South Park', 64, '2014-02-04 19:33:00', 'Market at Sansome', 77, 500, 'Subscriber', 94705),
	(176146, 348, '2014-02-04 19:29:00', 'Market at 4th', 76, '2014-02-04 19:35:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94105),
	(176147, 893, '2014-02-04 19:30:00', 'Embarcadero at Sansome', 60, '2014-02-04 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 99403),
	(176149, 579, '2014-02-04 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:41:00', 'Powell at Post (Union Square)', 71, 265, 'Subscriber', 94108),
	(176150, 247, '2014-02-04 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:36:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(176151, 562, '2014-02-04 19:32:00', 'Embarcadero at Bryant', 54, '2014-02-04 19:42:00', '5th at Howard', 57, 321, 'Subscriber', 95110),
	(176152, 407, '2014-02-04 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:39:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94105),
	(176156, 254, '2014-02-04 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 19:40:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94107),
	(176159, 288, '2014-02-04 19:37:00', 'Townsend at 7th', 65, '2014-02-04 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94107),
	(176163, 171, '2014-02-04 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 19:44:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94107),
	(176164, 460, '2014-02-04 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 19:50:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(176165, 295, '2014-02-04 19:43:00', '2nd at Folsom', 62, '2014-02-04 19:48:00', '5th at Howard', 57, 392, 'Subscriber', 94103),
	(176166, 667, '2014-02-04 19:44:00', '2nd at Folsom', 62, '2014-02-04 19:55:00', 'Broadway St at Battery St', 82, 371, 'Subscriber', 94133),
	(176167, 358, '2014-02-04 19:46:00', 'Post at Kearney', 47, '2014-02-04 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94611),
	(176168, 332, '2014-02-04 19:47:00', 'Post at Kearney', 47, '2014-02-04 19:52:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94105),
	(176169, 805, '2014-02-04 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 20:01:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94107),
	(176173, 575, '2014-02-04 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 20:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Customer', 83014),
	(176174, 260, '2014-02-04 20:00:00', '2nd at Townsend', 61, '2014-02-04 20:04:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94107),
	(176175, 114, '2014-02-04 20:04:00', 'Embarcadero at Sansome', 60, '2014-02-04 20:06:00', 'Embarcadero at Sansome', 60, 453, 'Customer', NULL),
	(176176, 1615, '2014-02-04 20:07:00', 'Embarcadero at Sansome', 60, '2014-02-04 20:34:00', 'Powell Street BART', 53, 529, 'Customer', NULL),
	(176178, 400, '2014-02-04 20:08:00', 'Market at Sansome', 77, '2014-02-04 20:15:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94103),
	(176180, 548, '2014-02-04 20:09:00', '2nd at Townsend', 61, '2014-02-04 20:18:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94107),
	(176182, 150, '2014-02-04 20:09:00', 'Embarcadero at Bryant', 54, '2014-02-04 20:12:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(176184, 132, '2014-02-04 20:10:00', 'Powell at Post (Union Square)', 71, '2014-02-04 20:12:00', 'Post at Kearney', 47, 410, 'Subscriber', 94109),
	(176185, 397, '2014-02-04 20:12:00', '2nd at South Park', 64, '2014-02-04 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94501),
	(176186, 324, '2014-02-04 20:13:00', 'Powell Street BART', 53, '2014-02-04 20:18:00', 'Market at 10th', 67, 314, 'Subscriber', 94103),
	(176187, 437, '2014-02-04 20:13:00', 'Market at Sansome', 77, '2014-02-04 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94402),
	(176188, 540, '2014-02-04 20:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 20:23:00', 'MLK Library', 11, 665, 'Customer', 95112),
	(176190, 201, '2014-02-04 20:16:00', 'Commercial at Montgomery', 45, '2014-02-04 20:20:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94133),
	(176194, 558, '2014-02-04 20:17:00', 'Powell at Post (Union Square)', 71, '2014-02-04 20:27:00', 'Market at 10th', 67, 550, 'Subscriber', 94103),
	(176195, 404, '2014-02-04 20:18:00', 'St James Park', 13, '2014-02-04 20:25:00', 'San Jose Diridon Caltrain Station', 2, 108, 'Subscriber', 94108),
	(176198, 319, '2014-02-04 20:20:00', 'Mountain View Caltrain Station', 28, '2014-02-04 20:25:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 95035),
	(176199, 377, '2014-02-04 20:20:00', '5th at Howard', 57, '2014-02-04 20:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94610),
	(176200, 475, '2014-02-04 20:24:00', 'Market at Sansome', 77, '2014-02-04 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(176201, 381, '2014-02-04 20:27:00', '5th at Howard', 57, '2014-02-04 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95110),
	(176202, 264, '2014-02-04 20:35:00', 'San Antonio Caltrain Station', 29, '2014-02-04 20:39:00', 'San Antonio Shopping Center', 31, 144, 'Subscriber', 94040),
	(176204, 281, '2014-02-04 20:36:00', 'Powell Street BART', 53, '2014-02-04 20:41:00', 'Powell Street BART', 53, 529, 'Customer', NULL),
	(176205, 208, '2014-02-04 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 20:40:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94107),
	(176209, 702, '2014-02-04 20:39:00', 'Townsend at 7th', 65, '2014-02-04 20:51:00', 'Market at 4th', 76, 554, 'Subscriber', 94108),
	(176210, 358, '2014-02-04 20:40:00', 'SJSU 4th at San Carlos', 12, '2014-02-04 20:46:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95110),
	(176212, 351, '2014-02-04 20:46:00', 'Market at 4th', 76, '2014-02-04 20:52:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94103),
	(176213, 487, '2014-02-04 20:47:00', 'Golden Gate at Polk', 59, '2014-02-04 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94530),
	(176215, 268, '2014-02-04 20:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 20:53:00', 'Market at Sansome', 77, 470, 'Subscriber', 94116),
	(176218, 362, '2014-02-04 20:49:00', 'Market at Sansome', 77, '2014-02-04 20:55:00', 'Market at 4th', 76, 325, 'Subscriber', 94111),
	(176219, 376, '2014-02-04 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 20:57:00', 'Powell Street BART', 53, 556, 'Subscriber', 94114),
	(176220, 321, '2014-02-04 20:49:00', '2nd at Townsend', 61, '2014-02-04 20:54:00', 'Market at Sansome', 77, 510, 'Subscriber', 94107),
	(176221, 240, '2014-02-04 20:55:00', 'Cowper at University', 37, '2014-02-04 20:59:00', 'Palo Alto Caltrain Station', 34, 257, 'Subscriber', 94133),
	(176222, 1357, '2014-02-04 20:55:00', 'Market at 10th', 67, '2014-02-04 21:18:00', 'Spear at Folsom', 49, 365, 'Customer', 94587),
	(176223, 631, '2014-02-04 20:56:00', 'Howard at 2nd', 63, '2014-02-04 21:07:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94117),
	(176224, 234, '2014-02-04 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 21:01:00', '2nd at South Park', 64, 577, 'Subscriber', 94107),
	(176225, 893, '2014-02-04 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-04 21:15:00', 'South Van Ness at Market', 66, 441, 'Customer', 92651),
	(176226, 665, '2014-02-04 21:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 21:12:00', 'Japantown', 9, 221, 'Subscriber', 95112),
	(176227, 489, '2014-02-04 21:02:00', 'Powell Street BART', 53, '2014-02-04 21:10:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94117),
	(176228, 974, '2014-02-04 21:02:00', 'Market at 10th', 67, '2014-02-04 21:18:00', 'Spear at Folsom', 49, 435, 'Customer', 94587),
	(176229, 245, '2014-02-04 21:04:00', 'Howard at 2nd', 63, '2014-02-04 21:08:00', 'Market at Sansome', 77, 522, 'Subscriber', 94108),
	(176230, 171, '2014-02-04 21:06:00', '2nd at Folsom', 62, '2014-02-04 21:09:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(176231, 725, '2014-02-04 21:07:00', 'Davis at Jackson', 42, '2014-02-04 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94061),
	(176232, 1046, '2014-02-04 21:10:00', 'Powell Street BART', 53, '2014-02-04 21:27:00', 'Embarcadero at Bryant', 54, 529, 'Customer', NULL),
	(176233, 366, '2014-02-04 21:11:00', 'Market at 4th', 76, '2014-02-04 21:18:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94133),
	(176234, 326, '2014-02-04 21:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-04 21:20:00', '2nd at South Park', 64, 463, 'Subscriber', 94107),
	(176235, 490, '2014-02-04 21:16:00', 'South Van Ness at Market', 66, '2014-02-04 21:24:00', 'Post at Kearney', 47, 429, 'Subscriber', 94104),
	(176236, 455, '2014-02-04 21:18:00', '2nd at Folsom', 62, '2014-02-04 21:26:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94111),
	(176238, 396, '2014-02-04 21:21:00', 'Market at Sansome', 77, '2014-02-04 21:27:00', '2nd at South Park', 64, 540, 'Subscriber', 94107),
	(176239, 533, '2014-02-04 21:22:00', 'Commercial at Montgomery', 45, '2014-02-04 21:31:00', 'Civic Center BART (7th at Market)', 72, 222, 'Subscriber', 94041),
	(176241, 1096, '2014-02-04 21:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-04 21:45:00', 'South Van Ness at Market', 66, 604, 'Subscriber', 94107),
	(176242, 251, '2014-02-04 21:27:00', 'Townsend at 7th', 65, '2014-02-04 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(176243, 408, '2014-02-04 21:28:00', 'South Van Ness at Market', 66, '2014-02-04 21:34:00', '5th at Howard', 57, 271, 'Subscriber', 94103),
	(176244, 448, '2014-02-04 21:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-04 21:42:00', 'San Salvador at 1st', 8, 23, 'Subscriber', 95112),
	(176245, 685, '2014-02-04 21:41:00', 'Beale at Market', 56, '2014-02-04 21:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94103),
	(176249, 527, '2014-02-04 21:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-04 21:57:00', '2nd at Folsom', 62, 481, 'Subscriber', 94107),
	(176250, 493, '2014-02-04 21:49:00', 'Townsend at 7th', 65, '2014-02-04 21:57:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94618),
	(176251, 1045, '2014-02-04 21:57:00', 'Powell Street BART', 53, '2014-02-04 22:14:00', 'Clay at Battery', 41, 417, 'Subscriber', 94102),
	(176252, 5885, '2014-02-04 21:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-04 23:36:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Customer', 77007),
	(176253, 317, '2014-02-04 21:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 22:04:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(176254, 283, '2014-02-04 21:59:00', '5th at Howard', 57, '2014-02-04 22:03:00', 'Post at Kearney', 47, 581, 'Subscriber', 94107),
	(176255, 678, '2014-02-04 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 22:11:00', 'Grant Avenue at Columbus Avenue', 73, 609, 'Subscriber', 94133),
	(176256, 634, '2014-02-04 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-04 22:11:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94108),
	(176257, 32518, '2014-02-04 22:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 94133),
	(176258, 323, '2014-02-04 22:10:00', 'Market at Sansome', 77, '2014-02-04 22:15:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(176259, 413, '2014-02-04 22:10:00', 'Embarcadero at Bryant', 54, '2014-02-04 22:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Customer', NULL),
	(176260, 27999, '2014-02-04 22:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 05:57:00', 'Market at Sansome', 77, 359, 'Subscriber', 94105),
	(176262, 354, '2014-02-04 22:18:00', 'Beale at Market', 56, '2014-02-04 22:24:00', 'Market at 4th', 76, 527, 'Subscriber', 94111),
	(176263, 163, '2014-02-04 22:31:00', 'Steuart at Market', 74, '2014-02-04 22:34:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94111),
	(176266, 201, '2014-02-04 22:38:00', 'Embarcadero at Vallejo', 48, '2014-02-04 22:41:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94025),
	(176267, 316, '2014-02-04 22:40:00', 'Market at Sansome', 77, '2014-02-04 22:45:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Subscriber', 94133),
	(176269, 489, '2014-02-04 22:42:00', '2nd at South Park', 64, '2014-02-04 22:50:00', 'Market at Sansome', 77, 577, 'Subscriber', 94107),
	(176272, 461, '2014-02-04 22:53:00', 'Market at 4th', 76, '2014-02-04 23:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94107),
	(176273, 290, '2014-02-04 23:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 23:05:00', '5th at Howard', 57, 395, 'Subscriber', 94103),
	(176274, 343, '2014-02-04 23:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-04 23:06:00', '5th at Howard', 57, 606, 'Subscriber', 94103),
	(176276, 290, '2014-02-04 23:09:00', 'Townsend at 7th', 65, '2014-02-04 23:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Customer', 75002),
	(176277, 217, '2014-02-04 23:28:00', 'South Van Ness at Market', 66, '2014-02-04 23:32:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94103),
	(176279, 338, '2014-02-05 00:08:00', 'Market at 4th', 76, '2014-02-05 00:14:00', 'Clay at Battery', 41, 591, 'Subscriber', 94102),
	(176280, 455, '2014-02-05 00:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 00:19:00', 'San Jose Civic Center', 3, 108, 'Customer', NULL),
	(176281, 197, '2014-02-05 00:12:00', 'Post at Kearney', 47, '2014-02-05 00:15:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94107),
	(176282, 566, '2014-02-05 00:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 00:30:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(176283, 278, '2014-02-05 02:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 02:19:00', 'Post at Kearney', 47, 380, 'Subscriber', 94104),
	(176284, 122, '2014-02-05 04:43:00', 'Howard at 2nd', 63, '2014-02-05 04:45:00', 'Market at Sansome', 77, 581, 'Subscriber', 94105),
	(176285, 213, '2014-02-05 04:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 05:01:00', 'Market at Sansome', 77, 627, 'Subscriber', 94133),
	(176286, 537, '2014-02-05 05:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 05:25:00', 'Clay at Battery', 41, 420, 'Subscriber', 94158),
	(176287, 606, '2014-02-05 05:27:00', 'Embarcadero at Bryant', 54, '2014-02-05 05:37:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94105),
	(176288, 811, '2014-02-05 05:31:00', 'Broadway St at Battery St', 82, '2014-02-05 05:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94126),
	(176289, 251, '2014-02-05 05:34:00', 'Santa Clara at Almaden', 4, '2014-02-05 05:38:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 95110),
	(176290, 332, '2014-02-05 05:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 05:52:00', 'Market at Sansome', 77, 444, 'Subscriber', 94133),
	(176291, 595, '2014-02-05 05:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 05:58:00', '2nd at Townsend', 61, 419, 'Subscriber', 94115),
	(176293, 452, '2014-02-05 05:54:00', 'Spear at Folsom', 49, '2014-02-05 06:01:00', '5th at Howard', 57, 547, 'Subscriber', 94105),
	(176294, 419, '2014-02-05 05:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 06:04:00', 'Steuart at Market', 74, 352, 'Subscriber', 94112),
	(176296, 969, '2014-02-05 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 06:16:00', 'Embarcadero at Sansome', 60, 396, 'Subscriber', 95111),
	(176297, 224, '2014-02-05 06:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 06:15:00', 'Market at 4th', 76, 398, 'Subscriber', 94952),
	(176299, 312, '2014-02-05 06:13:00', '2nd at Folsom', 62, '2014-02-05 06:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94105),
	(176300, 442, '2014-02-05 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 06:28:00', '2nd at Townsend', 61, 372, 'Subscriber', 94945),
	(176301, 705, '2014-02-05 06:24:00', 'Market at 4th', 76, '2014-02-05 06:36:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94108),
	(176302, 513, '2014-02-05 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 06:39:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94111),
	(176303, 414, '2014-02-05 06:29:00', 'St James Park', 13, '2014-02-05 06:36:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 95112),
	(176304, 535, '2014-02-05 06:35:00', 'Steuart at Market', 74, '2014-02-05 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94610),
	(176305, 814, '2014-02-05 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 06:49:00', '2nd at South Park', 64, 343, 'Subscriber', 94133),
	(176306, 155, '2014-02-05 06:38:00', 'Clay at Battery', 41, '2014-02-05 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 433, 'Subscriber', 94115),
	(176307, 237, '2014-02-05 06:40:00', 'Townsend at 7th', 65, '2014-02-05 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(176308, 466, '2014-02-05 06:43:00', 'Paseo de San Antonio', 7, '2014-02-05 06:51:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95112),
	(176309, 512, '2014-02-05 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 06:52:00', 'Market at Sansome', 77, 624, 'Subscriber', 94010),
	(176310, 359, '2014-02-05 06:44:00', 'Embarcadero at Bryant', 54, '2014-02-05 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94105),
	(176311, 773, '2014-02-05 06:44:00', 'Davis at Jackson', 42, '2014-02-05 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94111),
	(176312, 651, '2014-02-05 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 06:55:00', 'San Francisco City Hall', 58, 333, 'Subscriber', 95125),
	(176314, 257, '2014-02-05 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 06:52:00', '2nd at Townsend', 61, 466, 'Subscriber', 99403),
	(176315, 443, '2014-02-05 06:48:00', 'Embarcadero at Sansome', 60, '2014-02-05 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94111),
	(176316, 835, '2014-02-05 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:02:00', 'Embarcadero at Vallejo', 48, 530, 'Subscriber', 95110),
	(176317, 859, '2014-02-05 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94133),
	(176319, 340, '2014-02-05 06:49:00', 'Market at 10th', 67, '2014-02-05 06:55:00', 'Market at 4th', 76, 519, 'Subscriber', 94102),
	(176325, 723, '2014-02-05 06:53:00', '2nd at Townsend', 61, '2014-02-05 07:05:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 99403),
	(176326, 380, '2014-02-05 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 07:00:00', '2nd at South Park', 64, 496, 'Subscriber', 94618),
	(176328, 246, '2014-02-05 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 07:01:00', 'Santa Clara at Almaden', 4, 308, 'Subscriber', 95020),
	(176333, 353, '2014-02-05 06:59:00', '2nd at Folsom', 62, '2014-02-05 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94105),
	(176335, 227, '2014-02-05 07:01:00', 'Powell at Post (Union Square)', 71, '2014-02-05 07:04:00', 'Beale at Market', 56, 482, 'Subscriber', 94109),
	(176336, 331, '2014-02-05 07:01:00', 'Spear at Folsom', 49, '2014-02-05 07:07:00', '2nd at Townsend', 61, 280, 'Subscriber', 94105),
	(176337, 419, '2014-02-05 07:02:00', 'Powell at Post (Union Square)', 71, '2014-02-05 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94109),
	(176341, 856, '2014-02-05 07:06:00', 'Market at 10th', 67, '2014-02-05 07:20:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(176343, 200, '2014-02-05 07:07:00', 'Townsend at 7th', 65, '2014-02-05 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(176346, 484, '2014-02-05 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94103),
	(176347, 252, '2014-02-05 07:10:00', 'Townsend at 7th', 65, '2014-02-05 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94107),
	(176348, 624, '2014-02-05 07:11:00', 'Steuart at Market', 74, '2014-02-05 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94706),
	(176349, 661, '2014-02-05 07:11:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Customer', 11231),
	(176351, 774, '2014-02-05 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:29:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94061),
	(176352, 497, '2014-02-05 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:25:00', 'Market at Sansome', 77, 488, 'Subscriber', 94040),
	(176353, 786, '2014-02-05 07:18:00', 'Paseo de San Antonio', 7, '2014-02-05 07:32:00', 'Japantown', 9, 698, 'Subscriber', 95112),
	(176354, 510, '2014-02-05 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:27:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94062),
	(176355, 261, '2014-02-05 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 07:26:00', 'Clay at Battery', 41, 494, 'Subscriber', 94105),
	(176356, 886, '2014-02-05 07:22:00', 'South Van Ness at Market', 66, '2014-02-05 07:37:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94102),
	(176358, 358, '2014-02-05 07:25:00', 'Embarcadero at Sansome', 60, '2014-02-05 07:31:00', 'Beale at Market', 56, 387, 'Subscriber', 94111),
	(176359, 378, '2014-02-05 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 07:32:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(176360, 293, '2014-02-05 07:26:00', 'South Van Ness at Market', 66, '2014-02-05 07:31:00', 'Powell Street BART', 53, 511, 'Subscriber', 94117),
	(176361, 586, '2014-02-05 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 07:36:00', 'Steuart at Market', 74, 562, 'Subscriber', 94107),
	(176362, 209, '2014-02-05 07:26:00', '2nd at Folsom', 62, '2014-02-05 07:30:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94107),
	(176364, 286, '2014-02-05 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 07:34:00', 'Market at Sansome', 77, 544, 'Subscriber', 94510),
	(176365, 610, '2014-02-05 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 07:40:00', '2nd at Folsom', 62, 609, 'Subscriber', 94107),
	(176366, 488, '2014-02-05 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 07:38:00', '2nd at Townsend', 61, 532, 'Subscriber', 94558),
	(176368, 405, '2014-02-05 07:33:00', 'Powell at Post (Union Square)', 71, '2014-02-05 07:39:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94109),
	(176369, 954, '2014-02-05 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94133),
	(176370, 902, '2014-02-05 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 07:50:00', 'San Jose City Hall', 10, 148, 'Subscriber', 94502),
	(176371, 537, '2014-02-05 07:33:00', 'SJSU - San Salvador at 9th', 16, '2014-02-05 07:42:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95112),
	(176372, 546, '2014-02-05 07:36:00', 'Embarcadero at Bryant', 54, '2014-02-05 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94105),
	(176374, 464, '2014-02-05 07:38:00', '5th at Howard', 57, '2014-02-05 07:46:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(176375, 861, '2014-02-05 07:40:00', 'South Van Ness at Market', 66, '2014-02-05 07:54:00', 'Steuart at Market', 74, 441, 'Subscriber', 94102),
	(176376, 733, '2014-02-05 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 96768),
	(176377, 1161, '2014-02-05 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94133),
	(176378, 772, '2014-02-05 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94070),
	(176379, 890, '2014-02-05 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 07:56:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94611),
	(176380, 283, '2014-02-05 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 95112),
	(176381, 551, '2014-02-05 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 95050),
	(176382, 242, '2014-02-05 07:43:00', '2nd at South Park', 64, '2014-02-05 07:47:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94107),
	(176383, 367, '2014-02-05 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94133),
	(176384, 322, '2014-02-05 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 07:48:00', '2nd at Townsend', 61, 542, 'Subscriber', 94606),
	(176385, 826, '2014-02-05 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:58:00', 'Broadway St at Battery St', 82, 391, 'Subscriber', 95110),
	(176386, 605, '2014-02-05 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:54:00', 'Market at 4th', 76, 515, 'Subscriber', 94403),
	(176387, 819, '2014-02-05 07:44:00', 'Market at Sansome', 77, '2014-02-05 07:58:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94121),
	(176388, 624, '2014-02-05 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 07:56:00', 'Market at Sansome', 77, 612, 'Subscriber', 94089),
	(176389, 429, '2014-02-05 07:46:00', '5th at Howard', 57, '2014-02-05 07:53:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94103),
	(176390, 286, '2014-02-05 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 07:50:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94965),
	(176391, 1024, '2014-02-05 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94133),
	(176392, 472, '2014-02-05 07:48:00', 'Davis at Jackson', 42, '2014-02-05 07:56:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94111),
	(176393, 377, '2014-02-05 07:48:00', 'Embarcadero at Bryant', 54, '2014-02-05 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94105),
	(176395, 539, '2014-02-05 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:00:00', 'Market at Sansome', 77, 361, 'Subscriber', 94010),
	(176396, 609, '2014-02-05 07:53:00', 'Embarcadero at Sansome', 60, '2014-02-05 08:03:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(176398, 242, '2014-02-05 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 07:57:00', 'Clay at Battery', 41, 412, 'Subscriber', 94105),
	(176399, 325, '2014-02-05 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 07:58:00', 'Market at Sansome', 77, 574, 'Subscriber', 94133),
	(176400, 363, '2014-02-05 07:53:00', 'Embarcadero at Sansome', 60, '2014-02-05 07:59:00', 'Steuart at Market', 74, 396, 'Subscriber', 94111),
	(176403, 201, '2014-02-05 07:54:00', 'Powell at Post (Union Square)', 71, '2014-02-05 07:58:00', 'Powell Street BART', 53, 300, 'Subscriber', 94085),
	(176404, 261, '2014-02-05 07:54:00', 'Market at Sansome', 77, '2014-02-05 07:59:00', '2nd at Folsom', 62, 470, 'Subscriber', 94518),
	(176405, 170, '2014-02-05 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 07:58:00', 'Market at 10th', 67, 273, 'Subscriber', 94612),
	(176408, 396, '2014-02-05 07:56:00', 'Market at 4th', 76, '2014-02-05 08:02:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94041),
	(176411, 631, '2014-02-05 07:57:00', 'Townsend at 7th', 65, '2014-02-05 08:08:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94025),
	(176412, 477, '2014-02-05 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 08:06:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94133),
	(176414, 684, '2014-02-05 07:58:00', 'Market at 10th', 67, '2014-02-05 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94103),
	(176415, 467, '2014-02-05 07:58:00', 'Embarcadero at Bryant', 54, '2014-02-05 08:06:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94105),
	(176416, 721, '2014-02-05 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94133),
	(176417, 862, '2014-02-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:13:00', 'Beale at Market', 56, 277, 'Subscriber', 94066),
	(176420, 330, '2014-02-05 07:59:00', 'Mountain View Caltrain Station', 28, '2014-02-05 08:05:00', 'Castro Street and El Camino Real', 32, 136, 'Subscriber', 94122),
	(176421, 381, '2014-02-05 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:06:00', '2nd at Folsom', 62, 498, 'Subscriber', 95051),
	(176422, 540, '2014-02-05 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:08:00', 'Steuart at Market', 74, 617, 'Subscriber', 95051),
	(176423, 626, '2014-02-05 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:11:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94070),
	(176424, 563, '2014-02-05 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94002),
	(176425, 217, '2014-02-05 08:01:00', 'Steuart at Market', 74, '2014-02-05 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94133),
	(176426, 352, '2014-02-05 08:01:00', 'Beale at Market', 56, '2014-02-05 08:07:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94105),
	(176427, 298, '2014-02-05 08:01:00', 'Spear at Folsom', 49, '2014-02-05 08:06:00', '2nd at South Park', 64, 365, 'Subscriber', 94108),
	(176428, 726, '2014-02-05 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:13:00', 'Golden Gate at Polk', 59, 566, 'Subscriber', 94010),
	(176429, 218, '2014-02-05 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:05:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94065),
	(176430, 210, '2014-02-05 08:02:00', 'San Salvador at 1st', 8, '2014-02-05 08:05:00', 'MLK Library', 11, 23, 'Subscriber', 95113),
	(176431, 249, '2014-02-05 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 08:06:00', 'Santa Clara at Almaden', 4, 186, 'Subscriber', 94041),
	(176432, 777, '2014-02-05 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:16:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94402),
	(176433, 1023, '2014-02-05 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 08:20:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94590),
	(176435, 656, '2014-02-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94086),
	(176436, 472, '2014-02-05 08:04:00', 'Market at Sansome', 77, '2014-02-05 08:12:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94112),
	(176437, 637, '2014-02-05 08:03:00', 'Rengstorff Avenue / California Street', 33, '2014-02-05 08:14:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94040),
	(176440, 758, '2014-02-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:18:00', 'Market at Sansome', 77, 600, 'Subscriber', 94402),
	(176441, 684, '2014-02-05 08:06:00', 'Market at 4th', 76, '2014-02-05 08:17:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94102),
	(176442, 278, '2014-02-05 08:06:00', '2nd at South Park', 64, '2014-02-05 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(176443, 598, '2014-02-05 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94061),
	(176444, 858, '2014-02-05 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:21:00', 'Market at 10th', 67, 269, 'Subscriber', 94086),
	(176445, 380, '2014-02-05 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:14:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94062),
	(176446, 684, '2014-02-05 08:08:00', 'South Van Ness at Market', 66, '2014-02-05 08:19:00', 'Market at Sansome', 77, 469, 'Subscriber', 94117),
	(176447, 699, '2014-02-05 08:10:00', 'Powell Street BART', 53, '2014-02-05 08:21:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94102),
	(176448, 820, '2014-02-05 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 08:24:00', '2nd at Townsend', 61, 457, 'Subscriber', 94960),
	(176449, 583, '2014-02-05 08:10:00', 'Embarcadero at Bryant', 54, '2014-02-05 08:20:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94044),
	(176450, 439, '2014-02-05 08:11:00', 'Market at 4th', 76, '2014-02-05 08:18:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94103),
	(176451, 414, '2014-02-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:18:00', 'Howard at 2nd', 63, 540, 'Subscriber', 95060),
	(176452, 612, '2014-02-05 08:11:00', 'Beale at Market', 56, '2014-02-05 08:21:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94114),
	(176453, 228, '2014-02-05 08:13:00', 'Townsend at 7th', 65, '2014-02-05 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94014),
	(176454, 479, '2014-02-05 08:14:00', 'Post at Kearney', 47, '2014-02-05 08:22:00', 'Civic Center BART (7th at Market)', 72, 447, 'Customer', 2144),
	(176456, 541, '2014-02-05 08:15:00', 'Embarcadero at Sansome', 60, '2014-02-05 08:24:00', 'Market at Sansome', 77, 627, 'Subscriber', 94133),
	(176457, 449, '2014-02-05 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 08:23:00', 'Beale at Market', 56, 376, 'Subscriber', 94133),
	(176458, 496, '2014-02-05 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 08:24:00', 'Post at Kearney', 47, 397, 'Subscriber', 94133),
	(176459, 476, '2014-02-05 08:16:00', '2nd at Townsend', 61, '2014-02-05 08:24:00', 'Steuart at Market', 74, 372, 'Subscriber', 94070),
	(176460, 416, '2014-02-05 08:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 08:23:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94707),
	(176461, 699, '2014-02-05 08:16:00', '5th at Howard', 57, '2014-02-05 08:28:00', 'Embarcadero at Bryant', 54, 606, 'Subscriber', 94133),
	(176462, 910, '2014-02-05 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 08:32:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94103),
	(176463, 227, '2014-02-05 08:17:00', 'Mountain View City Hall', 27, '2014-02-05 08:21:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94041),
	(176464, 450, '2014-02-05 08:18:00', 'Embarcadero at Folsom', 51, '2014-02-05 08:26:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94609),
	(176465, 322, '2014-02-05 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94025),
	(176466, 548, '2014-02-05 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:28:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94403),
	(176467, 398, '2014-02-05 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 08:27:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94117),
	(176468, 211, '2014-02-05 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:24:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94109),
	(176469, 537, '2014-02-05 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:30:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94061),
	(176470, 724, '2014-02-05 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94404),
	(176471, 405, '2014-02-05 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 08:28:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94611),
	(176472, 306, '2014-02-05 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:27:00', '5th at Howard', 57, 585, 'Subscriber', 94303),
	(176473, 794, '2014-02-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:35:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94040),
	(176474, 524, '2014-02-05 08:22:00', 'San Jose Civic Center', 3, '2014-02-05 08:31:00', 'San Jose Diridon Caltrain Station', 2, 135, 'Customer', 94085),
	(176477, 657, '2014-02-05 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:35:00', 'Steuart at Market', 74, 611, 'Subscriber', 94024),
	(176478, 889, '2014-02-05 08:24:00', 'South Van Ness at Market', 66, '2014-02-05 08:38:00', '2nd at South Park', 64, 350, 'Subscriber', 94127),
	(176479, 763, '2014-02-05 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:36:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94030),
	(176482, 637, '2014-02-05 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94930),
	(176484, 866, '2014-02-05 08:28:00', 'Golden Gate at Polk', 59, '2014-02-05 08:42:00', '2nd at Townsend', 61, 567, 'Subscriber', 94102),
	(176485, 558, '2014-02-05 08:28:00', 'Commercial at Montgomery', 45, '2014-02-05 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94133),
	(176486, 457, '2014-02-05 08:28:00', 'Steuart at Market', 74, '2014-02-05 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94925),
	(176487, 358, '2014-02-05 08:28:00', 'Steuart at Market', 74, '2014-02-05 08:34:00', 'Embarcadero at Sansome', 60, 396, 'Subscriber', 94597),
	(176488, 666, '2014-02-05 08:29:00', 'South Van Ness at Market', 66, '2014-02-05 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94117),
	(176489, 638, '2014-02-05 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(176490, 394, '2014-02-05 08:30:00', 'Market at Sansome', 77, '2014-02-05 08:36:00', '2nd at South Park', 64, 488, 'Subscriber', 94606),
	(176491, 264, '2014-02-05 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 08:34:00', 'Market at Sansome', 77, 529, 'Subscriber', 94402),
	(176492, 210, '2014-02-05 08:30:00', 'Redwood City Caltrain Station', 22, '2014-02-05 08:33:00', 'Redwood City Public Library', 24, 690, 'Subscriber', 94105),
	(176493, 116, '2014-02-05 08:30:00', 'Steuart at Market', 74, '2014-02-05 08:32:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94044),
	(176495, 298, '2014-02-05 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 08:33:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94565),
	(176496, 244, '2014-02-05 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 08:36:00', 'Santa Clara at Almaden', 4, 39, 'Subscriber', 94403),
	(176497, 182, '2014-02-05 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94118),
	(176498, 384, '2014-02-05 08:33:00', 'Steuart at Market', 74, '2014-02-05 08:39:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94565),
	(176499, 324, '2014-02-05 08:33:00', 'Embarcadero at Bryant', 54, '2014-02-05 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94105),
	(176500, 395, '2014-02-05 08:33:00', 'Spear at Folsom', 49, '2014-02-05 08:40:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 94105),
	(176501, 654, '2014-02-05 08:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 08:44:00', 'MLK Library', 11, 129, 'Subscriber', 94041),
	(176502, 240, '2014-02-05 08:33:00', 'Market at Sansome', 77, '2014-02-05 08:37:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94117),
	(176503, 415, '2014-02-05 08:34:00', 'Broadway St at Battery St', 82, '2014-02-05 08:41:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94133),
	(176504, 330, '2014-02-05 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 08:40:00', 'Santa Clara at Almaden', 4, 307, 'Subscriber', 94103),
	(176505, 412, '2014-02-05 08:35:00', 'Embarcadero at Bryant', 54, '2014-02-05 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94105),
	(176506, 636, '2014-02-05 08:36:00', 'Market at 10th', 67, '2014-02-05 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94117),
	(176510, 489, '2014-02-05 08:37:00', '5th at Howard', 57, '2014-02-05 08:45:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94103),
	(176511, 317, '2014-02-05 08:37:00', 'San Antonio Caltrain Station', 29, '2014-02-05 08:43:00', 'San Antonio Shopping Center', 31, 192, 'Subscriber', 94010),
	(176512, 265, '2014-02-05 08:38:00', 'San Antonio Caltrain Station', 29, '2014-02-05 08:42:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94706),
	(176514, 339, '2014-02-05 08:37:00', 'Commercial at Montgomery', 45, '2014-02-05 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94939),
	(176515, 349, '2014-02-05 08:39:00', 'Steuart at Market', 74, '2014-02-05 08:45:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 94549),
	(176516, 565, '2014-02-05 08:40:00', 'San Francisco City Hall', 58, '2014-02-05 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94102),
	(176517, 400, '2014-02-05 08:40:00', 'Embarcadero at Sansome', 60, '2014-02-05 08:47:00', 'Steuart at Market', 74, 396, 'Subscriber', 94133),
	(176518, 634, '2014-02-05 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 08:51:00', '5th at Howard', 57, 455, 'Subscriber', 94503),
	(176519, 539, '2014-02-05 08:40:00', 'Embarcadero at Folsom', 51, '2014-02-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94105),
	(176520, 617, '2014-02-05 08:41:00', 'Palo Alto Caltrain Station', 34, '2014-02-05 08:51:00', 'California Ave Caltrain Station', 36, 24, 'Subscriber', 94131),
	(176521, 691, '2014-02-05 08:41:00', 'Powell at Post (Union Square)', 71, '2014-02-05 08:53:00', '2nd at Folsom', 62, 354, 'Customer', 20002),
	(176522, 323, '2014-02-05 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:47:00', '5th at Howard', 57, 392, 'Subscriber', 95110),
	(176523, 207, '2014-02-05 08:42:00', 'Market at Sansome', 77, '2014-02-05 08:45:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94133),
	(176524, 337, '2014-02-05 08:42:00', '2nd at Townsend', 61, '2014-02-05 08:48:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94107),
	(176525, 333, '2014-02-05 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94402),
	(176526, 535, '2014-02-05 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:51:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94403),
	(176527, 701, '2014-02-05 08:42:00', 'Steuart at Market', 74, '2014-02-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94611),
	(176528, 838, '2014-02-05 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 08:56:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 94611),
	(176529, 423, '2014-02-05 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:50:00', 'Howard at 2nd', 63, 620, 'Subscriber', 95112),
	(176530, 327, '2014-02-05 08:43:00', 'Embarcadero at Sansome', 60, '2014-02-05 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94111),
	(176531, 309, '2014-02-05 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94041),
	(176532, 390, '2014-02-05 08:43:00', 'Powell Street BART', 53, '2014-02-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94109),
	(176533, 666, '2014-02-05 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:54:00', 'Market at 4th', 76, 536, 'Subscriber', 95125),
	(176534, 286, '2014-02-05 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:48:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94105),
	(176535, 323, '2014-02-05 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 08:49:00', 'San Pedro Square', 6, 705, 'Subscriber', 94002),
	(176536, 179, '2014-02-05 08:44:00', 'Steuart at Market', 74, '2014-02-05 08:47:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94105),
	(176537, 719, '2014-02-05 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:56:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94010),
	(176538, 428, '2014-02-05 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 08:51:00', '5th at Howard', 57, 339, 'Subscriber', 94610),
	(176539, 357, '2014-02-05 08:44:00', 'Beale at Market', 56, '2014-02-05 08:50:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 94707),
	(176540, 928, '2014-02-05 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:00:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 95126),
	(176541, 818, '2014-02-05 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 08:58:00', 'Spear at Folsom', 49, 606, 'Subscriber', 95113),
	(176542, 268, '2014-02-05 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 08:49:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94306),
	(176543, 477, '2014-02-05 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 08:53:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94609),
	(176544, 280, '2014-02-05 08:46:00', 'Embarcadero at Bryant', 54, '2014-02-05 08:51:00', 'Steuart at Market', 74, 279, 'Subscriber', 94010),
	(176545, 436, '2014-02-05 08:47:00', 'Powell at Post (Union Square)', 71, '2014-02-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94108),
	(176546, 302, '2014-02-05 08:47:00', 'Market at Sansome', 77, '2014-02-05 08:52:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94704),
	(176547, 508, '2014-02-05 08:48:00', 'Spear at Folsom', 49, '2014-02-05 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94610),
	(176549, 304, '2014-02-05 08:48:00', 'Mountain View Caltrain Station', 28, '2014-02-05 08:54:00', 'Castro Street and El Camino Real', 32, 682, 'Subscriber', 94110),
	(176550, 788, '2014-02-05 08:49:00', 'Market at 4th', 76, '2014-02-05 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94127),
	(176551, 426, '2014-02-05 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 08:56:00', '5th at Howard', 57, 276, 'Subscriber', 94618),
	(176552, 359, '2014-02-05 08:50:00', '2nd at South Park', 64, '2014-02-05 08:55:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(176553, 567, '2014-02-05 08:50:00', 'Golden Gate at Polk', 59, '2014-02-05 08:59:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94109),
	(176554, 1033, '2014-02-05 08:50:00', 'South Van Ness at Market', 66, '2014-02-05 09:07:00', '2nd at South Park', 64, 404, 'Subscriber', 94103),
	(176555, 376, '2014-02-05 08:50:00', 'Steuart at Market', 74, '2014-02-05 08:57:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94102),
	(176556, 498, '2014-02-05 08:52:00', 'Clay at Battery', 41, '2014-02-05 09:00:00', 'Market at 4th', 76, 592, 'Subscriber', 94111),
	(176558, 232, '2014-02-05 08:52:00', '2nd at Townsend', 61, '2014-02-05 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94107),
	(176560, 311, '2014-02-05 08:53:00', 'Powell Street BART', 53, '2014-02-05 08:58:00', 'Market at 10th', 67, 511, 'Subscriber', 94133),
	(176561, 107, '2014-02-05 08:53:00', '2nd at Townsend', 61, '2014-02-05 08:55:00', '2nd at South Park', 64, 432, 'Subscriber', 94107),
	(176562, 465, '2014-02-05 08:53:00', 'Beale at Market', 56, '2014-02-05 09:01:00', '2nd at South Park', 64, 271, 'Subscriber', 94107),
	(176563, 632, '2014-02-05 08:53:00', 'Embarcadero at Folsom', 51, '2014-02-05 09:04:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94105),
	(176564, 427, '2014-02-05 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 09:00:00', '2nd at Townsend', 61, 314, 'Subscriber', 94608),
	(176565, 341, '2014-02-05 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 08:59:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94609),
	(176566, 614, '2014-02-05 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:04:00', 'Steuart at Market', 74, 555, 'Subscriber', 95050),
	(176568, 450, '2014-02-05 08:55:00', 'Steuart at Market', 74, '2014-02-05 09:02:00', '2nd at Townsend', 61, 617, 'Subscriber', 94703),
	(176570, 306, '2014-02-05 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 09:01:00', 'Market at Sansome', 77, 382, 'Subscriber', 94107),
	(176571, 308, '2014-02-05 08:55:00', 'Market at Sansome', 77, '2014-02-05 09:01:00', '2nd at South Park', 64, 500, 'Subscriber', 94702),
	(176572, 611, '2014-02-05 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94901),
	(176573, 445, '2014-02-05 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 09:03:00', 'Market at 4th', 76, 319, 'Subscriber', 94941),
	(176574, 575, '2014-02-05 08:56:00', 'South Van Ness at Market', 66, '2014-02-05 09:05:00', 'Market at Sansome', 77, 604, 'Subscriber', 94117),
	(176576, 494, '2014-02-05 08:57:00', 'Embarcadero at Sansome', 60, '2014-02-05 09:05:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94133),
	(176577, 598, '2014-02-05 08:58:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 09:08:00', 'Clay at Battery', 41, 447, 'Subscriber', 94103),
	(176578, 249, '2014-02-05 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94903),
	(176579, 572, '2014-02-05 08:59:00', 'Steuart at Market', 74, '2014-02-05 09:09:00', '2nd at South Park', 64, 372, 'Subscriber', 94110),
	(176580, 765, '2014-02-05 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94577),
	(176583, 665, '2014-02-05 09:01:00', 'Townsend at 7th', 65, '2014-02-05 09:12:00', 'Powell Street BART', 53, 359, 'Subscriber', 94107),
	(176584, 519, '2014-02-05 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:10:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94303),
	(176585, 388, '2014-02-05 09:02:00', '2nd at Townsend', 61, '2014-02-05 09:08:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94025),
	(176586, 629, '2014-02-05 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 09:13:00', '5th at Howard', 57, 531, 'Subscriber', 94130),
	(176587, 1005, '2014-02-05 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:20:00', 'Clay at Battery', 41, 481, 'Subscriber', 94070),
	(176588, 1781, '2014-02-05 09:03:00', 'MLK Library', 11, '2014-02-05 09:33:00', 'Paseo de San Antonio', 7, 249, 'Subscriber', 95126),
	(176590, 571, '2014-02-05 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94404),
	(176591, 259, '2014-02-05 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 09:08:00', 'Adobe on Almaden', 5, 208, 'Subscriber', 94105),
	(176593, 721, '2014-02-05 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Customer', 94403),
	(176594, 445, '2014-02-05 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 09:12:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94133),
	(176597, 641, '2014-02-05 09:06:00', 'Golden Gate at Polk', 59, '2014-02-05 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94111),
	(176598, 247, '2014-02-05 09:06:00', 'Beale at Market', 56, '2014-02-05 09:10:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94611),
	(176600, 475, '2014-02-05 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:15:00', 'Powell Street BART', 53, 335, 'Subscriber', 95129),
	(176601, 546, '2014-02-05 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 09:17:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94133),
	(176602, 747, '2014-02-05 09:08:00', 'Spear at Folsom', 49, '2014-02-05 09:20:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94080),
	(176603, 633, '2014-02-05 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 09:18:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94124),
	(176605, 1125, '2014-02-05 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 09:27:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94122),
	(176606, 418, '2014-02-05 09:08:00', 'Market at Sansome', 77, '2014-02-05 09:15:00', '2nd at South Park', 64, 444, 'Subscriber', 94608),
	(176608, 756, '2014-02-05 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 09:24:00', 'Market at 10th', 67, 414, 'Subscriber', 94085),
	(176609, 463, '2014-02-05 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 09:19:00', 'Washington at Kearney', 46, 602, 'Subscriber', 94133),
	(176610, 248, '2014-02-05 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 09:15:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94030),
	(176611, 373, '2014-02-05 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 09:18:00', 'Market at Sansome', 77, 389, 'Subscriber', 94133),
	(176612, 328, '2014-02-05 09:12:00', 'Market at Sansome', 77, '2014-02-05 09:18:00', 'Clay at Battery', 41, 629, 'Subscriber', 94015),
	(176613, 450, '2014-02-05 09:13:00', 'Market at Sansome', 77, '2014-02-05 09:21:00', '2nd at South Park', 64, 544, 'Subscriber', 94709),
	(176614, 362, '2014-02-05 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 09:21:00', '2nd at South Park', 64, 517, 'Subscriber', 94501),
	(176615, 368, '2014-02-05 09:15:00', 'Powell Street BART', 53, '2014-02-05 09:22:00', 'Market at 10th', 67, 580, 'Subscriber', 94133),
	(176616, 545, '2014-02-05 09:16:00', 'Embarcadero at Bryant', 54, '2014-02-05 09:25:00', 'Clay at Battery', 41, 326, 'Subscriber', 94107),
	(176617, 6677, '2014-02-05 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 11:08:00', 'Civic Center BART (7th at Market)', 72, 348, 'Customer', 82152),
	(176619, 534, '2014-02-05 09:17:00', 'Embarcadero at Bryant', 54, '2014-02-05 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', 94102),
	(176620, 360, '2014-02-05 09:18:00', 'Embarcadero at Vallejo', 48, '2014-02-05 09:24:00', 'Clay at Battery', 41, 607, 'Subscriber', 94925),
	(176621, 239, '2014-02-05 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 09:22:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94703),
	(176623, 445, '2014-02-05 09:20:00', 'Spear at Folsom', 49, '2014-02-05 09:28:00', '2nd at Folsom', 62, 439, 'Subscriber', 94105),
	(176624, 546, '2014-02-05 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94501),
	(176627, 545, '2014-02-05 09:21:00', 'Beale at Market', 56, '2014-02-05 09:30:00', '2nd at South Park', 64, 625, 'Subscriber', 94612),
	(176628, 81, '2014-02-05 09:21:00', '2nd at South Park', 64, '2014-02-05 09:23:00', '2nd at Townsend', 61, 271, 'Subscriber', 94107),
	(176629, 417, '2014-02-05 09:21:00', '2nd at South Park', 64, '2014-02-05 09:28:00', 'Market at 4th', 76, 444, 'Subscriber', 94107),
	(176632, 704, '2014-02-05 09:22:00', 'Golden Gate at Polk', 59, '2014-02-05 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94109),
	(176634, 352, '2014-02-05 09:23:00', 'Market at Sansome', 77, '2014-02-05 09:28:00', '2nd at South Park', 64, 529, 'Subscriber', 94080),
	(176635, 496, '2014-02-05 09:22:00', 'Market at 10th', 67, '2014-02-05 09:31:00', 'Market at 4th', 76, 341, 'Subscriber', 94104),
	(176636, 383, '2014-02-05 09:23:00', 'Davis at Jackson', 42, '2014-02-05 09:30:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94133),
	(176637, 527, '2014-02-05 09:23:00', 'Embarcadero at Sansome', 60, '2014-02-05 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94105),
	(176638, 510, '2014-02-05 09:23:00', 'Market at Sansome', 77, '2014-02-05 09:32:00', '2nd at Townsend', 61, 627, 'Subscriber', 94107),
	(176639, 527, '2014-02-05 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 09:33:00', 'Powell Street BART', 53, 535, 'Subscriber', 94102),
	(176640, 312, '2014-02-05 09:24:00', 'Davis at Jackson', 42, '2014-02-05 09:29:00', 'Market at Sansome', 77, 291, 'Subscriber', 94111),
	(176642, 756, '2014-02-05 09:24:00', 'Steuart at Market', 74, '2014-02-05 09:37:00', 'Market at 10th', 67, 441, 'Subscriber', 95051),
	(176644, 612, '2014-02-05 09:25:00', 'Washington at Kearney', 46, '2014-02-05 09:35:00', 'Powell Street BART', 53, 635, 'Subscriber', 94133),
	(176645, 192, '2014-02-05 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:29:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94541),
	(176646, 245, '2014-02-05 09:26:00', 'Townsend at 7th', 65, '2014-02-05 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94107),
	(176647, 608, '2014-02-05 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94403),
	(176649, 672, '2014-02-05 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:38:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94310),
	(176651, 627, '2014-02-05 09:27:00', 'South Van Ness at Market', 66, '2014-02-05 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94117),
	(176652, 223, '2014-02-05 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:31:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(176653, 894, '2014-02-05 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94025),
	(176654, 332, '2014-02-05 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:33:00', '5th at Howard', 57, 426, 'Subscriber', 94301),
	(176655, 529, '2014-02-05 09:28:00', 'Beale at Market', 56, '2014-02-05 09:36:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94111),
	(176656, 304, '2014-02-05 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 09:33:00', '5th at Howard', 57, 561, 'Subscriber', 94043),
	(176658, 529, '2014-02-05 09:28:00', 'Beale at Market', 56, '2014-02-05 09:37:00', '2nd at South Park', 64, 376, 'Subscriber', 94611),
	(176659, 555, '2014-02-05 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 09:38:00', '2nd at Townsend', 61, 321, 'Subscriber', 94579),
	(176660, 210, '2014-02-05 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 09:32:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94107),
	(176664, 591, '2014-02-05 09:30:00', 'Market at 10th', 67, '2014-02-05 09:40:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94102),
	(176665, 300, '2014-02-05 09:31:00', 'Embarcadero at Bryant', 54, '2014-02-05 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94105),
	(176666, 263, '2014-02-05 09:31:00', 'Mountain View Caltrain Station', 28, '2014-02-05 09:36:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94040),
	(176667, 327, '2014-02-05 09:32:00', 'Post at Kearney', 47, '2014-02-05 09:37:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94109),
	(176669, 653, '2014-02-05 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 09:43:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94158),
	(176670, 462, '2014-02-05 09:32:00', 'Commercial at Montgomery', 45, '2014-02-05 09:40:00', 'Powell Street BART', 53, 396, 'Subscriber', 94111),
	(176671, 895, '2014-02-05 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 09:48:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 21409),
	(176672, 856, '2014-02-05 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 09:47:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94610),
	(176674, 415, '2014-02-05 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 09:40:00', '2nd at South Park', 64, 345, 'Subscriber', 94611),
	(176675, 359, '2014-02-05 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 09:40:00', 'Beale at Market', 56, 310, 'Subscriber', 94133),
	(176676, 396, '2014-02-05 09:34:00', 'Golden Gate at Polk', 59, '2014-02-05 09:40:00', 'Market at 4th', 76, 566, 'Subscriber', 94102),
	(176677, 287, '2014-02-05 09:36:00', 'Davis at Jackson', 42, '2014-02-05 09:41:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94105),
	(176678, 214, '2014-02-05 09:37:00', 'Steuart at Market', 74, '2014-02-05 09:40:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94705),
	(176679, 344, '2014-02-05 09:36:00', '2nd at Folsom', 62, '2014-02-05 09:42:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94107),
	(176680, 527, '2014-02-05 09:37:00', 'Market at 10th', 67, '2014-02-05 09:45:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94549),
	(176681, 500, '2014-02-05 09:38:00', 'Beale at Market', 56, '2014-02-05 09:47:00', 'Broadway St at Battery St', 82, 554, 'Subscriber', 94607),
	(176683, 288, '2014-02-05 09:39:00', 'Howard at 2nd', 63, '2014-02-05 09:44:00', '2nd at Townsend', 61, 336, 'Subscriber', 94105),
	(176684, 250, '2014-02-05 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 09:44:00', '5th at Howard', 57, 222, 'Subscriber', 94103),
	(176685, 519, '2014-02-05 09:40:00', 'Steuart at Market', 74, '2014-02-05 09:48:00', '2nd at Townsend', 61, 464, 'Subscriber', 94612),
	(176686, 702, '2014-02-05 09:41:00', 'Townsend at 7th', 65, '2014-02-05 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94107),
	(176688, 288, '2014-02-05 09:41:00', 'Mountain View Caltrain Station', 28, '2014-02-05 09:46:00', 'Castro Street and El Camino Real', 32, 251, 'Subscriber', 94107),
	(176689, 613, '2014-02-05 09:45:00', 'Townsend at 7th', 65, '2014-02-05 09:55:00', '2nd at Folsom', 62, 265, 'Subscriber', 94107),
	(176690, 460, '2014-02-05 09:45:00', 'Powell Street BART', 53, '2014-02-05 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94501),
	(176691, 542, '2014-02-05 09:46:00', 'Market at 4th', 76, '2014-02-05 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94587),
	(176692, 217, '2014-02-05 09:46:00', 'Mountain View Caltrain Station', 28, '2014-02-05 09:49:00', 'Mountain View City Hall', 27, 225, 'Subscriber', 94158),
	(176693, 248, '2014-02-05 09:46:00', 'Mountain View Caltrain Station', 28, '2014-02-05 09:50:00', 'Mountain View City Hall', 27, 245, 'Subscriber', 94107),
	(176695, 572, '2014-02-05 09:47:00', 'Spear at Folsom', 49, '2014-02-05 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94105),
	(176696, 568, '2014-02-05 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 09:58:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94597),
	(176697, 197, '2014-02-05 09:49:00', 'San Antonio Shopping Center', 31, '2014-02-05 09:52:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94040),
	(176698, 665, '2014-02-05 09:49:00', '2nd at Townsend', 61, '2014-02-05 10:00:00', 'Commercial at Montgomery', 45, 321, 'Customer', 94122),
	(176699, 566, '2014-02-05 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 09:59:00', 'Market at 10th', 67, 389, 'Subscriber', 94107),
	(176700, 1165, '2014-02-05 09:49:00', '2nd at South Park', 64, '2014-02-05 10:09:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94127),
	(176702, 352, '2014-02-05 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 09:57:00', 'Powell Street BART', 53, 285, 'Subscriber', 94102),
	(176703, 461, '2014-02-05 09:53:00', 'Powell Street BART', 53, '2014-02-05 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94107),
	(176705, 513, '2014-02-05 09:54:00', 'Spear at Folsom', 49, '2014-02-05 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94105),
	(176706, 882, '2014-02-05 09:54:00', 'Embarcadero at Sansome', 60, '2014-02-05 10:09:00', 'Powell Street BART', 53, 613, 'Subscriber', 94133),
	(176707, 764, '2014-02-05 09:54:00', 'Golden Gate at Polk', 59, '2014-02-05 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94109),
	(176708, 173, '2014-02-05 09:55:00', 'Cowper at University', 37, '2014-02-05 09:58:00', 'University and Emerson', 35, 716, 'Subscriber', 94301),
	(176709, 352, '2014-02-05 09:55:00', '2nd at Townsend', 61, '2014-02-05 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94107),
	(176712, 864, '2014-02-05 09:58:00', 'Powell Street BART', 53, '2014-02-05 10:12:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94102),
	(176717, 363, '2014-02-05 09:58:00', 'Spear at Folsom', 49, '2014-02-05 10:04:00', '2nd at South Park', 64, 395, 'Subscriber', 94904),
	(176718, 462, '2014-02-05 09:58:00', 'Steuart at Market', 74, '2014-02-05 10:06:00', '2nd at Townsend', 61, 562, 'Subscriber', 94116),
	(176722, 461, '2014-02-05 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 10:09:00', 'St James Park', 13, 46, 'Subscriber', 94108),
	(176723, 216, '2014-02-05 10:03:00', 'Market at Sansome', 77, '2014-02-05 10:07:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94110),
	(176725, 193, '2014-02-05 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 10:09:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94158),
	(176726, 310, '2014-02-05 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 10:12:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94301),
	(176727, 262, '2014-02-05 10:09:00', 'San Mateo County Center', 23, '2014-02-05 10:13:00', 'Redwood City Medical Center', 26, 57, 'Subscriber', 93930),
	(176729, 733, '2014-02-05 10:15:00', 'Powell at Post (Union Square)', 71, '2014-02-05 10:27:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94108),
	(176730, 243, '2014-02-05 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 10:20:00', 'Townsend at 7th', 65, 564, 'Customer', 75002),
	(176731, 224, '2014-02-05 10:16:00', 'Clay at Battery', 41, '2014-02-05 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94109),
	(176732, 380, '2014-02-05 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 10:22:00', 'Post at Kearney', 47, 525, 'Subscriber', 94610),
	(176733, 247, '2014-02-05 10:17:00', 'Post at Kearney', 47, '2014-02-05 10:21:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94114),
	(176735, 958, '2014-02-05 10:19:00', 'Market at 10th', 67, '2014-02-05 10:35:00', '2nd at South Park', 64, 580, 'Subscriber', 94102),
	(176736, 357, '2014-02-05 10:20:00', 'Howard at 2nd', 63, '2014-02-05 10:26:00', 'Steuart at Market', 74, 579, 'Subscriber', 94105),
	(176737, 153, '2014-02-05 10:21:00', 'Beale at Market', 56, '2014-02-05 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94105),
	(176738, 4385, '2014-02-05 10:25:00', 'Market at 10th', 67, '2014-02-05 11:38:00', 'Market at 10th', 67, 337, 'Customer', 94583),
	(176740, 277, '2014-02-05 10:27:00', 'South Van Ness at Market', 66, '2014-02-05 10:32:00', 'Civic Center BART (7th at Market)', 72, 372, 'Subscriber', 94103),
	(176741, 460, '2014-02-05 10:28:00', 'Steuart at Market', 74, '2014-02-05 10:35:00', '2nd at South Park', 64, 570, 'Subscriber', 94588),
	(176744, 4137, '2014-02-05 10:29:00', 'Market at 10th', 67, '2014-02-05 11:38:00', 'Market at 10th', 67, 269, 'Customer', 94103),
	(176745, 439, '2014-02-05 10:29:00', 'Post at Kearney', 47, '2014-02-05 10:36:00', '5th at Howard', 57, 525, 'Subscriber', 94705),
	(176746, 128, '2014-02-05 10:29:00', '2nd at Folsom', 62, '2014-02-05 10:31:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(176747, 1473, '2014-02-05 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', NULL),
	(176748, 698, '2014-02-05 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 10:41:00', 'Market at 4th', 76, 552, 'Customer', 94920),
	(176749, 1388, '2014-02-05 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', NULL),
	(176752, 4053, '2014-02-05 10:30:00', 'Market at 10th', 67, '2014-02-05 11:38:00', 'Market at 10th', 67, 479, 'Customer', 95129),
	(176757, 729, '2014-02-05 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 10:46:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94133),
	(176758, 688, '2014-02-05 10:34:00', '2nd at Townsend', 61, '2014-02-05 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94158),
	(176763, 393, '2014-02-05 10:35:00', 'Howard at 2nd', 63, '2014-02-05 10:42:00', 'Powell Street BART', 53, 634, 'Subscriber', 94110),
	(176765, 323, '2014-02-05 10:36:00', '5th at Howard', 57, '2014-02-05 10:41:00', 'Market at Sansome', 77, 455, 'Subscriber', 94107),
	(176766, 482, '2014-02-05 10:35:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 10:43:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94103),
	(176767, 460, '2014-02-05 10:38:00', '5th at Howard', 57, '2014-02-05 10:45:00', 'Market at 10th', 67, 222, 'Subscriber', 94703),
	(176769, 352, '2014-02-05 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 10:44:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94131),
	(176770, 1558, '2014-02-05 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 11:04:00', 'Embarcadero at Sansome', 60, 366, 'Customer', NULL),
	(176771, 1136, '2014-02-05 10:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 10:57:00', '2nd at Folsom', 62, 437, 'Subscriber', 94102),
	(176772, 418, '2014-02-05 10:39:00', 'Clay at Battery', 41, '2014-02-05 10:46:00', 'Clay at Battery', 41, 447, 'Subscriber', 94105),
	(176773, 257, '2014-02-05 10:40:00', '2nd at Townsend', 61, '2014-02-05 10:44:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94107),
	(176774, 381, '2014-02-05 10:41:00', 'Market at Sansome', 77, '2014-02-05 10:48:00', '5th at Howard', 57, 624, 'Subscriber', 94109),
	(176775, 724, '2014-02-05 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 10:54:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94133),
	(176776, 473, '2014-02-05 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 10:52:00', 'Howard at 2nd', 63, 499, 'Subscriber', 94025),
	(176777, 650, '2014-02-05 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 10:56:00', 'Market at 10th', 67, 528, 'Subscriber', 94404),
	(176778, 952, '2014-02-05 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 11:01:00', 'Post at Kearney', 47, 260, 'Subscriber', 94158),
	(176779, 492, '2014-02-05 10:46:00', 'Powell Street BART', 53, '2014-02-05 10:54:00', '2nd at Folsom', 62, 427, 'Subscriber', 94133),
	(176780, 545, '2014-02-05 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 10:55:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94945),
	(176781, 24746, '2014-02-05 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Customer', 48104),
	(176782, 332, '2014-02-05 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 10:59:00', 'Market at Sansome', 77, 364, 'Subscriber', 94608),
	(176784, 270, '2014-02-05 10:55:00', '2nd at South Park', 64, '2014-02-05 10:59:00', 'Market at Sansome', 77, 395, 'Subscriber', 94107),
	(176785, 292, '2014-02-05 10:55:00', 'Spear at Folsom', 49, '2014-02-05 11:00:00', '2nd at Townsend', 61, 279, 'Subscriber', 94105),
	(176786, 205, '2014-02-05 10:57:00', '2nd at Folsom', 62, '2014-02-05 11:00:00', '2nd at South Park', 64, 498, 'Subscriber', 94105),
	(176787, 498, '2014-02-05 10:59:00', 'San Jose Civic Center', 3, '2014-02-05 11:07:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Customer', NULL),
	(176788, 288, '2014-02-05 10:59:00', 'Redwood City Medical Center', 26, '2014-02-05 11:04:00', 'San Mateo County Center', 23, 76, 'Subscriber', 93930),
	(176790, 257, '2014-02-05 11:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 11:07:00', 'Davis at Jackson', 42, 259, 'Subscriber', 95472),
	(176791, 257, '2014-02-05 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 11:08:00', '2nd at South Park', 64, 351, 'Subscriber', 94117),
	(176792, 452, '2014-02-05 11:07:00', 'Powell at Post (Union Square)', 71, '2014-02-05 11:14:00', 'Market at 10th', 67, 310, 'Subscriber', 94108),
	(176793, 351, '2014-02-05 11:08:00', 'Market at 10th', 67, '2014-02-05 11:14:00', 'Market at 4th', 76, 374, 'Subscriber', 94129),
	(176794, 372, '2014-02-05 11:09:00', 'Market at 10th', 67, '2014-02-05 11:15:00', 'Market at 4th', 76, 389, 'Subscriber', 94102),
	(176795, 450, '2014-02-05 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 11:21:00', 'Post at Kearney', 47, 332, 'Subscriber', 94116),
	(176796, 416, '2014-02-05 11:16:00', 'Market at Sansome', 77, '2014-02-05 11:22:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94549),
	(176798, 282, '2014-02-05 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 11:22:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(176804, 880, '2014-02-05 11:19:00', 'Commercial at Montgomery', 45, '2014-02-05 11:34:00', '2nd at Townsend', 61, 321, 'Customer', 94122),
	(176805, 313, '2014-02-05 11:22:00', '2nd at South Park', 64, '2014-02-05 11:28:00', 'Market at Sansome', 77, 343, 'Subscriber', 94103),
	(176812, 490, '2014-02-05 11:27:00', 'South Van Ness at Market', 66, '2014-02-05 11:35:00', 'Post at Kearney', 47, 472, 'Subscriber', 94102),
	(176813, 9647, '2014-02-05 11:27:00', 'Embarcadero at Sansome', 60, '2014-02-05 14:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Customer', NULL),
	(176814, 408, '2014-02-05 11:29:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 11:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Customer', 82152),
	(176816, 258, '2014-02-05 11:30:00', 'Powell at Post (Union Square)', 71, '2014-02-05 11:34:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94105),
	(176819, 978, '2014-02-05 11:34:00', 'San Jose City Hall', 10, '2014-02-05 11:50:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(176820, 451, '2014-02-05 11:35:00', 'Embarcadero at Vallejo', 48, '2014-02-05 11:42:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94105),
	(176821, 343, '2014-02-05 11:36:00', 'Powell at Post (Union Square)', 71, '2014-02-05 11:41:00', '2nd at Folsom', 62, 545, 'Subscriber', 94108),
	(176823, 548, '2014-02-05 11:39:00', '5th at Howard', 57, '2014-02-05 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94503),
	(176824, 455, '2014-02-05 11:41:00', '5th at Howard', 57, '2014-02-05 11:49:00', 'Beale at Market', 56, 624, 'Subscriber', 94010),
	(176825, 974, '2014-02-05 11:41:00', 'Clay at Battery', 41, '2014-02-05 11:57:00', 'Market at 10th', 67, 607, 'Subscriber', 94108),
	(176826, 621, '2014-02-05 11:42:00', '2nd at South Park', 64, '2014-02-05 11:52:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 94602),
	(176827, 28208, '2014-02-05 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 19:32:00', 'Post at Kearney', 47, 266, 'Customer', NULL),
	(176828, 28213, '2014-02-05 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 19:32:00', 'Post at Kearney', 47, 445, 'Customer', NULL),
	(176829, 408, '2014-02-05 11:43:00', 'Powell Street BART', 53, '2014-02-05 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94107),
	(176830, 162, '2014-02-05 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94122),
	(176831, 404, '2014-02-05 11:46:00', 'Howard at 2nd', 63, '2014-02-05 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94107),
	(176832, 503, '2014-02-05 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 11:56:00', '5th at Howard', 57, 551, 'Subscriber', 94122),
	(176833, 779, '2014-02-05 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 12:02:00', 'Market at 4th', 76, 359, 'Subscriber', 94070),
	(176836, 99993, '2014-02-05 11:50:00', 'St James Park', 13, '2014-02-06 15:37:00', 'San Pedro Square', 6, 46, 'Customer', 95113),
	(176839, 897, '2014-02-05 11:51:00', 'Japantown', 9, '2014-02-05 12:06:00', 'San Jose Government Center', 80, 109, 'Subscriber', 95112),
	(176842, 220, '2014-02-05 11:52:00', 'Market at Sansome', 77, '2014-02-05 11:56:00', 'Steuart at Market', 74, 574, 'Subscriber', 94110),
	(176843, 114, '2014-02-05 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 11:55:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94105),
	(176844, 263, '2014-02-05 11:56:00', 'Spear at Folsom', 49, '2014-02-05 12:00:00', '2nd at Townsend', 61, 314, 'Subscriber', 94025),
	(176846, 852, '2014-02-05 12:05:00', 'San Salvador at 1st', 8, '2014-02-05 12:19:00', 'San Salvador at 1st', 8, 647, 'Subscriber', 95113),
	(176847, 275, '2014-02-05 12:05:00', 'Market at Sansome', 77, '2014-02-05 12:10:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94306),
	(176848, 524, '2014-02-05 12:05:00', 'Post at Kearney', 47, '2014-02-05 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94116),
	(176849, 943, '2014-02-05 12:07:00', 'San Jose Government Center', 80, '2014-02-05 12:22:00', 'San Pedro Square', 6, 109, 'Subscriber', 95112),
	(176850, 537, '2014-02-05 12:07:00', 'Embarcadero at Sansome', 60, '2014-02-05 12:16:00', 'Post at Kearney', 47, 628, 'Subscriber', 94111),
	(176851, 543, '2014-02-05 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 12:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94105),
	(176852, 318, '2014-02-05 12:14:00', 'Post at Kearney', 47, '2014-02-05 12:19:00', 'Powell at Post (Union Square)', 71, 260, 'Subscriber', 94104),
	(176853, 214, '2014-02-05 12:15:00', 'Embarcadero at Sansome', 60, '2014-02-05 12:19:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94110),
	(176854, 331, '2014-02-05 12:16:00', 'Market at Sansome', 77, '2014-02-05 12:22:00', '2nd at South Park', 64, 577, 'Subscriber', 94107),
	(176856, 662, '2014-02-05 12:19:00', 'Broadway St at Battery St', 82, '2014-02-05 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Subscriber', 95110),
	(176858, 686, '2014-02-05 12:20:00', '2nd at Folsom', 62, '2014-02-05 12:31:00', 'Powell Street BART', 53, 427, 'Subscriber', 94133),
	(176859, 452, '2014-02-05 12:22:00', 'Embarcadero at Bryant', 54, '2014-02-05 12:30:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94105),
	(176860, 389, '2014-02-05 12:23:00', '2nd at South Park', 64, '2014-02-05 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94608),
	(176861, 271, '2014-02-05 12:23:00', 'San Pedro Square', 6, '2014-02-05 12:28:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95112),
	(176862, 271, '2014-02-05 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 12:28:00', '2nd at South Park', 64, 508, 'Customer', NULL),
	(176863, 391, '2014-02-05 12:25:00', 'Market at 10th', 67, '2014-02-05 12:32:00', 'Post at Kearney', 47, 607, 'Subscriber', 94110),
	(176864, 156, '2014-02-05 12:29:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 12:31:00', 'Market at 10th', 67, 372, 'Subscriber', 94117),
	(176865, 353, '2014-02-05 12:31:00', 'Market at Sansome', 77, '2014-02-05 12:37:00', '2nd at South Park', 64, 510, 'Subscriber', 94107),
	(176866, 294, '2014-02-05 12:32:00', 'Market at Sansome', 77, '2014-02-05 12:37:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94117),
	(176868, 118, '2014-02-05 12:35:00', '2nd at Folsom', 62, '2014-02-05 12:37:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94518),
	(176869, 504, '2014-02-05 12:38:00', 'Howard at 2nd', 63, '2014-02-05 12:47:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94105),
	(176871, 342, '2014-02-05 12:39:00', '5th at Howard', 57, '2014-02-05 12:45:00', 'Post at Kearney', 47, 525, 'Subscriber', 94618),
	(176872, 365, '2014-02-05 12:39:00', 'Market at 4th', 76, '2014-02-05 12:45:00', '2nd at Folsom', 62, 537, 'Subscriber', 94304),
	(176873, 817, '2014-02-05 12:39:00', 'Post at Kearney', 47, '2014-02-05 12:53:00', 'Market at 10th', 67, 429, 'Subscriber', 94111),
	(176874, 278, '2014-02-05 12:40:00', 'Commercial at Montgomery', 45, '2014-02-05 12:45:00', 'Market at Sansome', 77, 458, 'Subscriber', 94117),
	(176875, 1572, '2014-02-05 12:40:00', 'Market at 4th', 76, '2014-02-05 13:07:00', 'Market at Sansome', 77, 359, 'Customer', 90265),
	(176876, 1674, '2014-02-05 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 13:10:00', 'Embarcadero at Sansome', 60, 590, 'Customer', NULL),
	(176877, 306, '2014-02-05 12:45:00', 'Spear at Folsom', 49, '2014-02-05 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94102),
	(176878, 291, '2014-02-05 12:45:00', 'Spear at Folsom', 49, '2014-02-05 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94025),
	(176879, 377, '2014-02-05 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 12:52:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94107),
	(176880, 370, '2014-02-05 12:47:00', 'Market at 10th', 67, '2014-02-05 12:53:00', 'Market at 4th', 76, 222, 'Subscriber', 94103),
	(176881, 428, '2014-02-05 12:47:00', 'Embarcadero at Folsom', 51, '2014-02-05 12:54:00', 'Market at Sansome', 77, 291, 'Subscriber', 94549),
	(176882, 161, '2014-02-05 12:48:00', 'Paseo de San Antonio', 7, '2014-02-05 12:51:00', 'MLK Library', 11, 20, 'Subscriber', 95112),
	(176883, 508, '2014-02-05 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94107),
	(176884, 364, '2014-02-05 12:51:00', 'Post at Kearney', 47, '2014-02-05 12:57:00', '5th at Howard', 57, 607, 'Subscriber', 94618),
	(176886, 573, '2014-02-05 12:51:00', 'Powell at Post (Union Square)', 71, '2014-02-05 13:01:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94109),
	(176887, 370, '2014-02-05 12:54:00', '2nd at South Park', 64, '2014-02-05 13:00:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 95126),
	(176888, 209, '2014-02-05 12:55:00', '2nd at South Park', 64, '2014-02-05 12:58:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94158),
	(176889, 338, '2014-02-05 12:57:00', 'Broadway St at Battery St', 82, '2014-02-05 13:02:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94111),
	(176891, 545, '2014-02-05 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 13:06:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94618),
	(176892, 835, '2014-02-05 12:57:00', 'Clay at Battery', 41, '2014-02-05 13:11:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94110),
	(176893, 858, '2014-02-05 12:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94107),
	(176896, 310, '2014-02-05 13:02:00', 'Davis at Jackson', 42, '2014-02-05 13:07:00', 'Market at Sansome', 77, 382, 'Subscriber', 94306),
	(176897, 253, '2014-02-05 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 13:06:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94103),
	(176898, 706, '2014-02-05 13:02:00', 'San Antonio Shopping Center', 31, '2014-02-05 13:14:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94025),
	(176899, 563, '2014-02-05 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 13:14:00', 'Powell Street BART', 53, 456, 'Subscriber', 94129),
	(176900, 225, '2014-02-05 13:09:00', 'Commercial at Montgomery', 45, '2014-02-05 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94123),
	(176901, 428, '2014-02-05 13:09:00', 'Beale at Market', 56, '2014-02-05 13:16:00', 'Powell Street BART', 53, 490, 'Subscriber', 94107),
	(176902, 432, '2014-02-05 13:09:00', 'Beale at Market', 56, '2014-02-05 13:17:00', 'Powell Street BART', 53, 411, 'Subscriber', 94114),
	(176903, 219, '2014-02-05 13:10:00', 'Market at 4th', 76, '2014-02-05 13:14:00', '5th at Howard', 57, 592, 'Subscriber', 94545),
	(176904, 216, '2014-02-05 13:11:00', 'Steuart at Market', 74, '2014-02-05 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94110),
	(176905, 541, '2014-02-05 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 13:20:00', '2nd at Townsend', 61, 268, 'Subscriber', 94503),
	(176907, 272, '2014-02-05 13:17:00', 'Market at 10th', 67, '2014-02-05 13:22:00', 'Powell Street BART', 53, 282, 'Subscriber', 94108),
	(176908, 289, '2014-02-05 13:18:00', 'Commercial at Montgomery', 45, '2014-02-05 13:23:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Subscriber', 94111),
	(176909, 209, '2014-02-05 13:19:00', 'Santa Clara at Almaden', 4, '2014-02-05 13:22:00', 'Arena Green / SAP Center', 14, 308, 'Subscriber', 95113),
	(176910, 148, '2014-02-05 13:21:00', '2nd at Folsom', 62, '2014-02-05 13:23:00', '2nd at South Park', 64, 437, 'Subscriber', 94544),
	(176911, 501, '2014-02-05 13:22:00', '5th at Howard', 57, '2014-02-05 13:30:00', 'Market at 10th', 67, 607, 'Customer', NULL),
	(176912, 455, '2014-02-05 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 13:31:00', '2nd at Folsom', 62, 356, 'Customer', 98107),
	(176913, 173, '2014-02-05 13:24:00', 'Beale at Market', 56, '2014-02-05 13:27:00', 'Clay at Battery', 41, 320, 'Subscriber', 94109),
	(176914, 306, '2014-02-05 13:26:00', 'Market at Sansome', 77, '2014-02-05 13:31:00', '2nd at Folsom', 62, 291, 'Subscriber', 94107),
	(176918, 255, '2014-02-05 13:39:00', 'Townsend at 7th', 65, '2014-02-05 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(176920, 71, '2014-02-05 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94114),
	(176921, 511, '2014-02-05 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 13:50:00', 'Post at Kearney', 47, 392, 'Subscriber', 94114),
	(176925, 295, '2014-02-05 13:45:00', 'Market at Sansome', 77, '2014-02-05 13:50:00', '2nd at South Park', 64, 469, 'Subscriber', 94158),
	(176926, 259, '2014-02-05 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 13:54:00', 'Post at Kearney', 47, 574, 'Subscriber', 94107),
	(176927, 214, '2014-02-05 13:51:00', '2nd at Folsom', 62, '2014-02-05 13:54:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94107),
	(176928, 236, '2014-02-05 13:51:00', 'Commercial at Montgomery', 45, '2014-02-05 13:55:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94111),
	(176929, 440, '2014-02-05 13:51:00', 'Beale at Market', 56, '2014-02-05 13:59:00', '5th at Howard', 57, 624, 'Subscriber', 94010),
	(176930, 530, '2014-02-05 13:54:00', 'Howard at 2nd', 63, '2014-02-05 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94618),
	(176931, 358, '2014-02-05 14:01:00', 'Davis at Jackson', 42, '2014-02-05 14:07:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94110),
	(176932, 227, '2014-02-05 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 14:05:00', 'Clay at Battery', 41, 633, 'Subscriber', 94107),
	(176933, 144, '2014-02-05 14:03:00', '2nd at South Park', 64, '2014-02-05 14:05:00', '2nd at Folsom', 62, 437, 'Subscriber', 94501),
	(176934, 591, '2014-02-05 14:05:00', 'Commercial at Montgomery', 45, '2014-02-05 14:14:00', '2nd at South Park', 64, 559, 'Subscriber', 94117),
	(176935, 295, '2014-02-05 14:05:00', '2nd at Folsom', 62, '2014-02-05 14:10:00', 'Market at Sansome', 77, 265, 'Subscriber', 94107),
	(176936, 350, '2014-02-05 14:07:00', '2nd at Townsend', 61, '2014-02-05 14:13:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94025),
	(176937, 248, '2014-02-05 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 14:13:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94704),
	(176938, 414, '2014-02-05 14:10:00', 'Powell Street BART', 53, '2014-02-05 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94129),
	(176939, 168, '2014-02-05 14:10:00', '2nd at Folsom', 62, '2014-02-05 14:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94501),
	(176940, 224, '2014-02-05 14:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 14:17:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94010),
	(176941, 772, '2014-02-05 14:14:00', 'Market at Sansome', 77, '2014-02-05 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94402),
	(176942, 744, '2014-02-05 14:14:00', 'Beale at Market', 56, '2014-02-05 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94707),
	(176943, 232, '2014-02-05 14:14:00', 'Market at Sansome', 77, '2014-02-05 14:18:00', 'Washington at Kearney', 46, 612, 'Subscriber', 94133),
	(176945, 180, '2014-02-05 14:15:00', '2nd at South Park', 64, '2014-02-05 14:18:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94702),
	(176946, 10188, '2014-02-05 14:15:00', 'Palo Alto Caltrain Station', 34, '2014-02-05 17:05:00', 'Cowper at University', 37, 71, 'Customer', 94301),
	(176947, 539, '2014-02-05 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 94920),
	(176948, 495, '2014-02-05 14:19:00', 'Market at 4th', 76, '2014-02-05 14:27:00', 'Clay at Battery', 41, 283, 'Subscriber', 94118),
	(176949, 313, '2014-02-05 14:19:00', 'Townsend at 7th', 65, '2014-02-05 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94112),
	(176950, 343, '2014-02-05 14:21:00', 'Market at 10th', 67, '2014-02-05 14:27:00', 'Market at 4th', 76, 310, 'Subscriber', 94107),
	(176952, 434, '2014-02-05 14:22:00', 'Townsend at 7th', 65, '2014-02-05 14:29:00', '2nd at South Park', 64, 384, 'Subscriber', 94102),
	(176953, 1549, '2014-02-05 14:26:00', 'Broadway St at Battery St', 82, '2014-02-05 14:51:00', 'Civic Center BART (7th at Market)', 72, 338, 'Customer', 94102),
	(176955, 503, '2014-02-05 14:26:00', 'Washington at Kearney', 46, '2014-02-05 14:35:00', 'Clay at Battery', 41, 428, 'Subscriber', 94133),
	(176960, 683, '2014-02-05 14:37:00', 'Clay at Battery', 41, '2014-02-05 14:48:00', '2nd at South Park', 64, 633, 'Subscriber', 94109),
	(176962, 536, '2014-02-05 14:37:00', 'Market at 10th', 67, '2014-02-05 14:46:00', 'Townsend at 7th', 65, 607, 'Customer', NULL),
	(176964, 606, '2014-02-05 14:39:00', '2nd at Townsend', 61, '2014-02-05 14:49:00', '5th at Howard', 57, 279, 'Subscriber', 94503),
	(176966, 8870, '2014-02-05 14:39:00', 'Market at 4th', 76, '2014-02-05 17:07:00', 'Market at 4th', 76, 389, 'Customer', 11710),
	(176968, 326, '2014-02-05 14:43:00', 'Market at 4th', 76, '2014-02-05 14:49:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94133),
	(176969, 278, '2014-02-05 14:44:00', 'Clay at Battery', 41, '2014-02-05 14:49:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94107),
	(176970, 255, '2014-02-05 14:44:00', 'Steuart at Market', 74, '2014-02-05 14:49:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94609),
	(176971, 1112, '2014-02-05 14:48:00', 'Embarcadero at Sansome', 60, '2014-02-05 15:06:00', 'Civic Center BART (7th at Market)', 72, 453, 'Subscriber', 94102),
	(176972, 424, '2014-02-05 14:48:00', 'Embarcadero at Folsom', 51, '2014-02-05 14:55:00', '2nd at South Park', 64, 577, 'Subscriber', 95126),
	(176973, 699, '2014-02-05 14:49:00', '2nd at South Park', 64, '2014-02-05 15:00:00', 'Beale at Market', 56, 469, 'Subscriber', 94618),
	(176974, 402, '2014-02-05 14:50:00', 'San Francisco City Hall', 58, '2014-02-05 14:56:00', 'Townsend at 7th', 65, 451, 'Subscriber', 95125),
	(176976, 497, '2014-02-05 14:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 15:00:00', 'Beale at Market', 56, 274, 'Subscriber', 94707),
	(176977, 251, '2014-02-05 14:53:00', 'Market at 10th', 67, '2014-02-05 14:57:00', 'Powell Street BART', 53, 273, 'Subscriber', 94102),
	(176978, 395, '2014-02-05 14:55:00', 'Beale at Market', 56, '2014-02-05 15:01:00', 'Market at 4th', 76, 358, 'Subscriber', 94502),
	(176979, 544, '2014-02-05 14:56:00', 'Powell Street BART', 53, '2014-02-05 15:05:00', '2nd at Folsom', 62, 427, 'Subscriber', 94133),
	(176980, 368, '2014-02-05 14:56:00', '2nd at Folsom', 62, '2014-02-05 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94087),
	(176981, 182, '2014-02-05 14:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 15:00:00', 'Golden Gate at Polk', 59, 416, 'Subscriber', 94530),
	(176982, 197, '2014-02-05 14:58:00', 'Broadway at Main', 25, '2014-02-05 15:01:00', 'Redwood City Caltrain Station', 22, 305, 'Subscriber', 94133),
	(176983, 384, '2014-02-05 14:59:00', 'Howard at 2nd', 63, '2014-02-05 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94107),
	(176984, 579, '2014-02-05 15:06:00', '2nd at South Park', 64, '2014-02-05 15:16:00', 'Market at 4th', 76, 529, 'Subscriber', 94107),
	(176985, 465, '2014-02-05 15:08:00', '5th at Howard', 57, '2014-02-05 15:15:00', 'Market at Sansome', 77, 551, 'Subscriber', 94122),
	(176990, 350, '2014-02-05 15:13:00', 'Post at Kearney', 47, '2014-02-05 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94618),
	(176991, 462, '2014-02-05 15:14:00', '2nd at Townsend', 61, '2014-02-05 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94945),
	(176993, 728, '2014-02-05 15:14:00', '2nd at Townsend', 61, '2014-02-05 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94112),
	(176994, 491, '2014-02-05 15:19:00', 'Market at 4th', 76, '2014-02-05 15:27:00', 'Market at 10th', 67, 446, 'Subscriber', 94107),
	(176995, 581, '2014-02-05 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94132),
	(176996, 486, '2014-02-05 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 15:30:00', 'Market at 4th', 76, 611, 'Subscriber', 94110),
	(176998, 607, '2014-02-05 15:25:00', 'Townsend at 7th', 65, '2014-02-05 15:35:00', 'Market at 10th', 67, 333, 'Customer', NULL),
	(177001, 347, '2014-02-05 15:27:00', '2nd at South Park', 64, '2014-02-05 15:33:00', 'Market at Sansome', 77, 510, 'Subscriber', 94044),
	(177002, 554, '2014-02-05 15:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 15:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Subscriber', 94107),
	(177003, 523, '2014-02-05 15:34:00', 'Post at Kearney', 47, '2014-02-05 15:43:00', 'Market at 10th', 67, 397, 'Subscriber', 94102),
	(177005, 1044, '2014-02-05 15:41:00', 'Embarcadero at Sansome', 60, '2014-02-05 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 95111),
	(177006, 708, '2014-02-05 15:43:00', 'Market at 10th', 67, '2014-02-05 15:55:00', 'Steuart at Market', 74, 441, 'Subscriber', 95051),
	(177009, 260, '2014-02-05 15:45:00', 'Embarcadero at Sansome', 60, '2014-02-05 15:49:00', 'Broadway St at Battery St', 82, 619, 'Subscriber', 94102),
	(177010, 904, '2014-02-05 15:48:00', 'Embarcadero at Vallejo', 48, '2014-02-05 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95110),
	(177012, 567, '2014-02-05 15:48:00', 'Market at Sansome', 77, '2014-02-05 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Customer', 95008),
	(177014, 661, '2014-02-05 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94404),
	(177017, 691, '2014-02-05 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 16:02:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94107),
	(177018, 560, '2014-02-05 15:53:00', 'Beale at Market', 56, '2014-02-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95050),
	(177019, 503, '2014-02-05 15:53:00', '2nd at South Park', 64, '2014-02-05 16:02:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94102),
	(177021, 714, '2014-02-05 15:54:00', 'Beale at Market', 56, '2014-02-05 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94066),
	(177022, 830, '2014-02-05 15:57:00', 'Beale at Market', 56, '2014-02-05 16:11:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(177023, 317, '2014-02-05 15:57:00', '2nd at Townsend', 61, '2014-02-05 16:02:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94539),
	(177024, 468, '2014-02-05 15:59:00', 'Market at 4th', 76, '2014-02-05 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94110),
	(177025, 172, '2014-02-05 16:01:00', 'Adobe on Almaden', 5, '2014-02-05 16:04:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 94002),
	(177026, 938, '2014-02-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94133),
	(177027, 912, '2014-02-05 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(177028, 1149, '2014-02-05 16:05:00', 'Embarcadero at Sansome', 60, '2014-02-05 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', NULL),
	(177030, 295, '2014-02-05 16:06:00', 'Embarcadero at Vallejo', 48, '2014-02-05 16:11:00', 'Steuart at Market', 74, 351, 'Subscriber', 94523),
	(177031, 846, '2014-02-05 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 16:21:00', 'Broadway St at Battery St', 82, 530, 'Subscriber', 94126),
	(177032, 436, '2014-02-05 16:09:00', 'San Jose City Hall', 10, '2014-02-05 16:16:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 94502),
	(177033, 194, '2014-02-05 16:10:00', '5th at Howard', 57, '2014-02-05 16:13:00', 'Market at 4th', 76, 276, 'Subscriber', 94503),
	(177034, 724, '2014-02-05 16:10:00', 'Embarcadero at Folsom', 51, '2014-02-05 16:22:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94025),
	(177035, 427, '2014-02-05 16:10:00', 'Market at Sansome', 77, '2014-02-05 16:17:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94105),
	(177036, 551, '2014-02-05 16:10:00', '2nd at Townsend', 61, '2014-02-05 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94558),
	(177037, 238, '2014-02-05 16:10:00', 'Clay at Battery', 41, '2014-02-05 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94105),
	(177038, 390, '2014-02-05 16:11:00', 'Market at 4th', 76, '2014-02-05 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 95014),
	(177039, 635, '2014-02-05 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94086),
	(177040, 579, '2014-02-05 16:13:00', 'Beale at Market', 56, '2014-02-05 16:22:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(177042, 444, '2014-02-05 16:13:00', 'Market at 4th', 76, '2014-02-05 16:20:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94133),
	(177043, 429, '2014-02-05 16:13:00', 'Commercial at Montgomery', 45, '2014-02-05 16:20:00', 'Market at Sansome', 77, 613, 'Subscriber', 94111),
	(177044, 551, '2014-02-05 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94403),
	(177045, 583, '2014-02-05 16:13:00', 'Market at 4th', 76, '2014-02-05 16:23:00', 'Steuart at Market', 74, 529, 'Subscriber', 94503),
	(177047, 545, '2014-02-05 16:15:00', 'Market at Sansome', 77, '2014-02-05 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94010),
	(177048, 224, '2014-02-05 16:16:00', 'Townsend at 7th', 65, '2014-02-05 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(177049, 294, '2014-02-05 16:16:00', '5th at Howard', 57, '2014-02-05 16:21:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94103),
	(177050, 213, '2014-02-05 16:17:00', 'Howard at 2nd', 63, '2014-02-05 16:20:00', '2nd at South Park', 64, 540, 'Subscriber', 94105),
	(177051, 354, '2014-02-05 16:17:00', 'Market at Sansome', 77, '2014-02-05 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94534),
	(177052, 980, '2014-02-05 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 16:34:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94112),
	(177053, 503, '2014-02-05 16:18:00', 'Powell at Post (Union Square)', 71, '2014-02-05 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95124),
	(177054, 636, '2014-02-05 16:18:00', 'Townsend at 7th', 65, '2014-02-05 16:29:00', 'Market at 4th', 76, 341, 'Subscriber', 94108),
	(177055, 440, '2014-02-05 16:21:00', 'Embarcadero at Sansome', 60, '2014-02-05 16:28:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94105),
	(177057, 198, '2014-02-05 16:22:00', 'Steuart at Market', 74, '2014-02-05 16:25:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94010),
	(177058, 359, '2014-02-05 16:23:00', '2nd at Folsom', 62, '2014-02-05 16:29:00', '5th at Howard', 57, 427, 'Subscriber', 94518),
	(177059, 242, '2014-02-05 16:23:00', 'Mountain View City Hall', 27, '2014-02-05 16:27:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94107),
	(177060, 847, '2014-02-05 16:23:00', 'Embarcadero at Folsom', 51, '2014-02-05 16:37:00', 'Powell Street BART', 53, 526, 'Subscriber', 94102),
	(177061, 448, '2014-02-05 16:24:00', 'Market at Sansome', 77, '2014-02-05 16:32:00', 'Davis at Jackson', 42, 613, 'Subscriber', 94111),
	(177063, 240, '2014-02-05 16:25:00', 'Castro Street and El Camino Real', 32, '2014-02-05 16:29:00', 'Mountain View Caltrain Station', 28, 251, 'Subscriber', 94107),
	(177064, 441, '2014-02-05 16:27:00', 'Embarcadero at Folsom', 51, '2014-02-05 16:34:00', '2nd at Folsom', 62, 327, 'Subscriber', 94107),
	(177065, 665, '2014-02-05 16:27:00', 'Washington at Kearney', 46, '2014-02-05 16:38:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94102),
	(177066, 604, '2014-02-05 16:28:00', 'Embarcadero at Folsom', 51, '2014-02-05 16:38:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94107),
	(177072, 388, '2014-02-05 16:30:00', 'Golden Gate at Polk', 59, '2014-02-05 16:37:00', 'Market at 4th', 76, 623, 'Subscriber', 94109),
	(177073, 295, '2014-02-05 16:32:00', 'San Jose City Hall', 10, '2014-02-05 16:37:00', 'MLK Library', 11, 59, 'Subscriber', 95112),
	(177076, 198, '2014-02-05 16:33:00', 'Powell Street BART', 53, '2014-02-05 16:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94102),
	(177078, 267, '2014-02-05 16:33:00', 'Post at Kearney', 47, '2014-02-05 16:38:00', 'Powell Street BART', 53, 628, 'Subscriber', 94124),
	(177079, 686, '2014-02-05 16:33:00', 'South Van Ness at Market', 66, '2014-02-05 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94061),
	(177080, 704, '2014-02-05 16:36:00', 'Steuart at Market', 74, '2014-02-05 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94403),
	(177083, 469, '2014-02-05 16:38:00', 'Market at Sansome', 77, '2014-02-05 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94040),
	(177084, 977, '2014-02-05 16:39:00', 'San Antonio Shopping Center', 31, '2014-02-05 16:55:00', 'Mountain View Caltrain Station', 28, 192, 'Subscriber', 94010),
	(177085, 166, '2014-02-05 16:39:00', 'Embarcadero at Folsom', 51, '2014-02-05 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94133),
	(177086, 544, '2014-02-05 16:39:00', 'Embarcadero at Folsom', 51, '2014-02-05 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94403),
	(177088, 615, '2014-02-05 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94061),
	(177090, 266, '2014-02-05 16:42:00', '2nd at Folsom', 62, '2014-02-05 16:46:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(177091, 507, '2014-02-05 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 16:50:00', 'Powell Street BART', 53, 548, 'Subscriber', 94107),
	(177092, 533, '2014-02-05 16:42:00', 'Japantown', 9, '2014-02-05 16:51:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 95112),
	(177095, 285, '2014-02-05 16:44:00', 'Market at Sansome', 77, '2014-02-05 16:49:00', 'Clay at Battery', 41, 510, 'Subscriber', 94105),
	(177096, 966, '2014-02-05 16:45:00', 'Clay at Battery', 41, '2014-02-05 17:01:00', 'Beale at Market', 56, 428, 'Subscriber', 94133),
	(177097, 703, '2014-02-05 16:46:00', 'Townsend at 7th', 65, '2014-02-05 16:57:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94132),
	(177099, 180, '2014-02-05 16:46:00', 'South Van Ness at Market', 66, '2014-02-05 16:49:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94612),
	(177100, 426, '2014-02-05 16:47:00', 'San Pedro Square', 6, '2014-02-05 16:54:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94002),
	(177101, 249, '2014-02-05 16:48:00', '2nd at South Park', 64, '2014-02-05 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94089),
	(177102, 819, '2014-02-05 16:48:00', 'Washington at Kearney', 46, '2014-02-05 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(177103, 236, '2014-02-05 16:50:00', 'Castro Street and El Camino Real', 32, '2014-02-05 16:54:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94122),
	(177104, 237, '2014-02-05 16:50:00', 'Howard at 2nd', 63, '2014-02-05 16:54:00', '2nd at Townsend', 61, 365, 'Subscriber', 94107),
	(177105, 244, '2014-02-05 16:50:00', 'Castro Street and El Camino Real', 32, '2014-02-05 16:54:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94040),
	(177106, 649, '2014-02-05 16:52:00', 'Embarcadero at Folsom', 51, '2014-02-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95131),
	(177107, 261, '2014-02-05 16:52:00', '5th at Howard', 57, '2014-02-05 16:56:00', 'Market at Sansome', 77, 471, 'Subscriber', 94596),
	(177108, 179, '2014-02-05 16:52:00', 'Townsend at 7th', 65, '2014-02-05 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94109),
	(177109, 554, '2014-02-05 16:53:00', 'Townsend at 7th', 65, '2014-02-05 17:02:00', '2nd at Folsom', 62, 615, 'Subscriber', 94903),
	(177110, 746, '2014-02-05 16:53:00', 'Embarcadero at Sansome', 60, '2014-02-05 17:05:00', 'Market at 4th', 76, 501, 'Subscriber', 94102),
	(177111, 282, '2014-02-05 16:53:00', 'South Van Ness at Market', 66, '2014-02-05 16:58:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94703),
	(177112, 1490, '2014-02-05 16:53:00', 'Clay at Battery', 41, '2014-02-05 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94070),
	(177113, 291, '2014-02-05 16:54:00', 'Santa Clara at Almaden', 4, '2014-02-05 16:59:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 94403),
	(177114, 384, '2014-02-05 16:54:00', 'Market at 4th', 76, '2014-02-05 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94403),
	(177115, 529, '2014-02-05 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94043),
	(177116, 474, '2014-02-05 16:54:00', 'Beale at Market', 56, '2014-02-05 17:02:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94111),
	(177117, 372, '2014-02-05 16:57:00', 'Market at 4th', 76, '2014-02-05 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94952),
	(177118, 791, '2014-02-05 16:57:00', 'Davis at Jackson', 42, '2014-02-05 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94402),
	(177119, 638, '2014-02-05 16:57:00', 'Post at Kearney', 47, '2014-02-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95125),
	(177120, 694, '2014-02-05 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94070),
	(177121, 608, '2014-02-05 16:58:00', 'Steuart at Market', 74, '2014-02-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95051),
	(177122, 551, '2014-02-05 16:59:00', 'Howard at 2nd', 63, '2014-02-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 95014),
	(177123, 228, '2014-02-05 16:59:00', 'San Antonio Shopping Center', 31, '2014-02-05 17:03:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94706),
	(177124, 240, '2014-02-05 16:59:00', '2nd at South Park', 64, '2014-02-05 17:03:00', 'Market at Sansome', 77, 577, 'Subscriber', 94588),
	(177125, 712, '2014-02-05 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94070),
	(177128, 373, '2014-02-05 17:02:00', 'Market at 10th', 67, '2014-02-05 17:09:00', '5th at Howard', 57, 397, 'Subscriber', 94703),
	(177129, 570, '2014-02-05 17:02:00', 'Embarcadero at Folsom', 51, '2014-02-05 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94303),
	(177130, 234, '2014-02-05 17:03:00', 'Townsend at 7th', 65, '2014-02-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94065),
	(177131, 216, '2014-02-05 17:03:00', 'Market at Sansome', 77, '2014-02-05 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94510),
	(177132, 319, '2014-02-05 17:03:00', 'Spear at Folsom', 49, '2014-02-05 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94103),
	(177133, 587, '2014-02-05 17:04:00', 'San Francisco City Hall', 58, '2014-02-05 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94010),
	(177134, 217, '2014-02-05 17:04:00', 'Townsend at 7th', 65, '2014-02-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94030),
	(177135, 539, '2014-02-05 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94402),
	(177137, 422, '2014-02-05 17:05:00', 'Embarcadero at Folsom', 51, '2014-02-05 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94062),
	(177138, 297, '2014-02-05 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94041),
	(177139, 408, '2014-02-05 17:06:00', 'Market at Sansome', 77, '2014-02-05 17:13:00', '2nd at South Park', 64, 364, 'Subscriber', 94107),
	(177140, 355, '2014-02-05 17:06:00', '2nd at Folsom', 62, '2014-02-05 17:12:00', 'Market at 4th', 76, 289, 'Subscriber', 94304),
	(177142, 434, '2014-02-05 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 636, 'Subscriber', 94133),
	(177143, 331, '2014-02-05 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 17:13:00', 'Santa Clara at Almaden', 4, 684, 'Subscriber', 95110),
	(177144, 514, '2014-02-05 17:08:00', 'Market at 4th', 76, '2014-02-05 17:17:00', 'Market at 10th', 67, 592, 'Subscriber', 94102),
	(177145, 335, '2014-02-05 17:08:00', '2nd at South Park', 64, '2014-02-05 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94089),
	(177146, 1074, '2014-02-05 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 17:26:00', '2nd at Townsend', 61, 461, 'Subscriber', 94158),
	(177147, 331, '2014-02-05 17:09:00', 'Commercial at Montgomery', 45, '2014-02-05 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94965),
	(177148, 774, '2014-02-05 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 17:22:00', 'Market at 10th', 67, 334, 'Subscriber', 94103),
	(177149, 385, '2014-02-05 17:10:00', 'Embarcadero at Sansome', 60, '2014-02-05 17:16:00', 'Steuart at Market', 74, 594, 'Subscriber', 94510),
	(177150, 449, '2014-02-05 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 17:18:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94111),
	(177151, 776, '2014-02-05 17:11:00', 'Steuart at Market', 74, '2014-02-05 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95050),
	(177153, 667, '2014-02-05 17:12:00', 'Townsend at 7th', 65, '2014-02-05 17:23:00', 'Market at Sansome', 77, 451, 'Subscriber', 94121),
	(177154, 305, '2014-02-05 17:12:00', 'San Jose City Hall', 10, '2014-02-05 17:17:00', 'San Salvador at 1st', 8, 717, 'Subscriber', 95113),
	(177155, 361, '2014-02-05 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 17:19:00', '2nd at Townsend', 61, 472, 'Subscriber', 94107),
	(177156, 843, '2014-02-05 17:13:00', 'Market at Sansome', 77, '2014-02-05 17:27:00', 'Market at 10th', 67, 359, 'Subscriber', 10009),
	(177157, 837, '2014-02-05 17:15:00', 'Market at Sansome', 77, '2014-02-05 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95014),
	(177158, 1310, '2014-02-05 17:15:00', 'Mountain View Caltrain Station', 28, '2014-02-05 17:37:00', 'Mountain View Caltrain Station', 28, 192, 'Customer', 94062),
	(177159, 550, '2014-02-05 17:16:00', '5th at Howard', 57, '2014-02-05 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 95110),
	(177160, 437, '2014-02-05 17:16:00', 'Townsend at 7th', 65, '2014-02-05 17:23:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(177161, 271, '2014-02-05 17:17:00', '2nd at South Park', 64, '2014-02-05 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 95126),
	(177162, 671, '2014-02-05 17:17:00', 'Davis at Jackson', 42, '2014-02-05 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94030),
	(177164, 597, '2014-02-05 17:18:00', 'Market at 10th', 67, '2014-02-05 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94404),
	(177165, 345, '2014-02-05 17:15:00', '2nd at Townsend', 61, '2014-02-05 17:21:00', 'Steuart at Market', 74, 365, 'Subscriber', 94708),
	(177166, 617, '2014-02-05 17:18:00', 'Market at 10th', 67, '2014-02-05 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94085),
	(177168, 295, '2014-02-05 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94402),
	(177169, 446, '2014-02-05 17:20:00', 'Market at 4th', 76, '2014-02-05 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94062),
	(177170, 518, '2014-02-05 17:20:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 17:29:00', 'Clay at Battery', 41, 583, 'Subscriber', 94115),
	(177173, 660, '2014-02-05 17:22:00', 'Embarcadero at Folsom', 51, '2014-02-05 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94310),
	(177174, 225, '2014-02-05 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 17:28:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(177175, 593, '2014-02-05 17:24:00', 'Golden Gate at Polk', 59, '2014-02-05 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94610),
	(177176, 705, '2014-02-05 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 17:36:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94111),
	(177177, 607, '2014-02-05 17:25:00', '2nd at Folsom', 62, '2014-02-05 17:35:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94107),
	(177179, 541, '2014-02-05 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 17:34:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94501),
	(177180, 191, '2014-02-05 17:27:00', 'Commercial at Montgomery', 45, '2014-02-05 17:30:00', 'Market at Sansome', 77, 319, 'Subscriber', 94133),
	(177182, 241, '2014-02-05 17:27:00', 'Mountain View City Hall', 27, '2014-02-05 17:31:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94107),
	(177184, 266, '2014-02-05 17:27:00', '2nd at South Park', 64, '2014-02-05 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94086),
	(177186, 736, '2014-02-05 17:28:00', 'Embarcadero at Vallejo', 48, '2014-02-05 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94602),
	(177191, 264, '2014-02-05 17:29:00', '2nd at Folsom', 62, '2014-02-05 17:34:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94903),
	(177192, 605, '2014-02-05 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 17:39:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94608),
	(177193, 191, '2014-02-05 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 17:35:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94014),
	(177194, 151, '2014-02-05 17:31:00', 'Howard at 2nd', 63, '2014-02-05 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94107),
	(177195, 191, '2014-02-05 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 17:35:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(177196, 1279, '2014-02-05 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94941),
	(177197, 728, '2014-02-05 17:33:00', 'Beale at Market', 56, '2014-02-05 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94305),
	(177198, 319, '2014-02-05 17:34:00', 'Clay at Battery', 41, '2014-02-05 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94105),
	(177200, 416, '2014-02-05 17:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 17:41:00', 'San Jose Civic Center', 3, 710, 'Customer', NULL),
	(177201, 267, '2014-02-05 17:34:00', 'Santa Clara at Almaden', 4, '2014-02-05 17:39:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 94041),
	(177203, 469, '2014-02-05 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 17:42:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94133),
	(177204, 376, '2014-02-05 17:35:00', 'Townsend at 7th', 65, '2014-02-05 17:41:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94707),
	(177205, 472, '2014-02-05 17:35:00', 'St James Park', 13, '2014-02-05 17:43:00', 'San Jose Diridon Caltrain Station', 2, 92, 'Subscriber', 94108),
	(177206, 552, '2014-02-05 17:35:00', 'Beale at Market', 56, '2014-02-05 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94133),
	(177207, 691, '2014-02-05 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94025),
	(177208, 523, '2014-02-05 17:37:00', 'Beale at Market', 56, '2014-02-05 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94010),
	(177209, 296, '2014-02-05 17:37:00', '2nd at South Park', 64, '2014-02-05 17:42:00', 'Market at Sansome', 77, 376, 'Subscriber', 94606),
	(177213, 601, '2014-02-05 17:39:00', 'Clay at Battery', 41, '2014-02-05 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94061),
	(177214, 284, '2014-02-05 17:39:00', 'Embarcadero at Sansome', 60, '2014-02-05 17:44:00', 'Steuart at Market', 74, 358, 'Subscriber', 94565),
	(177215, 490, '2014-02-05 17:39:00', '2nd at South Park', 64, '2014-02-05 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94705),
	(177216, 385, '2014-02-05 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 17:45:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94109),
	(177217, 205, '2014-02-05 17:40:00', '2nd at South Park', 64, '2014-02-05 17:43:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94105),
	(177218, 630, '2014-02-05 17:40:00', 'Steuart at Market', 74, '2014-02-05 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94024),
	(177222, 551, '2014-02-05 17:42:00', 'Embarcadero at Folsom', 51, '2014-02-05 17:51:00', 'Washington at Kearney', 46, 390, 'Subscriber', 94105),
	(177223, 282, '2014-02-05 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94025),
	(177224, 806, '2014-02-05 17:42:00', 'Townsend at 7th', 65, '2014-02-05 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94611),
	(177225, 243, '2014-02-05 17:43:00', 'Embarcadero at Sansome', 60, '2014-02-05 17:47:00', 'Steuart at Market', 74, 443, 'Customer', 94549),
	(177228, 820, '2014-02-05 17:43:00', '2nd at Folsom', 62, '2014-02-05 17:57:00', 'Market at 10th', 67, 354, 'Subscriber', 94102),
	(177229, 391, '2014-02-05 17:43:00', '2nd at Townsend', 61, '2014-02-05 17:50:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(177230, 349, '2014-02-05 17:44:00', 'Embarcadero at Vallejo', 48, '2014-02-05 17:50:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(177231, 321, '2014-02-05 17:44:00', '2nd at Folsom', 62, '2014-02-05 17:50:00', 'Post at Kearney', 47, 222, 'Subscriber', 94133),
	(177232, 1529, '2014-02-05 17:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 18:10:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94117),
	(177235, 510, '2014-02-05 17:46:00', 'Townsend at 7th', 65, '2014-02-05 17:54:00', '2nd at Townsend', 61, 435, 'Subscriber', 94105),
	(177239, 1507, '2014-02-05 17:46:00', 'Townsend at 7th', 65, '2014-02-05 18:11:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94111),
	(177241, 431, '2014-02-05 17:47:00', 'Embarcadero at Folsom', 51, '2014-02-05 17:54:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94133),
	(177244, 278, '2014-02-05 17:48:00', 'Castro Street and El Camino Real', 32, '2014-02-05 17:53:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94110),
	(177248, 668, '2014-02-05 17:52:00', '2nd at Folsom', 62, '2014-02-05 18:03:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94002),
	(177249, 460, '2014-02-05 17:52:00', 'Post at Kearney', 47, '2014-02-05 18:00:00', '5th at Howard', 57, 360, 'Subscriber', 94132),
	(177250, 344, '2014-02-05 17:53:00', 'Washington at Kearney', 46, '2014-02-05 17:58:00', 'Steuart at Market', 74, 330, 'Subscriber', 94105),
	(177253, 547, '2014-02-05 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94611),
	(177254, 524, '2014-02-05 17:55:00', '2nd at Townsend', 61, '2014-02-05 18:03:00', 'Steuart at Market', 74, 321, 'Subscriber', 94579),
	(177257, 1017, '2014-02-05 17:55:00', 'Embarcadero at Folsom', 51, '2014-02-05 18:12:00', 'Golden Gate at Polk', 59, 580, 'Subscriber', 94109),
	(177258, 618, '2014-02-05 17:56:00', 'Post at Kearney', 47, '2014-02-05 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(177259, 362, '2014-02-05 17:58:00', 'Broadway St at Battery St', 82, '2014-02-05 18:04:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(177260, 659, '2014-02-05 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-05 18:11:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94111),
	(177261, 250, '2014-02-05 18:00:00', '2nd at Folsom', 62, '2014-02-05 18:04:00', 'Market at Sansome', 77, 356, 'Subscriber', 94109),
	(177262, 553, '2014-02-05 18:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-05 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94611),
	(177263, 125, '2014-02-05 18:01:00', 'Spear at Folsom', 49, '2014-02-05 18:03:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94105),
	(177264, 502, '2014-02-05 18:01:00', '5th at Howard', 57, '2014-02-05 18:09:00', 'Steuart at Market', 74, 397, 'Subscriber', 94925),
	(177265, 553, '2014-02-05 18:01:00', '2nd at Folsom', 62, '2014-02-05 18:10:00', 'Powell Street BART', 53, 527, 'Subscriber', 94133),
	(177266, 634, '2014-02-05 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94901),
	(177267, 291, '2014-02-05 18:02:00', '5th at Howard', 57, '2014-02-05 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94301),
	(177269, 194, '2014-02-05 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 18:06:00', 'Beale at Market', 56, 348, 'Subscriber', 94110),
	(177273, 170, '2014-02-05 18:06:00', '2nd at Folsom', 62, '2014-02-05 18:08:00', 'Market at Sansome', 77, 532, 'Subscriber', 94080),
	(177274, 629, '2014-02-05 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 18:16:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94105),
	(177275, 587, '2014-02-05 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94404),
	(177276, 88, '2014-02-05 18:06:00', 'Embarcadero at Vallejo', 48, '2014-02-05 18:08:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94609),
	(177277, 1137, '2014-02-05 18:06:00', '5th at Howard', 57, '2014-02-05 18:25:00', 'Washington at Kearney', 46, 561, 'Subscriber', 94105),
	(177278, 347, '2014-02-05 18:06:00', '2nd at Folsom', 62, '2014-02-05 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 95051),
	(177279, 593, '2014-02-05 18:07:00', '2nd at Townsend', 61, '2014-02-05 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94960),
	(177280, 303, '2014-02-05 18:07:00', 'Market at Sansome', 77, '2014-02-05 18:12:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94111),
	(177281, 245, '2014-02-05 18:07:00', 'Embarcadero at Sansome', 60, '2014-02-05 18:11:00', 'Steuart at Market', 74, 370, 'Subscriber', 94609),
	(177282, 681, '2014-02-05 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 18:19:00', '2nd at Townsend', 61, 599, 'Subscriber', 94158),
	(177283, 349, '2014-02-05 18:08:00', 'Santa Clara at Almaden', 4, '2014-02-05 18:14:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 94103),
	(177285, 506, '2014-02-05 18:08:00', 'Market at 4th', 76, '2014-02-05 18:17:00', 'Market at 10th', 67, 389, 'Subscriber', 94129),
	(177286, 401, '2014-02-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 18:15:00', '2nd at South Park', 64, 481, 'Subscriber', 94105),
	(177287, 479, '2014-02-05 18:09:00', '2nd at South Park', 64, '2014-02-05 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94904),
	(177288, 268, '2014-02-05 18:09:00', 'Steuart at Market', 74, '2014-02-05 18:14:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94107),
	(177289, 176, '2014-02-05 18:09:00', 'Davis at Jackson', 42, '2014-02-05 18:12:00', 'Beale at Market', 56, 514, 'Subscriber', 94609),
	(177290, 215, '2014-02-05 18:11:00', 'Townsend at 7th', 65, '2014-02-05 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94061),
	(177291, 496, '2014-02-05 18:11:00', 'Broadway St at Battery St', 82, '2014-02-05 18:19:00', 'Beale at Market', 56, 507, 'Subscriber', 94607),
	(177292, 417, '2014-02-05 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 18:18:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(177293, 400, '2014-02-05 18:11:00', '2nd at Townsend', 61, '2014-02-05 18:18:00', 'Steuart at Market', 74, 472, 'Subscriber', 94703),
	(177294, 606, '2014-02-05 18:12:00', 'South Van Ness at Market', 66, '2014-02-05 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94010),
	(177295, 281, '2014-02-05 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 18:16:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(177298, 775, '2014-02-05 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94577),
	(177299, 259, '2014-02-05 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 18:17:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94939),
	(177300, 362, '2014-02-05 18:15:00', '5th at Howard', 57, '2014-02-05 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94602),
	(177301, 170, '2014-02-05 18:16:00', 'Post at Kearney', 47, '2014-02-05 18:19:00', 'Market at 4th', 76, 222, 'Subscriber', 94133),
	(177302, 1742, '2014-02-05 18:16:00', 'Clay at Battery', 41, '2014-02-05 18:45:00', '2nd at Townsend', 61, 591, 'Customer', 55108),
	(177305, 587, '2014-02-05 18:17:00', '2nd at Folsom', 62, '2014-02-05 18:26:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94102),
	(177306, 283, '2014-02-05 18:17:00', '2nd at Folsom', 62, '2014-02-05 18:22:00', 'Market at Sansome', 77, 469, 'Subscriber', 94107),
	(177307, 228, '2014-02-05 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94107),
	(177308, 693, '2014-02-05 18:18:00', 'Powell at Post (Union Square)', 71, '2014-02-05 18:30:00', 'Market at 10th', 67, 442, 'Subscriber', 94102),
	(177310, 341, '2014-02-05 18:18:00', 'Embarcadero at Bryant', 54, '2014-02-05 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94903),
	(177311, 215, '2014-02-05 18:18:00', 'Commercial at Montgomery', 45, '2014-02-05 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94704),
	(177312, 153, '2014-02-05 18:19:00', 'Embarcadero at Vallejo', 48, '2014-02-05 18:21:00', 'Steuart at Market', 74, 277, 'Subscriber', 94597),
	(177313, 661, '2014-02-05 18:19:00', 'Howard at 2nd', 63, '2014-02-05 18:30:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(177315, 1466, '2014-02-05 18:21:00', 'Clay at Battery', 41, '2014-02-05 18:45:00', '2nd at Townsend', 61, 423, 'Customer', 94111),
	(177316, 315, '2014-02-05 18:22:00', 'Townsend at 7th', 65, '2014-02-05 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94107),
	(177317, 961, '2014-02-05 18:21:00', 'Embarcadero at Sansome', 60, '2014-02-05 18:37:00', 'Civic Center BART (7th at Market)', 72, 344, 'Subscriber', 94103),
	(177322, 421, '2014-02-05 18:25:00', 'Commercial at Montgomery', 45, '2014-02-05 18:32:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(177323, 384, '2014-02-05 18:26:00', '2nd at South Park', 64, '2014-02-05 18:32:00', '5th at Howard', 57, 481, 'Subscriber', 94103),
	(177325, 1175, '2014-02-05 18:26:00', 'Clay at Battery', 41, '2014-02-05 18:46:00', '2nd at Townsend', 61, 447, 'Customer', 44107),
	(177326, 747, '2014-02-05 18:26:00', 'Townsend at 7th', 65, '2014-02-05 18:39:00', 'Golden Gate at Polk', 59, 396, 'Subscriber', 94109),
	(177329, 754, '2014-02-05 18:27:00', 'Market at 10th', 67, '2014-02-05 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94107),
	(177330, 229, '2014-02-05 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 18:32:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(177331, 558, '2014-02-05 18:29:00', '5th at Howard', 57, '2014-02-05 18:39:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94618),
	(177334, 516, '2014-02-05 18:31:00', 'Steuart at Market', 74, '2014-02-05 18:40:00', '2nd at Folsom', 62, 472, 'Subscriber', 94107),
	(177335, 519, '2014-02-05 18:32:00', 'Market at Sansome', 77, '2014-02-05 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Subscriber', 94133),
	(177336, 447, '2014-02-05 18:37:00', '2nd at South Park', 64, '2014-02-05 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94501),
	(177337, 712, '2014-02-05 18:40:00', '2nd at South Park', 64, '2014-02-05 18:52:00', 'Washington at Kearney', 46, 419, 'Subscriber', 94133),
	(177338, 1081, '2014-02-05 18:40:00', 'San Antonio Shopping Center', 31, '2014-02-05 18:58:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94107),
	(177339, 348, '2014-02-05 18:41:00', 'Powell Street BART', 53, '2014-02-05 18:46:00', 'Market at 10th', 67, 632, 'Subscriber', 94109),
	(177340, 335, '2014-02-05 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 18:47:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95110),
	(177341, 442, '2014-02-05 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 18:49:00', 'San Pedro Square', 6, 209, 'Subscriber', 94107),
	(177342, 1568, '2014-02-05 18:42:00', 'MLK Library', 11, '2014-02-05 19:08:00', 'SJSU - San Salvador at 9th', 16, 654, 'Subscriber', 95126),
	(177343, 418, '2014-02-05 18:43:00', '5th at Howard', 57, '2014-02-05 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94043),
	(177344, 344, '2014-02-05 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 18:50:00', '2nd at South Park', 64, 583, 'Subscriber', 94107),
	(177345, 779, '2014-02-05 18:45:00', 'Embarcadero at Sansome', 60, '2014-02-05 18:58:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(177346, 507, '2014-02-05 18:46:00', 'Townsend at 7th', 65, '2014-02-05 18:55:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94080),
	(177347, 792, '2014-02-05 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94133),
	(177348, 963, '2014-02-05 18:54:00', 'Post at Kearney', 47, '2014-02-05 19:10:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94114),
	(177349, 337, '2014-02-05 18:54:00', 'Powell at Post (Union Square)', 71, '2014-02-05 18:59:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94945),
	(177350, 292, '2014-02-05 18:54:00', 'Market at Sansome', 77, '2014-02-05 18:59:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94107),
	(177351, 958, '2014-02-05 18:55:00', 'Market at 10th', 67, '2014-02-05 19:11:00', 'Market at Sansome', 77, 442, 'Subscriber', 94103),
	(177352, 300, '2014-02-05 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-05 19:01:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(177353, 186, '2014-02-05 18:56:00', '2nd at Folsom', 62, '2014-02-05 19:00:00', 'Market at Sansome', 77, 395, 'Subscriber', 94117),
	(177354, 300, '2014-02-05 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 19:04:00', '2nd at South Park', 64, 519, 'Subscriber', 94107),
	(177355, 608, '2014-02-05 19:01:00', 'Powell Street BART', 53, '2014-02-05 19:11:00', 'Washington at Kearney', 46, 317, 'Subscriber', 94133),
	(177356, 248, '2014-02-05 19:01:00', 'Beale at Market', 56, '2014-02-05 19:05:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94107),
	(177357, 703, '2014-02-05 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Customer', 95126),
	(177358, 506, '2014-02-05 19:03:00', 'Embarcadero at Bryant', 54, '2014-02-05 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94122),
	(177359, 508, '2014-02-05 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 19:13:00', 'Market at 10th', 67, 490, 'Subscriber', 94102),
	(177360, 323, '2014-02-05 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 19:11:00', 'Embarcadero at Bryant', 54, 365, 'Subscriber', 94105),
	(177361, 414, '2014-02-05 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 19:13:00', 'Powell Street BART', 53, 364, 'Subscriber', 94610),
	(177362, 151, '2014-02-05 19:10:00', 'Embarcadero at Bryant', 54, '2014-02-05 19:12:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94105),
	(177363, 460, '2014-02-05 19:10:00', 'Townsend at 7th', 65, '2014-02-05 19:18:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94541),
	(177364, 753, '2014-02-05 19:13:00', 'Washington at Kearney', 46, '2014-02-05 19:25:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(177365, 572, '2014-02-05 19:17:00', '2nd at South Park', 64, '2014-02-05 19:26:00', 'Beale at Market', 56, 270, 'Subscriber', 94611),
	(177366, 546, '2014-02-05 19:17:00', 'Steuart at Market', 74, '2014-02-05 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 99403),
	(177368, 465, '2014-02-05 19:18:00', 'Howard at 2nd', 63, '2014-02-05 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94403),
	(177372, 1418, '2014-02-05 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 19:48:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(177373, 651, '2014-02-05 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 19:38:00', 'Civic Center BART (7th at Market)', 72, 413, 'Subscriber', 94103),
	(177374, 390, '2014-02-05 19:30:00', 'South Van Ness at Market', 66, '2014-02-05 19:37:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94105),
	(177378, 400, '2014-02-05 19:33:00', 'Embarcadero at Sansome', 60, '2014-02-05 19:39:00', 'Steuart at Market', 74, 615, 'Subscriber', 94066),
	(177382, 918, '2014-02-05 19:35:00', 'Clay at Battery', 41, '2014-02-05 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94043),
	(177383, 576, '2014-02-05 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 19:47:00', 'SJSU - San Salvador at 9th', 16, 672, 'Subscriber', 95112),
	(177384, 403, '2014-02-05 19:42:00', 'Market at 4th', 76, '2014-02-05 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94941),
	(177385, 242, '2014-02-05 19:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 19:46:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94107),
	(177386, 497, '2014-02-05 19:42:00', 'Spear at Folsom', 49, '2014-02-05 19:51:00', '5th at Howard', 57, 455, 'Subscriber', 94107),
	(177389, 555, '2014-02-05 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-05 19:58:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94118),
	(177391, 318, '2014-02-05 19:51:00', 'Embarcadero at Vallejo', 48, '2014-02-05 19:57:00', 'Beale at Market', 56, 486, 'Subscriber', 94707),
	(177397, 494, '2014-02-05 19:54:00', 'Townsend at 7th', 65, '2014-02-05 20:03:00', '2nd at South Park', 64, 371, 'Subscriber', 94107),
	(177401, 243, '2014-02-05 20:00:00', 'Townsend at 7th', 65, '2014-02-05 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94158),
	(177403, 385, '2014-02-05 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-05 20:22:00', 'Paseo de San Antonio', 7, 148, 'Subscriber', 95112),
	(177405, 404, '2014-02-05 20:27:00', 'Howard at 2nd', 63, '2014-02-05 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94025),
	(177406, 368, '2014-02-05 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-05 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94087),
	(177411, 639, '2014-02-05 20:31:00', 'Townsend at 7th', 65, '2014-02-05 20:42:00', '5th at Howard', 57, 410, 'Subscriber', 94103),
	(177412, 618, '2014-02-05 20:31:00', 'Townsend at 7th', 65, '2014-02-05 20:41:00', '5th at Howard', 57, 473, 'Subscriber', 94103),
	(177413, 209, '2014-02-05 20:33:00', 'Arena Green / SAP Center', 14, '2014-02-05 20:36:00', 'Santa Clara at Almaden', 4, 308, 'Subscriber', 95113),
	(177414, 540, '2014-02-05 20:34:00', 'Spear at Folsom', 49, '2014-02-05 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94025),
	(177415, 193, '2014-02-05 20:50:00', 'Golden Gate at Polk', 59, '2014-02-05 20:53:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94530),
	(177416, 584, '2014-02-05 20:53:00', 'Market at 4th', 76, '2014-02-05 21:03:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94610),
	(177417, 419, '2014-02-05 20:54:00', 'Market at 4th', 76, '2014-02-05 21:01:00', 'Market at 10th', 67, 502, 'Subscriber', 94103),
	(177419, 402, '2014-02-05 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-05 21:10:00', '5th at Howard', 57, 362, 'Subscriber', 94107),
	(177420, 303, '2014-02-05 21:08:00', 'Townsend at 7th', 65, '2014-02-05 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94002),
	(177422, 367, '2014-02-05 21:19:00', 'MLK Library', 11, '2014-02-05 21:25:00', 'San Jose Diridon Caltrain Station', 2, 214, 'Subscriber', 94118),
	(177423, 403, '2014-02-05 21:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 21:31:00', 'Powell Street BART', 53, 478, 'Subscriber', 94114),
	(177426, 425, '2014-02-05 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 21:36:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(177427, 528, '2014-02-05 21:30:00', 'Market at 10th', 67, '2014-02-05 21:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94107),
	(177428, 309, '2014-02-05 21:34:00', 'Spear at Folsom', 49, '2014-02-05 21:39:00', '2nd at Folsom', 62, 505, 'Subscriber', 94105),
	(177429, 619, '2014-02-05 21:51:00', 'Embarcadero at Sansome', 60, '2014-02-05 22:01:00', 'Market at 4th', 76, 274, 'Subscriber', 94110),
	(177433, 458, '2014-02-05 22:03:00', 'Market at 10th', 67, '2014-02-05 22:11:00', 'Powell Street BART', 53, 632, 'Subscriber', 94109),
	(177434, 396, '2014-02-05 22:09:00', 'Steuart at Market', 74, '2014-02-05 22:15:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(177435, 311, '2014-02-05 22:22:00', '5th at Howard', 57, '2014-02-05 22:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94303),
	(177436, 537, '2014-02-05 22:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-05 22:35:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94103),
	(177437, 609, '2014-02-05 22:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-05 22:52:00', 'Market at 10th', 67, 515, 'Subscriber', 94103),
	(177438, 1458, '2014-02-05 23:02:00', 'San Pedro Square', 6, '2014-02-05 23:26:00', 'San Jose City Hall', 10, 14, 'Customer', 95136),
	(177439, 177, '2014-02-05 23:07:00', 'Arena Green / SAP Center', 14, '2014-02-05 23:10:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 95113),
	(177441, 164, '2014-02-05 23:14:00', '2nd at Folsom', 62, '2014-02-05 23:17:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(177442, 1993, '2014-02-05 23:29:00', 'San Jose City Hall', 10, '2014-02-06 00:02:00', 'San Jose Civic Center', 3, 78, 'Customer', 95136),
	(177443, 631, '2014-02-06 00:03:00', 'Powell at Post (Union Square)', 71, '2014-02-06 00:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94107),
	(177445, 401, '2014-02-06 01:50:00', 'Powell Street BART', 53, '2014-02-06 01:56:00', 'Clay at Battery', 41, 364, 'Subscriber', 94102),
	(177446, 612, '2014-02-06 06:24:00', 'Market at 4th', 76, '2014-02-06 06:34:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94108),
	(177447, 397, '2014-02-06 06:39:00', 'Market at 4th', 76, '2014-02-06 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94550),
	(177448, 400, '2014-02-06 06:40:00', 'Clay at Battery', 41, '2014-02-06 06:47:00', 'Powell Street BART', 53, 364, 'Subscriber', 94102),
	(177449, 737, '2014-02-06 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 06:56:00', 'San Francisco City Hall', 58, 494, 'Subscriber', 95125),
	(177450, 2242, '2014-02-06 06:44:00', 'Market at 10th', 67, '2014-02-06 07:22:00', 'Howard at 2nd', 63, 550, 'Subscriber', 94107),
	(177451, 696, '2014-02-06 06:47:00', 'Davis at Jackson', 42, '2014-02-06 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94111),
	(177452, 317, '2014-02-06 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 06:57:00', '2nd at South Park', 64, 540, 'Subscriber', 94618),
	(177457, 465, '2014-02-06 07:03:00', 'Powell at Post (Union Square)', 71, '2014-02-06 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94109),
	(177458, 798, '2014-02-06 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 07:17:00', 'Clay at Battery', 41, 426, 'Subscriber', 94062),
	(177460, 827, '2014-02-06 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 07:17:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94061),
	(177467, 332, '2014-02-06 07:18:00', 'Davis at Jackson', 42, '2014-02-06 07:24:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94111),
	(177469, 432, '2014-02-06 07:28:00', 'St James Park', 13, '2014-02-06 07:35:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 95112),
	(177475, 282, '2014-02-06 07:36:00', '2nd at Folsom', 62, '2014-02-06 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94105),
	(177476, 602, '2014-02-06 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-06 07:47:00', 'San Jose City Hall', 10, 133, 'Subscriber', 94502),
	(177478, 880, '2014-02-06 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94133),
	(177480, 629, '2014-02-06 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 07:52:00', '2nd at South Park', 64, 433, 'Subscriber', 94606),
	(177482, 566, '2014-02-06 07:43:00', 'Steuart at Market', 74, '2014-02-06 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94610),
	(177483, 646, '2014-02-06 07:44:00', 'Market at 10th', 67, '2014-02-06 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94103),
	(177484, 726, '2014-02-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94070),
	(177486, 658, '2014-02-06 07:47:00', '5th at Howard', 57, '2014-02-06 07:58:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94107),
	(177487, 212, '2014-02-06 07:47:00', 'Townsend at 7th', 65, '2014-02-06 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94121),
	(177488, 288, '2014-02-06 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 07:52:00', 'Market at Sansome', 77, 593, 'Subscriber', 94705),
	(177489, 518, '2014-02-06 07:48:00', 'Market at 4th', 76, '2014-02-06 07:56:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94041),
	(177490, 292, '2014-02-06 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 07:53:00', '5th at Howard', 57, 472, 'Subscriber', 95032),
	(177491, 184, '2014-02-06 07:51:00', '2nd at South Park', 64, '2014-02-06 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94107),
	(177493, 888, '2014-02-06 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 96768),
	(177494, 1021, '2014-02-06 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 08:11:00', 'Market at 4th', 76, 463, 'Subscriber', 94608),
	(177495, 190, '2014-02-06 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94118),
	(177496, 774, '2014-02-06 08:01:00', 'Market at Sansome', 77, '2014-02-06 08:14:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94121),
	(177497, 354, '2014-02-06 08:03:00', 'Beale at Market', 56, '2014-02-06 08:08:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94550),
	(177498, 748, '2014-02-06 08:04:00', 'Rengstorff Avenue / California Street', 33, '2014-02-06 08:16:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94040),
	(177499, 252, '2014-02-06 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94501),
	(177500, 277, '2014-02-06 08:04:00', '2nd at South Park', 64, '2014-02-06 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94105),
	(177501, 275, '2014-02-06 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-06 08:09:00', 'Santa Clara at Almaden', 4, 672, 'Subscriber', 94041),
	(177502, 511, '2014-02-06 08:05:00', 'Powell Street BART', 53, '2014-02-06 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94605),
	(177504, 806, '2014-02-06 08:06:00', 'Golden Gate at Polk', 59, '2014-02-06 08:19:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94102),
	(177505, 408, '2014-02-06 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 08:13:00', '2nd at Folsom', 62, 583, 'Subscriber', 95051),
	(177506, 420, '2014-02-06 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 08:13:00', 'Market at 4th', 76, 458, 'Subscriber', 94930),
	(177507, 627, '2014-02-06 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 08:17:00', 'Steuart at Market', 74, 378, 'Subscriber', 94002),
	(177508, 239, '2014-02-06 08:08:00', '2nd at South Park', 64, '2014-02-06 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(177509, 732, '2014-02-06 08:13:00', 'Market at 4th', 76, '2014-02-06 08:25:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94102),
	(177510, 572, '2014-02-06 08:15:00', 'South Van Ness at Market', 66, '2014-02-06 08:25:00', 'Post at Kearney', 47, 611, 'Subscriber', 94114),
	(177513, 994, '2014-02-06 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94133),
	(177517, 247, '2014-02-06 08:18:00', 'Mountain View City Hall', 27, '2014-02-06 08:22:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94041),
	(177519, 471, '2014-02-06 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 08:28:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94133),
	(177520, 296, '2014-02-06 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 08:26:00', '5th at Howard', 57, 557, 'Subscriber', 94303),
	(177524, 622, '2014-02-06 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94611),
	(177525, 796, '2014-02-06 08:26:00', 'San Francisco City Hall', 58, '2014-02-06 08:39:00', '2nd at South Park', 64, 494, 'Subscriber', 94117),
	(177526, 744, '2014-02-06 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 08:42:00', '5th at Howard', 57, 420, 'Subscriber', 94925),
	(177527, 479, '2014-02-06 08:36:00', '2nd at Folsom', 62, '2014-02-06 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94107),
	(177534, 712, '2014-02-06 08:41:00', 'Townsend at 7th', 65, '2014-02-06 08:53:00', 'Market at Sansome', 77, 501, 'Subscriber', 94107),
	(177535, 827, '2014-02-06 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94611),
	(177536, 517, '2014-02-06 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 08:52:00', '2nd at Townsend', 61, 434, 'Subscriber', 94558),
	(177537, 660, '2014-02-06 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 08:55:00', '5th at Howard', 57, 268, 'Subscriber', 94503),
	(177538, 452, '2014-02-06 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 08:53:00', '2nd at Townsend', 61, 463, 'Subscriber', 94534),
	(177539, 284, '2014-02-06 08:46:00', 'Mountain View Caltrain Station', 28, '2014-02-06 08:51:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 94110),
	(177540, 612, '2014-02-06 08:46:00', '5th at Howard', 57, '2014-02-06 08:56:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94103),
	(177541, 425, '2014-02-06 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 08:55:00', '5th at Howard', 57, 350, 'Subscriber', 94610),
	(177543, 313, '2014-02-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 08:54:00', '5th at Howard', 57, 583, 'Subscriber', 95110),
	(177544, 776, '2014-02-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 09:03:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 95126),
	(177545, 217, '2014-02-06 08:51:00', '2nd at Townsend', 61, '2014-02-06 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(177546, 399, '2014-02-06 08:52:00', 'Santa Clara at Almaden', 4, '2014-02-06 08:58:00', 'SJSU 4th at San Carlos', 12, 650, 'Subscriber', 95110),
	(177547, 854, '2014-02-06 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 09:09:00', 'Market at 10th', 67, 423, 'Subscriber', 94709),
	(177548, 453, '2014-02-06 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 09:02:00', 'Market at 4th', 76, 288, 'Subscriber', 94941),
	(177549, 449, '2014-02-06 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 09:03:00', 'Howard at 2nd', 63, 489, 'Subscriber', 95112),
	(177552, 695, '2014-02-06 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94939),
	(177553, 146, '2014-02-06 08:57:00', 'San Salvador at 1st', 8, '2014-02-06 08:59:00', 'SJSU 4th at San Carlos', 12, 717, 'Subscriber', 95112),
	(177554, 244, '2014-02-06 08:59:00', 'Mountain View Caltrain Station', 28, '2014-02-06 09:03:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94107),
	(177555, 518, '2014-02-06 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 09:10:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94609),
	(177556, 785, '2014-02-06 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94577),
	(177559, 411, '2014-02-06 09:05:00', 'Howard at 2nd', 63, '2014-02-06 09:11:00', '2nd at Townsend', 61, 332, 'Subscriber', 94706),
	(177560, 258, '2014-02-06 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 09:10:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94030),
	(177561, 406, '2014-02-06 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 09:13:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94606),
	(177562, 709, '2014-02-06 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 09:20:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94010),
	(177565, 520, '2014-02-06 09:12:00', 'Spear at Folsom', 49, '2014-02-06 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94610),
	(177566, 587, '2014-02-06 09:16:00', 'Embarcadero at Bryant', 54, '2014-02-06 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94105),
	(177567, 438, '2014-02-06 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-06 09:23:00', 'St James Park', 13, 307, 'Subscriber', 94108),
	(177568, 489, '2014-02-06 09:16:00', '2nd at South Park', 64, '2014-02-06 09:25:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 94602),
	(177570, 426, '2014-02-06 09:17:00', 'Steuart at Market', 74, '2014-02-06 09:24:00', '2nd at Townsend', 61, 594, 'Subscriber', 94703),
	(177572, 195, '2014-02-06 09:20:00', 'San Antonio Shopping Center', 31, '2014-02-06 09:23:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94040),
	(177573, 544, '2014-02-06 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94040),
	(177574, 481, '2014-02-06 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 09:31:00', '2nd at South Park', 64, 366, 'Customer', 94702),
	(177575, 427, '2014-02-06 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 09:31:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(177576, 757, '2014-02-06 09:25:00', 'Townsend at 7th', 65, '2014-02-06 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94107),
	(177577, 307, '2014-02-06 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-06 09:31:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94703),
	(177578, 383, '2014-02-06 09:28:00', 'Embarcadero at Bryant', 54, '2014-02-06 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94105),
	(177579, 1091, '2014-02-06 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 09:47:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94107),
	(177580, 206, '2014-02-06 09:30:00', '2nd at Townsend', 61, '2014-02-06 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94107),
	(177581, 107, '2014-02-06 09:30:00', 'Beale at Market', 56, '2014-02-06 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 588, 'Subscriber', 94122),
	(177583, 134, '2014-02-06 09:33:00', '2nd at South Park', 64, '2014-02-06 09:35:00', '2nd at Townsend', 61, 366, 'Subscriber', 94706),
	(177584, 267, '2014-02-06 09:35:00', 'Broadway St at Battery St', 82, '2014-02-06 09:40:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94133),
	(177585, 220, '2014-02-06 09:35:00', 'Davis at Jackson', 42, '2014-02-06 09:39:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94105),
	(177586, 336, '2014-02-06 09:38:00', 'Spear at Folsom', 49, '2014-02-06 09:44:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94105),
	(177588, 339, '2014-02-06 09:46:00', 'Mountain View Caltrain Station', 28, '2014-02-06 09:51:00', 'Evelyn Park and Ride', 30, 100, 'Subscriber', 94133),
	(177589, 606, '2014-02-06 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 09:56:00', '2nd at South Park', 64, 444, 'Subscriber', 94133),
	(177590, 672, '2014-02-06 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 09:59:00', '2nd at South Park', 64, 279, 'Subscriber', 94501),
	(177591, 380, '2014-02-06 09:49:00', 'Golden Gate at Polk', 59, '2014-02-06 09:55:00', 'Market at 4th', 76, 446, 'Subscriber', 94102),
	(177592, 236, '2014-02-06 09:50:00', 'Mountain View Caltrain Station', 28, '2014-02-06 09:53:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94107),
	(177597, 246, '2014-02-06 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-06 09:57:00', 'Golden Gate at Polk', 59, 417, 'Subscriber', 94114),
	(177598, 4937, '2014-02-06 09:55:00', 'Davis at Jackson', 42, '2014-02-06 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94107),
	(177599, 488, '2014-02-06 09:56:00', 'Commercial at Montgomery', 45, '2014-02-06 10:04:00', 'Market at 4th', 76, 632, 'Subscriber', 94133),
	(177600, 174, '2014-02-06 09:57:00', 'Cowper at University', 37, '2014-02-06 10:00:00', 'University and Emerson', 35, 79, 'Subscriber', 94301),
	(177602, 654, '2014-02-06 09:58:00', 'Powell at Post (Union Square)', 71, '2014-02-06 10:09:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94109),
	(177604, 184, '2014-02-06 10:04:00', 'Santa Clara at Almaden', 4, '2014-02-06 10:07:00', 'Arena Green / SAP Center', 14, 37, 'Subscriber', 95113),
	(177605, 145, '2014-02-06 10:05:00', 'Beale at Market', 56, '2014-02-06 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94105),
	(177606, 428, '2014-02-06 10:05:00', 'Steuart at Market', 74, '2014-02-06 10:12:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94301),
	(177607, 636, '2014-02-06 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 10:16:00', 'Market at 10th', 67, 411, 'Subscriber', 94041),
	(177609, 372, '2014-02-06 10:09:00', 'Powell at Post (Union Square)', 71, '2014-02-06 10:16:00', '2nd at Folsom', 62, 375, 'Subscriber', 94108),
	(177611, 501, '2014-02-06 10:13:00', 'Spear at Folsom', 49, '2014-02-06 10:22:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94105),
	(177612, 210, '2014-02-06 10:17:00', 'Mountain View Caltrain Station', 28, '2014-02-06 10:20:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94158),
	(177613, 237, '2014-02-06 10:29:00', 'Clay at Battery', 41, '2014-02-06 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94109),
	(177615, 472, '2014-02-06 10:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 10:41:00', 'Market at Sansome', 77, 561, 'Subscriber', 94107),
	(177617, 497, '2014-02-06 10:34:00', 'Spear at Folsom', 49, '2014-02-06 10:42:00', 'Broadway St at Battery St', 82, 327, 'Subscriber', 94105),
	(177620, 414, '2014-02-06 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 10:45:00', 'Post at Kearney', 47, 505, 'Subscriber', 94610),
	(177621, 220, '2014-02-06 10:39:00', 'Townsend at 7th', 65, '2014-02-06 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94103),
	(177622, 243, '2014-02-06 10:42:00', 'Market at Sansome', 77, '2014-02-06 10:46:00', 'Steuart at Market', 74, 561, 'Subscriber', 94118),
	(177623, 610, '2014-02-06 10:44:00', '2nd at South Park', 64, '2014-02-06 10:54:00', 'Steuart at Market', 74, 494, 'Subscriber', 94602),
	(177624, 914, '2014-02-06 10:44:00', 'Powell at Post (Union Square)', 71, '2014-02-06 11:00:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94108),
	(177625, 432, '2014-02-06 10:49:00', 'Commercial at Montgomery', 45, '2014-02-06 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94123),
	(177626, 675, '2014-02-06 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 11:03:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94133),
	(177627, 423, '2014-02-06 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 10:59:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94602),
	(177628, 187, '2014-02-06 10:53:00', '2nd at South Park', 64, '2014-02-06 10:56:00', '2nd at Folsom', 62, 444, 'Subscriber', 94501),
	(177629, 823, '2014-02-06 10:54:00', 'Powell Street BART', 53, '2014-02-06 11:08:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94102),
	(177630, 102, '2014-02-06 10:55:00', '2nd at Folsom', 62, '2014-02-06 10:57:00', '2nd at Folsom', 62, 388, 'Subscriber', 94105),
	(177631, 199, '2014-02-06 10:59:00', 'Market at Sansome', 77, '2014-02-06 11:03:00', 'Clay at Battery', 41, 577, 'Subscriber', 94107),
	(177632, 573, '2014-02-06 11:01:00', '2nd at Townsend', 61, '2014-02-06 11:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94158),
	(177634, 166, '2014-02-06 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 11:05:00', 'Beale at Market', 56, 348, 'Subscriber', 94105),
	(177635, 467, '2014-02-06 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 11:11:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94105),
	(177638, 201, '2014-02-06 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 11:11:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94404),
	(177639, 992, '2014-02-06 11:08:00', 'Embarcadero at Sansome', 60, '2014-02-06 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94109),
	(177642, 183, '2014-02-06 11:20:00', 'Civic Center BART (7th at Market)', 72, '2014-02-06 11:23:00', 'Golden Gate at Polk', 59, 413, 'Subscriber', 94530),
	(177644, 360, '2014-02-06 11:28:00', 'Steuart at Market', 74, '2014-02-06 11:34:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94107),
	(177645, 521, '2014-02-06 11:30:00', 'Embarcadero at Folsom', 51, '2014-02-06 11:38:00', '2nd at Townsend', 61, 418, 'Subscriber', 94607),
	(177646, 518, '2014-02-06 11:30:00', 'Embarcadero at Folsom', 51, '2014-02-06 11:38:00', '2nd at Townsend', 61, 361, 'Subscriber', 94607),
	(177647, 355, '2014-02-06 11:31:00', 'Spear at Folsom', 49, '2014-02-06 11:37:00', '2nd at Folsom', 62, 562, 'Subscriber', 94105),
	(177648, 331, '2014-02-06 11:37:00', 'Spear at Folsom', 49, '2014-02-06 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94105),
	(177649, 303, '2014-02-06 11:37:00', 'MLK Library', 11, '2014-02-06 11:42:00', 'San Salvador at 1st', 8, 663, 'Subscriber', 95112),
	(177650, 344, '2014-02-06 11:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 11:45:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94107),
	(177652, 354, '2014-02-06 11:44:00', '5th at Howard', 57, '2014-02-06 11:50:00', 'Market at Sansome', 77, 455, 'Subscriber', 94107),
	(177653, 289, '2014-02-06 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 11:54:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94123),
	(177656, 304, '2014-02-06 11:53:00', 'San Jose City Hall', 10, '2014-02-06 11:58:00', 'San Salvador at 1st', 8, 14, 'Subscriber', 95113),
	(177662, 375, '2014-02-06 11:57:00', 'Market at Sansome', 77, '2014-02-06 12:03:00', '2nd at South Park', 64, 469, 'Subscriber', 94107),
	(177663, 779, '2014-02-06 12:05:00', 'Howard at 2nd', 63, '2014-02-06 12:18:00', 'Market at 10th', 67, 489, 'Subscriber', 94107),
	(177664, 140, '2014-02-06 12:12:00', '2nd at Folsom', 62, '2014-02-06 12:15:00', '2nd at South Park', 64, 562, 'Subscriber', 94501),
	(177665, 322, '2014-02-06 12:16:00', 'Davis at Jackson', 42, '2014-02-06 12:22:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94123),
	(177666, 365, '2014-02-06 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 12:25:00', 'Embarcadero at Vallejo', 48, 606, 'Subscriber', 94702),
	(177667, 273, '2014-02-06 12:19:00', 'Mountain View Caltrain Station', 28, '2014-02-06 12:24:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94401),
	(177668, 525, '2014-02-06 12:20:00', 'Washington at Kearney', 46, '2014-02-06 12:29:00', 'Market at 4th', 76, 549, 'Subscriber', 94107),
	(177671, 46218, '2014-02-06 12:28:00', 'Post at Kearney', 47, '2014-02-07 01:18:00', 'Howard at 2nd', 63, 445, 'Customer', NULL),
	(177672, 82895, '2014-02-06 12:29:00', 'Post at Kearney', 47, '2014-02-07 11:30:00', 'Civic Center BART (7th at Market)', 72, 266, 'Customer', NULL),
	(177673, 1198, '2014-02-06 12:31:00', '2nd at Townsend', 61, '2014-02-06 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 94702),
	(177674, 318, '2014-02-06 12:33:00', 'Market at Sansome', 77, '2014-02-06 12:38:00', 'Davis at Jackson', 42, 593, 'Subscriber', 94306),
	(177676, 538, '2014-02-06 12:39:00', 'Powell Street BART', 53, '2014-02-06 12:48:00', '2nd at Folsom', 62, 527, 'Subscriber', 94133),
	(177678, 558, '2014-02-06 12:40:00', 'San Francisco City Hall', 58, '2014-02-06 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 95125),
	(177679, 254, '2014-02-06 12:42:00', 'San Salvador at 1st', 8, '2014-02-06 12:46:00', 'MLK Library', 11, 14, 'Subscriber', 95113),
	(177680, 404, '2014-02-06 12:40:00', '2nd at Townsend', 61, '2014-02-06 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94608),
	(177682, 484, '2014-02-06 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 12:53:00', '5th at Howard', 57, 558, 'Subscriber', 94102),
	(177685, 7792, '2014-02-06 12:50:00', 'Broadway St at Battery St', 82, '2014-02-06 15:00:00', '2nd at Folsom', 62, 327, 'Subscriber', 94107),
	(177688, 227, '2014-02-06 13:01:00', 'Townsend at 7th', 65, '2014-02-06 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(177692, 515, '2014-02-06 13:03:00', 'Steuart at Market', 74, '2014-02-06 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 615, 'Subscriber', 94112),
	(177693, 317, '2014-02-06 13:02:00', 'Commercial at Montgomery', 45, '2014-02-06 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94123),
	(177694, 512, '2014-02-06 13:04:00', 'Market at 4th', 76, '2014-02-06 13:13:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94107),
	(177696, 573, '2014-02-06 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 13:17:00', 'Steuart at Market', 74, 292, 'Subscriber', 95051),
	(177697, 300, '2014-02-06 13:21:00', 'Davis at Jackson', 42, '2014-02-06 13:26:00', 'Market at Sansome', 77, 593, 'Subscriber', 94306),
	(177698, 1205, '2014-02-06 13:22:00', 'Golden Gate at Polk', 59, '2014-02-06 13:42:00', 'Steuart at Market', 74, 413, 'Customer', 11545),
	(177703, 739, '2014-02-06 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94941),
	(177704, 399, '2014-02-06 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 13:40:00', 'Powell Street BART', 53, 521, 'Subscriber', 94114),
	(177705, 650, '2014-02-06 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 13:45:00', '2nd at Townsend', 61, 619, 'Subscriber', 94010),
	(177707, 345, '2014-02-06 13:40:00', 'Powell Street BART', 53, '2014-02-06 13:45:00', 'Market at 10th', 67, 368, 'Subscriber', 94110),
	(177708, 375, '2014-02-06 13:41:00', 'Embarcadero at Bryant', 54, '2014-02-06 13:47:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94105),
	(177710, 463, '2014-02-06 13:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 13:49:00', 'Market at Sansome', 77, 604, 'Subscriber', 94025),
	(177711, 609, '2014-02-06 13:43:00', 'Market at 10th', 67, '2014-02-06 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 337, 'Subscriber', 94107),
	(177712, 470, '2014-02-06 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 13:51:00', 'Washington at Kearney', 46, 441, 'Customer', 94702),
	(177714, 263, '2014-02-06 13:50:00', '2nd at South Park', 64, '2014-02-06 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94105),
	(177717, 131, '2014-02-06 14:02:00', 'Steuart at Market', 74, '2014-02-06 14:04:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94608),
	(177718, 981, '2014-02-06 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 14:21:00', 'Powell at Post (Union Square)', 71, 361, 'Customer', 11545),
	(177719, 297, '2014-02-06 14:06:00', 'Palo Alto Caltrain Station', 34, '2014-02-06 14:11:00', 'Cowper at University', 37, 704, 'Subscriber', 94105),
	(177720, 815, '2014-02-06 14:28:00', 'Rengstorff Avenue / California Street', 33, '2014-02-06 14:41:00', 'Mountain View City Hall', 27, 667, 'Subscriber', 94010),
	(177721, 538, '2014-02-06 14:31:00', '2nd at Folsom', 62, '2014-02-06 14:40:00', 'Powell Street BART', 53, 523, 'Subscriber', 94133),
	(177722, 343, '2014-02-06 14:36:00', '5th at Howard', 57, '2014-02-06 14:41:00', 'Market at Sansome', 77, 472, 'Subscriber', 94596),
	(177723, 210, '2014-02-06 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 14:41:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94158),
	(177724, 425, '2014-02-06 14:49:00', 'Spear at Folsom', 49, '2014-02-06 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94105),
	(177725, 641, '2014-02-06 15:01:00', 'Powell Street BART', 53, '2014-02-06 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', NULL),
	(177727, 339, '2014-02-06 15:13:00', 'Post at Kearney', 47, '2014-02-06 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94945),
	(177728, 448, '2014-02-06 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 15:23:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 44637),
	(177729, 1319, '2014-02-06 15:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 15:38:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 94702),
	(177730, 154, '2014-02-06 15:31:00', 'Market at Sansome', 77, '2014-02-06 15:33:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94133),
	(177731, 167, '2014-02-06 15:36:00', 'Commercial at Montgomery', 45, '2014-02-06 15:39:00', 'Market at Sansome', 77, 343, 'Subscriber', 94133),
	(177732, 890, '2014-02-06 15:36:00', 'Embarcadero at Sansome', 60, '2014-02-06 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95111),
	(177733, 663, '2014-02-06 15:40:00', 'Golden Gate at Polk', 59, '2014-02-06 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94530),
	(177735, 567, '2014-02-06 15:41:00', 'Clay at Battery', 41, '2014-02-06 15:51:00', 'Powell at Post (Union Square)', 71, 552, 'Subscriber', 94105),
	(177736, 316, '2014-02-06 15:42:00', '2nd at South Park', 64, '2014-02-06 15:47:00', 'Market at Sansome', 77, 469, 'Subscriber', 94117),
	(177737, 3116, '2014-02-06 15:44:00', 'Steuart at Market', 74, '2014-02-06 16:36:00', 'Embarcadero at Sansome', 60, 443, 'Customer', NULL),
	(177743, 433, '2014-02-06 15:52:00', '2nd at Folsom', 62, '2014-02-06 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(177744, 821, '2014-02-06 15:53:00', 'Market at Sansome', 77, '2014-02-06 16:07:00', '2nd at South Park', 64, 472, 'Subscriber', 94704),
	(177746, 416, '2014-02-06 15:54:00', 'SJSU - San Salvador at 9th', 16, '2014-02-06 16:01:00', 'MLK Library', 11, 657, 'Subscriber', 95112),
	(177747, 357, '2014-02-06 15:55:00', '5th at Howard', 57, '2014-02-06 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95032),
	(177748, 405, '2014-02-06 15:56:00', 'Embarcadero at Vallejo', 48, '2014-02-06 16:02:00', 'Beale at Market', 56, 606, 'Subscriber', 94550),
	(177750, 602, '2014-02-06 15:59:00', 'Market at Sansome', 77, '2014-02-06 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94402),
	(177751, 303, '2014-02-06 15:59:00', 'Embarcadero at Sansome', 60, '2014-02-06 16:04:00', 'Davis at Jackson', 42, 561, 'Subscriber', 95126),
	(177752, 682, '2014-02-06 16:00:00', 'Beale at Market', 56, '2014-02-06 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94066),
	(177753, 716, '2014-02-06 16:01:00', 'Townsend at 7th', 65, '2014-02-06 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94939),
	(177754, 819, '2014-02-06 16:01:00', 'Market at Sansome', 77, '2014-02-06 16:15:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94107),
	(177755, 921, '2014-02-06 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94107),
	(177756, 6556, '2014-02-06 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 17:53:00', 'Market at Sansome', 77, 379, 'Customer', NULL),
	(177757, 308, '2014-02-06 16:05:00', 'Market at Sansome', 77, '2014-02-06 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94920),
	(177758, 535, '2014-02-06 16:06:00', 'Market at 4th', 76, '2014-02-06 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95014),
	(177759, 484, '2014-02-06 16:07:00', 'San Jose City Hall', 10, '2014-02-06 16:15:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94502),
	(177760, 224, '2014-02-06 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94610),
	(177761, 522, '2014-02-06 16:12:00', 'Powell Street BART', 53, '2014-02-06 16:20:00', '2nd at Folsom', 62, 523, 'Subscriber', 94133),
	(177763, 253, '2014-02-06 16:13:00', '2nd at Folsom', 62, '2014-02-06 16:17:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(177765, 327, '2014-02-06 16:15:00', 'Howard at 2nd', 63, '2014-02-06 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94087),
	(177767, 271, '2014-02-06 16:20:00', '2nd at South Park', 64, '2014-02-06 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95051),
	(177769, 354, '2014-02-06 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 95112),
	(177770, 298, '2014-02-06 16:22:00', '2nd at South Park', 64, '2014-02-06 16:27:00', 'Market at Sansome', 77, 433, 'Subscriber', 94552),
	(177772, 386, '2014-02-06 16:21:00', '2nd at Townsend', 61, '2014-02-06 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94534),
	(177778, 551, '2014-02-06 16:25:00', 'Broadway St at Battery St', 82, '2014-02-06 16:35:00', '2nd at South Park', 64, 278, 'Subscriber', 94105),
	(177779, 329, '2014-02-06 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 16:33:00', '5th at Howard', 57, 358, 'Subscriber', 94105),
	(177780, 366, '2014-02-06 16:27:00', '2nd at South Park', 64, '2014-02-06 16:33:00', 'Market at Sansome', 77, 472, 'Subscriber', 94107),
	(177781, 252, '2014-02-06 16:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94114),
	(177787, 177, '2014-02-06 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 16:31:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94121),
	(177792, 696, '2014-02-06 16:31:00', 'Townsend at 7th', 65, '2014-02-06 16:43:00', 'Market at 4th', 76, 387, 'Subscriber', 94108),
	(177795, 347, '2014-02-06 16:33:00', 'Embarcadero at Sansome', 60, '2014-02-06 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94507),
	(177798, 647, '2014-02-06 16:34:00', 'Steuart at Market', 74, '2014-02-06 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94403),
	(177801, 459, '2014-02-06 16:35:00', 'Steuart at Market', 74, '2014-02-06 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94061),
	(177802, 592, '2014-02-06 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94403),
	(177803, 244, '2014-02-06 16:35:00', 'Embarcadero at Folsom', 51, '2014-02-06 16:39:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94133),
	(177804, 562, '2014-02-06 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 16:45:00', 'Broadway St at Battery St', 82, 632, 'Subscriber', 94960),
	(177805, 499, '2014-02-06 16:36:00', 'Embarcadero at Folsom', 51, '2014-02-06 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94403),
	(177807, 572, '2014-02-06 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94025),
	(177810, 470, '2014-02-06 16:39:00', 'San Francisco City Hall', 58, '2014-02-06 16:47:00', 'Powell Street BART', 53, 569, 'Subscriber', 94707),
	(177811, 465, '2014-02-06 16:41:00', 'Market at 10th', 67, '2014-02-06 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94041),
	(177813, 780, '2014-02-06 16:42:00', 'Townsend at 7th', 65, '2014-02-06 16:55:00', 'Market at Sansome', 77, 501, 'Subscriber', 94121),
	(177814, 304, '2014-02-06 16:43:00', '2nd at South Park', 64, '2014-02-06 16:48:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94105),
	(177815, 441, '2014-02-06 16:44:00', 'Powell at Post (Union Square)', 71, '2014-02-06 16:51:00', 'Clay at Battery', 41, 552, 'Subscriber', 94105),
	(177816, 221, '2014-02-06 16:44:00', 'Washington at Kearney', 46, '2014-02-06 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94133),
	(177818, 183, '2014-02-06 16:44:00', 'Spear at Folsom', 49, '2014-02-06 16:47:00', 'Steuart at Market', 74, 327, 'Subscriber', 94582),
	(177821, 229, '2014-02-06 16:47:00', 'San Antonio Shopping Center', 31, '2014-02-06 16:51:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94706),
	(177822, 225, '2014-02-06 16:47:00', 'South Van Ness at Market', 66, '2014-02-06 16:51:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94612),
	(177823, 280, '2014-02-06 16:47:00', 'Commercial at Montgomery', 45, '2014-02-06 16:52:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94111),
	(177824, 237, '2014-02-06 16:47:00', 'Mountain View City Hall', 27, '2014-02-06 16:51:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94107),
	(177826, 212, '2014-02-06 16:48:00', 'Post at Kearney', 47, '2014-02-06 16:51:00', 'Howard at 2nd', 63, 542, 'Subscriber', 95124),
	(177830, 819, '2014-02-06 16:48:00', 'Market at 10th', 67, '2014-02-06 17:02:00', '2nd at Folsom', 62, 368, 'Subscriber', 94127),
	(177831, 240, '2014-02-06 16:49:00', 'Castro Street and El Camino Real', 32, '2014-02-06 16:53:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94110),
	(177832, 245, '2014-02-06 16:49:00', 'South Van Ness at Market', 66, '2014-02-06 16:53:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94703),
	(177833, 185, '2014-02-06 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 16:53:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94602),
	(177836, 463, '2014-02-06 16:50:00', '2nd at South Park', 64, '2014-02-06 16:58:00', 'Market at 4th', 76, 609, 'Subscriber', 94133),
	(177837, 332, '2014-02-06 16:52:00', 'Civic Center BART (7th at Market)', 72, '2014-02-06 16:57:00', 'Market at Sansome', 77, 624, 'Subscriber', 94103),
	(177838, 229, '2014-02-06 16:52:00', 'Castro Street and El Camino Real', 32, '2014-02-06 16:56:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94122),
	(177839, 339, '2014-02-06 16:52:00', 'San Pedro Square', 6, '2014-02-06 16:58:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94002),
	(177840, 238, '2014-02-06 16:52:00', 'Arena Green / SAP Center', 14, '2014-02-06 16:56:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95113),
	(177841, 233, '2014-02-06 16:52:00', 'Embarcadero at Vallejo', 48, '2014-02-06 16:56:00', 'Steuart at Market', 74, 553, 'Subscriber', 94556),
	(177844, 352, '2014-02-06 16:53:00', 'Howard at 2nd', 63, '2014-02-06 16:59:00', '5th at Howard', 57, 542, 'Subscriber', 95124),
	(177845, 669, '2014-02-06 16:55:00', 'Howard at 2nd', 63, '2014-02-06 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95014),
	(177846, 655, '2014-02-06 16:55:00', 'Townsend at 7th', 65, '2014-02-06 17:06:00', '2nd at Folsom', 62, 386, 'Subscriber', 94903),
	(177848, 165, '2014-02-06 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 16:58:00', 'Post at Kearney', 47, 586, 'Subscriber', 94133),
	(177850, 726, '2014-02-06 16:56:00', 'Commercial at Montgomery', 45, '2014-02-06 17:08:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(177852, 240, '2014-02-06 16:57:00', 'SJSU 4th at San Carlos', 12, '2014-02-06 17:01:00', 'SJSU - San Salvador at 9th', 16, 96, 'Subscriber', 94044),
	(177853, 742, '2014-02-06 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 17:09:00', 'Clay at Battery', 41, 566, 'Subscriber', 94596),
	(177854, 578, '2014-02-06 16:57:00', 'Beale at Market', 56, '2014-02-06 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95050),
	(177855, 938, '2014-02-06 16:58:00', '2nd at Folsom', 62, '2014-02-06 17:13:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94107),
	(177856, 500, '2014-02-06 16:54:00', '2nd at Townsend', 61, '2014-02-06 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94501),
	(177857, 8382, '2014-02-06 16:59:00', 'Howard at 2nd', 63, '2014-02-06 19:18:00', 'Howard at 2nd', 63, 464, 'Customer', NULL),
	(177858, 464, '2014-02-06 16:59:00', 'Beale at Market', 56, '2014-02-06 17:07:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94111),
	(177860, 4931, '2014-02-06 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Customer', 22209),
	(177862, 671, '2014-02-06 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94002),
	(177863, 864, '2014-02-06 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Customer', 94702),
	(177864, 217, '2014-02-06 17:02:00', 'Market at Sansome', 77, '2014-02-06 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94105),
	(177865, 406, '2014-02-06 17:02:00', 'Market at Sansome', 77, '2014-02-06 17:09:00', '2nd at South Park', 64, 438, 'Subscriber', 94117),
	(177867, 198, '2014-02-06 17:04:00', 'Townsend at 7th', 65, '2014-02-06 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94404),
	(177868, 324, '2014-02-06 17:04:00', '5th at Howard', 57, '2014-02-06 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94303),
	(177869, 453, '2014-02-06 17:04:00', 'Embarcadero at Folsom', 51, '2014-02-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94062),
	(177870, 526, '2014-02-06 17:05:00', 'San Francisco City Hall', 58, '2014-02-06 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94010),
	(177871, 935, '2014-02-06 17:05:00', 'Townsend at 7th', 65, '2014-02-06 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94611),
	(177873, 402, '2014-02-06 17:06:00', 'Market at Sansome', 77, '2014-02-06 17:12:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94103),
	(177874, 388, '2014-02-06 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94402),
	(177876, 562, '2014-02-06 17:06:00', 'Steuart at Market', 74, '2014-02-06 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95051),
	(177878, 268, '2014-02-06 17:06:00', 'San Jose City Hall', 10, '2014-02-06 17:11:00', 'San Salvador at 1st', 8, 140, 'Subscriber', 95113),
	(177879, 310, '2014-02-06 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94087),
	(177880, 479, '2014-02-06 17:07:00', 'Spear at Folsom', 49, '2014-02-06 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94063),
	(177881, 422, '2014-02-06 17:09:00', '2nd at South Park', 64, '2014-02-06 17:16:00', 'Market at Sansome', 77, 499, 'Subscriber', 94568),
	(177885, 359, '2014-02-06 17:12:00', 'Townsend at 7th', 65, '2014-02-06 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(177886, 608, '2014-02-06 17:12:00', 'Post at Kearney', 47, '2014-02-06 17:22:00', 'San Francisco City Hall', 58, 586, 'Subscriber', 94114),
	(177887, 331, '2014-02-06 17:13:00', 'Embarcadero at Sansome', 60, '2014-02-06 17:18:00', 'Steuart at Market', 74, 548, 'Subscriber', 94510),
	(177889, 222, '2014-02-06 17:15:00', '2nd at South Park', 64, '2014-02-06 17:18:00', 'Market at Sansome', 77, 411, 'Subscriber', 94588),
	(177890, 538, '2014-02-06 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 17:27:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(177891, 246, '2014-02-06 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94105),
	(177892, 259, '2014-02-06 17:19:00', 'Santa Clara at Almaden', 4, '2014-02-06 17:23:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 94403),
	(177893, 784, '2014-02-06 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 17:32:00', 'Broadway St at Battery St', 82, 562, 'Subscriber', 94965),
	(177894, 228, '2014-02-06 17:20:00', 'Townsend at 7th', 65, '2014-02-06 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94611),
	(177895, 366, '2014-02-06 17:22:00', 'Market at Sansome', 77, '2014-02-06 17:28:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94111),
	(177896, 276, '2014-02-06 17:24:00', 'Clay at Battery', 41, '2014-02-06 17:29:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94109),
	(177897, 546, '2014-02-06 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94611),
	(177898, 788, '2014-02-06 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 17:38:00', '2nd at South Park', 64, 366, 'Customer', 2130),
	(177899, 444, '2014-02-06 17:26:00', 'Howard at 2nd', 63, '2014-02-06 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(177900, 579, '2014-02-06 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94111),
	(177901, 379, '2014-02-06 17:27:00', 'South Van Ness at Market', 66, '2014-02-06 17:33:00', 'Powell Street BART', 53, 375, 'Subscriber', 94103),
	(177903, 279, '2014-02-06 17:32:00', 'Santa Clara at Almaden', 4, '2014-02-06 17:37:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94041),
	(177904, 207, '2014-02-06 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 17:36:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94014),
	(177906, 409, '2014-02-06 17:34:00', 'St James Park', 13, '2014-02-06 17:41:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 94108),
	(177907, 1504, '2014-02-06 17:35:00', 'Davis at Jackson', 42, '2014-02-06 18:00:00', 'Market at Sansome', 77, 463, 'Subscriber', 94704),
	(177908, 699, '2014-02-06 17:35:00', 'Market at 10th', 67, '2014-02-06 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94930),
	(177909, 473, '2014-02-06 17:36:00', 'Beale at Market', 56, '2014-02-06 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94010),
	(177910, 499, '2014-02-06 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 17:44:00', 'Powell at Post (Union Square)', 71, 594, 'Subscriber', 94109),
	(177911, 759, '2014-02-06 17:36:00', '2nd at South Park', 64, '2014-02-06 17:49:00', '2nd at South Park', 64, 417, 'Subscriber', 94109),
	(177912, 700, '2014-02-06 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 17:48:00', 'Steuart at Market', 74, 413, 'Subscriber', 94133),
	(177913, 593, '2014-02-06 17:38:00', 'Embarcadero at Folsom', 51, '2014-02-06 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94062),
	(177914, 595, '2014-02-06 17:37:00', 'Commercial at Montgomery', 45, '2014-02-06 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94061),
	(177917, 657, '2014-02-06 17:41:00', 'Davis at Jackson', 42, '2014-02-06 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94030),
	(177919, 578, '2014-02-06 17:41:00', '5th at Howard', 57, '2014-02-06 17:51:00', 'Steuart at Market', 74, 583, 'Subscriber', 94503),
	(177920, 594, '2014-02-06 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94062),
	(177921, 726, '2014-02-06 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 17:55:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94105),
	(177922, 1157, '2014-02-06 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 18:03:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94105),
	(177924, 258, '2014-02-06 17:44:00', 'Commercial at Montgomery', 45, '2014-02-06 17:48:00', 'Beale at Market', 56, 364, 'Subscriber', 94703),
	(177926, 1145, '2014-02-06 17:45:00', '2nd at Folsom', 62, '2014-02-06 18:04:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94127),
	(177927, 499, '2014-02-06 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 17:53:00', 'Powell Street BART', 53, 589, 'Subscriber', 94538),
	(177929, 213, '2014-02-06 17:46:00', 'Beale at Market', 56, '2014-02-06 17:50:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94107),
	(177931, 335, '2014-02-06 17:47:00', 'Howard at 2nd', 63, '2014-02-06 17:52:00', '5th at Howard', 57, 509, 'Subscriber', 94110),
	(177933, 301, '2014-02-06 17:47:00', '2nd at South Park', 64, '2014-02-06 17:52:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(177934, 241, '2014-02-06 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94501),
	(177935, 362, '2014-02-06 17:48:00', 'Market at 4th', 76, '2014-02-06 17:54:00', 'Market at 10th', 67, 310, 'Subscriber', 94102),
	(177937, 617, '2014-02-06 17:49:00', 'Spear at Folsom', 49, '2014-02-06 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94041),
	(177940, 349, '2014-02-06 17:50:00', '2nd at South Park', 64, '2014-02-06 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94611),
	(177942, 662, '2014-02-06 17:51:00', '2nd at Folsom', 62, '2014-02-06 18:02:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(177943, 300, '2014-02-06 17:51:00', 'Market at Sansome', 77, '2014-02-06 17:56:00', '2nd at Folsom', 62, 472, 'Subscriber', 94110),
	(177946, 434, '2014-02-06 17:53:00', 'Market at Sansome', 77, '2014-02-06 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Subscriber', 94133),
	(177947, 291, '2014-02-06 17:53:00', 'Post at Kearney', 47, '2014-02-06 17:58:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94025),
	(177948, 438, '2014-02-06 17:55:00', 'Embarcadero at Sansome', 60, '2014-02-06 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94901),
	(177949, 636, '2014-02-06 17:56:00', 'Market at Sansome', 77, '2014-02-06 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94402),
	(177950, 663, '2014-02-06 17:57:00', 'Powell at Post (Union Square)', 71, '2014-02-06 18:08:00', 'Market at 10th', 67, 564, 'Subscriber', 94102),
	(177952, 265, '2014-02-06 17:58:00', 'Davis at Jackson', 42, '2014-02-06 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94602),
	(177953, 481, '2014-02-06 17:58:00', '2nd at Folsom', 62, '2014-02-06 18:06:00', 'Market at 4th', 76, 480, 'Subscriber', 94107),
	(177955, 265, '2014-02-06 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 18:04:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(177956, 302, '2014-02-06 18:02:00', 'Embarcadero at Sansome', 60, '2014-02-06 18:07:00', 'Steuart at Market', 74, 267, 'Subscriber', 94609),
	(177957, 336, '2014-02-06 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94107),
	(177959, 559, '2014-02-06 18:03:00', '5th at Howard', 57, '2014-02-06 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94925),
	(177962, 739, '2014-02-06 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 18:17:00', 'Steuart at Market', 74, 553, 'Subscriber', 94706),
	(177964, 328, '2014-02-06 18:06:00', 'Townsend at 7th', 65, '2014-02-06 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94301),
	(177966, 539, '2014-02-06 18:07:00', 'Market at 4th', 76, '2014-02-06 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94619),
	(177967, 970, '2014-02-06 18:07:00', 'Townsend at 7th', 65, '2014-02-06 18:24:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94610),
	(177968, 588, '2014-02-06 18:08:00', 'Embarcadero at Vallejo', 48, '2014-02-06 18:18:00', '2nd at South Park', 64, 471, 'Subscriber', 94602),
	(177969, 408, '2014-02-06 18:09:00', '2nd at South Park', 64, '2014-02-06 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94705),
	(177972, 363, '2014-02-06 18:10:00', '5th at Howard', 57, '2014-02-06 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94043),
	(177973, 528, '2014-02-06 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94040),
	(177974, 562, '2014-02-06 18:12:00', 'Embarcadero at Folsom', 51, '2014-02-06 18:21:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94133),
	(177975, 315, '2014-02-06 18:13:00', 'Market at Sansome', 77, '2014-02-06 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94960),
	(177976, 652, '2014-02-06 18:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94111),
	(177977, 303, '2014-02-06 18:14:00', 'Spear at Folsom', 49, '2014-02-06 18:19:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94122),
	(177978, 532, '2014-02-06 18:14:00', 'Howard at 2nd', 63, '2014-02-06 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95112),
	(177979, 739, '2014-02-06 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94577),
	(177980, 766, '2014-02-06 18:15:00', 'Golden Gate at Polk', 59, '2014-02-06 18:28:00', 'Steuart at Market', 74, 513, 'Subscriber', 94109),
	(177981, 699, '2014-02-06 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 18:27:00', '2nd at Townsend', 61, 474, 'Subscriber', 94158),
	(177982, 756, '2014-02-06 18:15:00', 'Market at 10th', 67, '2014-02-06 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94086),
	(177983, 348, '2014-02-06 18:17:00', 'Market at 4th', 76, '2014-02-06 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94608),
	(177984, 323, '2014-02-06 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94086),
	(177985, 377, '2014-02-06 18:18:00', 'Davis at Jackson', 42, '2014-02-06 18:24:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94112),
	(177986, 600, '2014-02-06 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94611),
	(177987, 945, '2014-02-06 18:19:00', 'Market at Sansome', 77, '2014-02-06 18:35:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94107),
	(177988, 442, '2014-02-06 18:21:00', '2nd at Townsend', 61, '2014-02-06 18:29:00', 'Steuart at Market', 74, 619, 'Subscriber', 94703),
	(177989, 1125, '2014-02-06 18:22:00', 'Embarcadero at Sansome', 60, '2014-02-06 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 99403),
	(177990, 491, '2014-02-06 18:23:00', 'Powell at Post (Union Square)', 71, '2014-02-06 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94109),
	(177991, 949, '2014-02-06 18:24:00', 'Embarcadero at Sansome', 60, '2014-02-06 18:40:00', 'Golden Gate at Polk', 59, 607, 'Subscriber', 94102),
	(177992, 265, '2014-02-06 18:25:00', 'Embarcadero at Sansome', 60, '2014-02-06 18:29:00', 'Steuart at Market', 74, 283, 'Subscriber', 94597),
	(177993, 546, '2014-02-06 18:25:00', '2nd at Townsend', 61, '2014-02-06 18:34:00', 'Post at Kearney', 47, 378, 'Customer', 94109),
	(177994, 369, '2014-02-06 18:25:00', 'Market at 10th', 67, '2014-02-06 18:31:00', 'Powell Street BART', 53, 490, 'Subscriber', 94110),
	(177995, 857, '2014-02-06 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 18:42:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 92024),
	(177996, 288, '2014-02-06 18:28:00', 'Evelyn Park and Ride', 30, '2014-02-06 18:32:00', 'Mountain View Caltrain Station', 28, 228, 'Subscriber', 94133),
	(177997, 304, '2014-02-06 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 18:33:00', '2nd at Townsend', 61, 347, 'Subscriber', 94107),
	(177998, 650, '2014-02-06 18:29:00', 'Market at 10th', 67, '2014-02-06 18:40:00', 'Washington at Kearney', 46, 502, 'Subscriber', 94133),
	(177999, 286, '2014-02-06 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 18:34:00', '5th at Howard', 57, 381, 'Subscriber', 94103),
	(178001, 709, '2014-02-06 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 18:42:00', 'Embarcadero at Vallejo', 48, 501, 'Customer', 94132),
	(178002, 245, '2014-02-06 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 18:35:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94107),
	(178003, 239, '2014-02-06 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 18:36:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94103),
	(178005, 191, '2014-02-06 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 18:36:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94111),
	(178006, 375, '2014-02-06 18:33:00', 'Spear at Folsom', 49, '2014-02-06 18:39:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(178007, 647, '2014-02-06 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 18:45:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(178008, 607, '2014-02-06 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94158),
	(178009, 361, '2014-02-06 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 18:42:00', 'Embarcadero at Vallejo', 48, 397, 'Customer', 92024),
	(178010, 1452, '2014-02-06 18:36:00', 'Clay at Battery', 41, '2014-02-06 19:00:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94103),
	(178011, 305, '2014-02-06 18:37:00', 'Mountain View Caltrain Station', 28, '2014-02-06 18:42:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94041),
	(178013, 778, '2014-02-06 18:38:00', 'Powell Street BART', 53, '2014-02-06 18:51:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(178014, 473, '2014-02-06 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 18:46:00', '5th at Howard', 57, 575, 'Subscriber', 94105),
	(178015, 195, '2014-02-06 18:39:00', 'Mountain View City Hall', 27, '2014-02-06 18:42:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94401),
	(178016, 381, '2014-02-06 18:39:00', 'Commercial at Montgomery', 45, '2014-02-06 18:45:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94107),
	(178018, 485, '2014-02-06 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 18:48:00', 'Powell Street BART', 53, 310, 'Subscriber', 94158),
	(178019, 669, '2014-02-06 18:41:00', 'Clay at Battery', 41, '2014-02-06 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94306),
	(178021, 372, '2014-02-06 18:44:00', 'Powell Street BART', 53, '2014-02-06 18:50:00', 'Market at 10th', 67, 490, 'Subscriber', 94102),
	(178022, 357, '2014-02-06 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94087),
	(178023, 494, '2014-02-06 18:45:00', 'Spear at Folsom', 49, '2014-02-06 18:54:00', '5th at Howard', 57, 401, 'Subscriber', 94103),
	(178024, 204, '2014-02-06 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94610),
	(178025, 323, '2014-02-06 18:48:00', 'San Antonio Caltrain Station', 29, '2014-02-06 18:53:00', 'San Antonio Shopping Center', 31, 230, 'Subscriber', 94040),
	(178026, 668, '2014-02-06 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 18:59:00', 'Powell at Post (Union Square)', 71, 433, 'Subscriber', 94108),
	(178027, 269, '2014-02-06 18:49:00', '5th at Howard', 57, '2014-02-06 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 95124),
	(178028, 569, '2014-02-06 18:50:00', 'Embarcadero at Vallejo', 48, '2014-02-06 19:00:00', 'Steuart at Market', 74, 501, 'Customer', 94002),
	(178029, 386, '2014-02-06 18:53:00', 'Embarcadero at Vallejo', 48, '2014-02-06 19:00:00', 'Steuart at Market', 74, 397, 'Customer', 94002),
	(178030, 451, '2014-02-06 18:56:00', '2nd at Townsend', 61, '2014-02-06 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94558),
	(178031, 562, '2014-02-06 18:57:00', '2nd at Townsend', 61, '2014-02-06 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94960),
	(178033, 839, '2014-02-06 18:57:00', 'Market at 10th', 67, '2014-02-06 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94112),
	(178034, 628, '2014-02-06 18:57:00', 'Mountain View Caltrain Station', 28, '2014-02-06 19:08:00', 'Rengstorff Avenue / California Street', 33, 53, 'Subscriber', 94040),
	(178035, 394, '2014-02-06 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 19:06:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94111),
	(178039, 469, '2014-02-06 19:02:00', '2nd at South Park', 64, '2014-02-06 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94501),
	(178041, 627, '2014-02-06 19:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-06 19:14:00', 'Market at 4th', 76, 340, 'Subscriber', 94107),
	(178045, 451, '2014-02-06 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94109),
	(178046, 296, '2014-02-06 19:06:00', 'Broadway St at Battery St', 82, '2014-02-06 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94965),
	(178047, 262, '2014-02-06 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 19:11:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94109),
	(178048, 547, '2014-02-06 19:07:00', '2nd at Folsom', 62, '2014-02-06 19:17:00', 'Powell Street BART', 53, 529, 'Subscriber', 94133),
	(178049, 354, '2014-02-06 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 19:16:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(178050, 617, '2014-02-06 19:11:00', 'Market at 4th', 76, '2014-02-06 19:21:00', 'Broadway St at Battery St', 82, 609, 'Subscriber', 94133),
	(178051, 286, '2014-02-06 19:13:00', 'Embarcadero at Vallejo', 48, '2014-02-06 19:18:00', 'Beale at Market', 56, 425, 'Subscriber', 94609),
	(178052, 212, '2014-02-06 19:13:00', 'Powell Street BART', 53, '2014-02-06 19:17:00', '5th at Howard', 57, 394, 'Subscriber', 94117),
	(178053, 500, '2014-02-06 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-06 19:24:00', 'Paseo de San Antonio', 7, 214, 'Subscriber', 95113),
	(178054, 461, '2014-02-06 19:19:00', 'Howard at 2nd', 63, '2014-02-06 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94403),
	(178055, 556, '2014-02-06 19:19:00', '2nd at Folsom', 62, '2014-02-06 19:28:00', 'Civic Center BART (7th at Market)', 72, 444, 'Subscriber', 94102),
	(178056, 446, '2014-02-06 19:20:00', 'Market at Sansome', 77, '2014-02-06 19:27:00', 'Civic Center BART (7th at Market)', 72, 499, 'Subscriber', 94103),
	(178057, 298, '2014-02-06 19:20:00', 'MLK Library', 11, '2014-02-06 19:25:00', 'Paseo de San Antonio', 7, 86, 'Subscriber', 95112),
	(178060, 548, '2014-02-06 19:24:00', 'Market at 4th', 76, '2014-02-06 19:33:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94102),
	(178062, 253, '2014-02-06 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 19:29:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(178064, 563, '2014-02-06 19:25:00', 'Market at 4th', 76, '2014-02-06 19:34:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94133),
	(178070, 338, '2014-02-06 19:26:00', 'Washington at Kearney', 46, '2014-02-06 19:32:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94102),
	(178080, 565, '2014-02-06 19:27:00', 'Powell Street BART', 53, '2014-02-06 19:37:00', 'Washington at Kearney', 46, 529, 'Subscriber', 94133),
	(178081, 943, '2014-02-06 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 19:44:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94133),
	(178082, 580, '2014-02-06 19:29:00', 'Embarcadero at Bryant', 54, '2014-02-06 19:38:00', '5th at Howard', 57, 330, 'Subscriber', 95110),
	(178084, 370, '2014-02-06 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-06 19:36:00', '2nd at Folsom', 62, 405, 'Subscriber', 94107),
	(178088, 899, '2014-02-06 19:31:00', 'Embarcadero at Sansome', 60, '2014-02-06 19:46:00', 'Market at 4th', 76, 532, 'Subscriber', 94301),
	(178090, 825, '2014-02-06 19:32:00', 'Civic Center BART (7th at Market)', 72, '2014-02-06 19:46:00', 'South Van Ness at Market', 66, 537, 'Customer', NULL),
	(178093, 672, '2014-02-06 19:34:00', 'Howard at 2nd', 63, '2014-02-06 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94133),
	(178094, 863, '2014-02-06 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 19:49:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94401),
	(178096, 390, '2014-02-06 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 19:42:00', 'Market at 4th', 76, 536, 'Subscriber', 94109),
	(178097, 474, '2014-02-06 19:35:00', 'Embarcadero at Sansome', 60, '2014-02-06 19:43:00', 'Steuart at Market', 74, 636, 'Subscriber', 94066),
	(178099, 472, '2014-02-06 19:35:00', 'Paseo de San Antonio', 7, '2014-02-06 19:43:00', 'SJSU - San Salvador at 9th', 16, 86, 'Subscriber', 95112),
	(178102, 1003, '2014-02-06 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 19:54:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94111),
	(178103, 586, '2014-02-06 19:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-06 19:50:00', 'SJSU - San Salvador at 9th', 16, 308, 'Subscriber', 95112),
	(178104, 377, '2014-02-06 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 19:46:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94105),
	(178106, 224, '2014-02-06 19:43:00', 'Mountain View City Hall', 27, '2014-02-06 19:47:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94158),
	(178110, 877, '2014-02-06 19:44:00', 'Clay at Battery', 41, '2014-02-06 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94043),
	(178112, 759, '2014-02-06 19:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-06 19:57:00', 'Market at 10th', 67, 577, 'Subscriber', 94103),
	(178113, 401, '2014-02-06 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 19:52:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94133),
	(178114, 264, '2014-02-06 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 19:50:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(178118, 186, '2014-02-06 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-06 19:59:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94111),
	(178125, 550, '2014-02-06 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 20:11:00', 'Powell Street BART', 53, 315, 'Subscriber', 94109),
	(178126, 47747, '2014-02-06 20:04:00', 'Evelyn Park and Ride', 30, '2014-02-07 09:20:00', 'Evelyn Park and Ride', 30, 696, 'Customer', 94087),
	(178127, 487, '2014-02-06 20:04:00', 'Market at Sansome', 77, '2014-02-06 20:12:00', 'Market at 10th', 67, 455, 'Subscriber', 94107),
	(178128, 582, '2014-02-06 20:05:00', 'Market at 10th', 67, '2014-02-06 20:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94107),
	(178129, 326, '2014-02-06 20:08:00', 'Davis at Jackson', 42, '2014-02-06 20:13:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94111),
	(178130, 392, '2014-02-06 20:09:00', '2nd at Townsend', 61, '2014-02-06 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94612),
	(178131, 454, '2014-02-06 20:09:00', '2nd at South Park', 64, '2014-02-06 20:17:00', 'Powell at Post (Union Square)', 71, 288, 'Subscriber', 94109),
	(178132, 215, '2014-02-06 20:19:00', 'Townsend at 7th', 65, '2014-02-06 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94158),
	(178133, 352, '2014-02-06 20:22:00', 'Spear at Folsom', 49, '2014-02-06 20:28:00', '2nd at South Park', 64, 409, 'Subscriber', 94602),
	(178134, 591, '2014-02-06 20:22:00', 'Market at 4th', 76, '2014-02-06 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94102),
	(178135, 432, '2014-02-06 20:23:00', 'Embarcadero at Bryant', 54, '2014-02-06 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94105),
	(178137, 348, '2014-02-06 20:27:00', '5th at Howard', 57, '2014-02-06 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95110),
	(178140, 293, '2014-02-06 20:32:00', 'South Van Ness at Market', 66, '2014-02-06 20:37:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94131),
	(178141, 580, '2014-02-06 20:33:00', 'Market at 4th', 76, '2014-02-06 20:43:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(178142, 410, '2014-02-06 20:34:00', '2nd at South Park', 64, '2014-02-06 20:41:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94115),
	(178143, 493, '2014-02-06 20:34:00', 'Beale at Market', 56, '2014-02-06 20:43:00', 'Powell Street BART', 53, 364, 'Subscriber', 94109),
	(178144, 437, '2014-02-06 20:35:00', 'San Antonio Caltrain Station', 29, '2014-02-06 20:43:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94040),
	(178145, 187, '2014-02-06 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-06 20:43:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(178146, 456, '2014-02-06 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 20:56:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(178147, 738, '2014-02-06 20:48:00', 'Townsend at 7th', 65, '2014-02-06 21:01:00', 'Market at 4th', 76, 320, 'Subscriber', 94108),
	(178148, 328, '2014-02-06 20:48:00', 'Steuart at Market', 74, '2014-02-06 20:54:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94105),
	(178149, 288, '2014-02-06 20:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-06 20:55:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94107),
	(178150, 1326, '2014-02-06 20:53:00', 'Market at 10th', 67, '2014-02-06 21:15:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94133),
	(178151, 692, '2014-02-06 20:54:00', 'Golden Gate at Polk', 59, '2014-02-06 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94118),
	(178152, 462, '2014-02-06 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 21:06:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(178153, 780, '2014-02-06 21:02:00', 'South Van Ness at Market', 66, '2014-02-06 21:15:00', 'Clay at Battery', 41, 449, 'Subscriber', 94102),
	(178155, 159, '2014-02-06 21:06:00', 'Embarcadero at Folsom', 51, '2014-02-06 21:08:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94107),
	(178156, 460, '2014-02-06 21:15:00', 'South Van Ness at Market', 66, '2014-02-06 21:23:00', 'Post at Kearney', 47, 537, 'Subscriber', 94104),
	(178158, 357, '2014-02-06 21:20:00', 'Market at 4th', 76, '2014-02-06 21:26:00', 'Market at 10th', 67, 532, 'Subscriber', 94103),
	(178159, 1074, '2014-02-06 21:23:00', 'Embarcadero at Vallejo', 48, '2014-02-06 21:41:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', 22209),
	(178160, 788, '2014-02-06 21:25:00', 'Embarcadero at Vallejo', 48, '2014-02-06 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94401),
	(178163, 216, '2014-02-06 21:34:00', 'Townsend at 7th', 65, '2014-02-06 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94107),
	(178165, 877, '2014-02-06 21:46:00', 'Embarcadero at Vallejo', 48, '2014-02-06 22:00:00', 'Powell Street BART', 53, 494, 'Customer', 94132),
	(178166, 865, '2014-02-06 21:46:00', 'Embarcadero at Vallejo', 48, '2014-02-06 22:00:00', 'Powell Street BART', 53, 580, 'Customer', 92024),
	(178167, 850, '2014-02-06 21:46:00', 'Embarcadero at Vallejo', 48, '2014-02-06 22:00:00', 'Powell Street BART', 53, 560, 'Customer', 92024),
	(178168, 1291, '2014-02-06 22:01:00', 'Powell Street BART', 53, '2014-02-06 22:23:00', 'Market at 10th', 67, 580, 'Customer', 92024),
	(178169, 1224, '2014-02-06 22:02:00', 'Powell Street BART', 53, '2014-02-06 22:23:00', 'Market at 10th', 67, 494, 'Customer', 92024),
	(178170, 1197, '2014-02-06 22:03:00', 'Powell Street BART', 53, '2014-02-06 22:23:00', 'Market at 10th', 67, 315, 'Customer', 94132),
	(178171, 528, '2014-02-06 22:14:00', 'Market at Sansome', 77, '2014-02-06 22:23:00', 'Market at 10th', 67, 442, 'Subscriber', 94107),
	(178172, 248, '2014-02-06 22:23:00', 'Market at 4th', 76, '2014-02-06 22:27:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94102),
	(178174, 813, '2014-02-06 22:35:00', 'Market at 10th', 67, '2014-02-06 22:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94709),
	(178175, 192, '2014-02-06 22:53:00', 'Townsend at 7th', 65, '2014-02-06 22:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(178176, 388, '2014-02-06 22:59:00', 'Powell Street BART', 53, '2014-02-06 23:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94158),
	(178177, 390, '2014-02-06 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-06 23:06:00', '2nd at Folsom', 62, 384, 'Subscriber', 94105),
	(178178, 388, '2014-02-06 23:22:00', 'Powell Street BART', 53, '2014-02-06 23:29:00', 'San Francisco City Hall', 58, 364, 'Customer', 94102),
	(178179, 374, '2014-02-07 00:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 00:17:00', 'San Pedro Square', 6, 705, 'Subscriber', 95110),
	(178180, 482, '2014-02-07 00:25:00', 'Powell at Post (Union Square)', 71, '2014-02-07 00:33:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 94102),
	(178181, 709, '2014-02-07 01:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 01:19:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94102),
	(178182, 563, '2014-02-07 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 01:41:00', 'Japantown', 9, 649, 'Subscriber', 95112),
	(178183, 554, '2014-02-07 03:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 03:55:00', 'Clay at Battery', 41, 600, 'Subscriber', 94158),
	(178184, 158, '2014-02-07 04:14:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 04:17:00', 'Powell Street BART', 53, 274, 'Subscriber', 94102),
	(178185, 261, '2014-02-07 05:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 05:23:00', 'Market at Sansome', 77, 517, 'Subscriber', 94133),
	(178186, 570, '2014-02-07 05:33:00', 'Embarcadero at Bryant', 54, '2014-02-07 05:43:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94105),
	(178188, 300, '2014-02-07 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 05:42:00', 'Market at Sansome', 77, 367, 'Subscriber', 94133),
	(178190, 185, '2014-02-07 05:43:00', '2nd at Folsom', 62, '2014-02-07 05:46:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(178191, 778, '2014-02-07 05:47:00', 'Beale at Market', 56, '2014-02-07 06:00:00', '2nd at Townsend', 61, 486, 'Subscriber', 94115),
	(178192, 420, '2014-02-07 05:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 05:58:00', 'Steuart at Market', 74, 516, 'Subscriber', 94112),
	(178193, 995, '2014-02-07 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 06:17:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 99403),
	(178195, 780, '2014-02-07 06:24:00', 'Market at 4th', 76, '2014-02-07 06:37:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94108),
	(178196, 683, '2014-02-07 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94070),
	(178197, 605, '2014-02-07 06:33:00', 'South Van Ness at Market', 66, '2014-02-07 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94102),
	(178198, 148, '2014-02-07 06:38:00', 'Clay at Battery', 41, '2014-02-07 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94115),
	(178199, 717, '2014-02-07 06:40:00', 'Embarcadero at Sansome', 60, '2014-02-07 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94111),
	(178200, 458, '2014-02-07 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94158),
	(178201, 512, '2014-02-07 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 06:53:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94025),
	(178202, 852, '2014-02-07 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 06:59:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 95110),
	(178203, 307, '2014-02-07 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 06:52:00', '2nd at South Park', 64, 420, 'Subscriber', 94618),
	(178204, 427, '2014-02-07 06:50:00', 'Powell Street BART', 53, '2014-02-07 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94605),
	(178205, 479, '2014-02-07 06:54:00', 'SJSU - San Salvador at 9th', 16, '2014-02-07 07:02:00', 'San Jose Diridon Caltrain Station', 2, 47, 'Subscriber', 95112),
	(178206, 752, '2014-02-07 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 07:15:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94061),
	(178211, 716, '2014-02-07 07:04:00', 'Townsend at 7th', 65, '2014-02-07 07:16:00', 'Beale at Market', 56, 320, 'Subscriber', 94107),
	(178214, 837, '2014-02-07 07:05:00', 'Market at 10th', 67, '2014-02-07 07:19:00', '2nd at Townsend', 61, 442, 'Subscriber', 94107),
	(178215, 329, '2014-02-07 07:08:00', 'Mountain View Caltrain Station', 28, '2014-02-07 07:14:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94040),
	(178216, 456, '2014-02-07 07:16:00', 'Paseo de San Antonio', 7, '2014-02-07 07:24:00', 'Japantown', 9, 133, 'Subscriber', 95112),
	(178217, 603, '2014-02-07 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94025),
	(178218, 326, '2014-02-07 07:18:00', 'Market at 10th', 67, '2014-02-07 07:24:00', 'Market at 4th', 76, 436, 'Subscriber', 94102),
	(178219, 531, '2014-02-07 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 07:27:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94062),
	(178220, 406, '2014-02-07 07:19:00', 'Davis at Jackson', 42, '2014-02-07 07:25:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94133),
	(178221, 205, '2014-02-07 07:19:00', 'Market at Sansome', 77, '2014-02-07 07:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94107),
	(178222, 368, '2014-02-07 07:19:00', 'Market at 4th', 76, '2014-02-07 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94550),
	(178223, 460, '2014-02-07 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 07:29:00', '5th at Howard', 57, 391, 'Subscriber', 94102),
	(178225, 3811, '2014-02-07 07:22:00', 'University and Emerson', 35, '2014-02-07 08:25:00', 'University and Emerson', 35, 79, 'Customer', 19083),
	(178229, 549, '2014-02-07 07:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 07:33:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94133),
	(178230, 165, '2014-02-07 07:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 07:29:00', 'Golden Gate at Polk', 59, 522, 'Subscriber', 94530),
	(178231, 177, '2014-02-07 07:28:00', '2nd at Folsom', 62, '2014-02-07 07:31:00', 'Market at Sansome', 77, 405, 'Subscriber', 94107),
	(178232, 350, '2014-02-07 07:29:00', 'Golden Gate at Polk', 59, '2014-02-07 07:34:00', '5th at Howard', 57, 385, 'Subscriber', 94109),
	(178233, 190, '2014-02-07 07:29:00', 'Santa Clara at Almaden', 4, '2014-02-07 07:32:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95110),
	(178234, 166, '2014-02-07 07:30:00', 'Embarcadero at Folsom', 51, '2014-02-07 07:33:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(178235, 159, '2014-02-07 07:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 07:33:00', '5th at Howard', 57, 367, 'Subscriber', 94134),
	(178236, 288, '2014-02-07 07:31:00', 'Steuart at Market', 74, '2014-02-07 07:36:00', 'Broadway St at Battery St', 82, 413, 'Subscriber', 94556),
	(178237, 393, '2014-02-07 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 07:42:00', 'Market at Sansome', 77, 495, 'Subscriber', 94510),
	(178238, 406, '2014-02-07 07:37:00', '2nd at Folsom', 62, '2014-02-07 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(178239, 261, '2014-02-07 07:37:00', '2nd at South Park', 64, '2014-02-07 07:42:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94107),
	(178242, 335, '2014-02-07 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 07:45:00', 'Market at Sansome', 77, 434, 'Subscriber', 94534),
	(178244, 218, '2014-02-07 07:40:00', '2nd at Townsend', 61, '2014-02-07 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94105),
	(178245, 598, '2014-02-07 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 95050),
	(178246, 434, '2014-02-07 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 07:49:00', 'San Pedro Square', 6, 684, 'Subscriber', 94002),
	(178247, 892, '2014-02-07 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 95014),
	(178249, 685, '2014-02-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94403),
	(178250, 561, '2014-02-07 07:45:00', 'South Van Ness at Market', 66, '2014-02-07 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94103),
	(178251, 321, '2014-02-07 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 07:52:00', '2nd at Townsend', 61, 317, 'Subscriber', 94606),
	(178252, 712, '2014-02-07 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 07:59:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94611),
	(178253, 937, '2014-02-07 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 08:05:00', 'San Jose City Hall', 10, 175, 'Subscriber', 94502),
	(178254, 283, '2014-02-07 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94133),
	(178255, 407, '2014-02-07 07:51:00', 'Paseo de San Antonio', 7, '2014-02-07 07:57:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95112),
	(178256, 197, '2014-02-07 07:51:00', 'Townsend at 7th', 65, '2014-02-07 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(178257, 377, '2014-02-07 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 07:58:00', 'Market at Sansome', 77, 635, 'Subscriber', 94133),
	(178260, 477, '2014-02-07 07:56:00', 'Market at Sansome', 77, '2014-02-07 08:04:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94112),
	(178261, 347, '2014-02-07 07:56:00', '2nd at South Park', 64, '2014-02-07 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(178262, 759, '2014-02-07 07:56:00', 'Powell at Post (Union Square)', 71, '2014-02-07 08:09:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94108),
	(178263, 140, '2014-02-07 07:57:00', 'Market at 10th', 67, '2014-02-07 07:59:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94703),
	(178265, 251, '2014-02-07 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94501),
	(178266, 265, '2014-02-07 07:53:00', '2nd at Townsend', 61, '2014-02-07 07:58:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94107),
	(178267, 636, '2014-02-07 07:58:00', 'Market at 10th', 67, '2014-02-07 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94103),
	(178268, 685, '2014-02-07 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:09:00', 'Steuart at Market', 74, 347, 'Subscriber', 94002),
	(178269, 681, '2014-02-07 07:58:00', 'Rengstorff Avenue / California Street', 33, '2014-02-07 08:09:00', 'Mountain View Caltrain Station', 28, 53, 'Subscriber', 94040),
	(178270, 892, '2014-02-07 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:13:00', 'Beale at Market', 56, 381, 'Subscriber', 94066),
	(178271, 673, '2014-02-07 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:10:00', 'Steuart at Market', 74, 393, 'Subscriber', 95051),
	(178272, 219, '2014-02-07 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 08:02:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94609),
	(178273, 320, '2014-02-07 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:04:00', '2nd at Folsom', 62, 271, 'Subscriber', 95051),
	(178275, 477, '2014-02-07 08:00:00', 'Market at 4th', 76, '2014-02-07 08:08:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94041),
	(178276, 401, '2014-02-07 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 08:07:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94111),
	(178277, 619, '2014-02-07 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95608),
	(178279, 455, '2014-02-07 08:02:00', 'Powell at Post (Union Square)', 71, '2014-02-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94108),
	(178280, 711, '2014-02-07 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94086),
	(178281, 859, '2014-02-07 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94061),
	(178282, 215, '2014-02-07 08:03:00', 'San Salvador at 1st', 8, '2014-02-07 08:07:00', 'MLK Library', 11, 140, 'Subscriber', 95113),
	(178283, 854, '2014-02-07 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:17:00', 'Steuart at Market', 74, 610, 'Subscriber', 94070),
	(178284, 297, '2014-02-07 08:04:00', '5th at Howard', 57, '2014-02-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94103),
	(178286, 416, '2014-02-07 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:11:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94062),
	(178287, 349, '2014-02-07 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 08:10:00', 'San Pedro Square', 6, 47, 'Subscriber', 95377),
	(178288, 964, '2014-02-07 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:20:00', 'Market at 10th', 67, 289, 'Subscriber', 94086),
	(178289, 590, '2014-02-07 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 08:16:00', 'Market at 4th', 76, 410, 'Subscriber', 94062),
	(178290, 823, '2014-02-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 08:20:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94925),
	(178291, 247, '2014-02-07 08:06:00', '2nd at South Park', 64, '2014-02-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(178292, 710, '2014-02-07 08:06:00', 'South Van Ness at Market', 66, '2014-02-07 08:18:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94114),
	(178294, 400, '2014-02-07 08:08:00', 'Spear at Folsom', 49, '2014-02-07 08:14:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 94105),
	(178296, 565, '2014-02-07 08:08:00', 'Market at 10th', 67, '2014-02-07 08:18:00', 'Post at Kearney', 47, 455, 'Subscriber', 94122),
	(178297, 607, '2014-02-07 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 08:18:00', '5th at Howard', 57, 389, 'Subscriber', 94925),
	(178300, 421, '2014-02-07 08:11:00', 'Steuart at Market', 74, '2014-02-07 08:18:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94597),
	(178303, 421, '2014-02-07 08:13:00', 'Embarcadero at Bryant', 54, '2014-02-07 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94105),
	(178304, 423, '2014-02-07 08:13:00', 'Steuart at Market', 74, '2014-02-07 08:20:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Subscriber', 94612),
	(178307, 213, '2014-02-07 08:15:00', '2nd at Folsom', 62, '2014-02-07 08:18:00', 'Market at Sansome', 77, 527, 'Subscriber', 94116),
	(178310, 235, '2014-02-07 08:16:00', 'Mountain View City Hall', 27, '2014-02-07 08:20:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94041),
	(178311, 528, '2014-02-07 08:16:00', 'Embarcadero at Sansome', 60, '2014-02-07 08:25:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94133),
	(178312, 318, '2014-02-07 08:17:00', 'Market at Sansome', 77, '2014-02-07 08:22:00', '2nd at South Park', 64, 405, 'Subscriber', 94606),
	(178313, 408, '2014-02-07 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 08:24:00', '5th at Howard', 57, 549, 'Subscriber', 94610),
	(178314, 534, '2014-02-07 08:17:00', 'Commercial at Montgomery', 45, '2014-02-07 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94133),
	(178315, 423, '2014-02-07 08:13:00', '2nd at Townsend', 61, '2014-02-07 08:20:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94070),
	(178316, 644, '2014-02-07 08:18:00', 'Embarcadero at Sansome', 60, '2014-02-07 08:28:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94105),
	(178317, 441, '2014-02-07 08:18:00', 'Townsend at 7th', 65, '2014-02-07 08:25:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(178318, 304, '2014-02-07 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 08:25:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94710),
	(178320, 382, '2014-02-07 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94087),
	(178321, 532, '2014-02-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:31:00', 'Market at Sansome', 77, 433, 'Subscriber', 94062),
	(178322, 377, '2014-02-07 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 08:28:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94611),
	(178323, 496, '2014-02-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:31:00', 'Market at Sansome', 77, 420, 'Subscriber', 94040),
	(178325, 653, '2014-02-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 08:34:00', 'Market at 10th', 67, 530, 'Subscriber', 94404),
	(178326, 1056, '2014-02-07 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 08:42:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94611),
	(178327, 819, '2014-02-07 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94901),
	(178328, 391, '2014-02-07 08:25:00', '2nd at Townsend', 61, '2014-02-07 08:31:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94062),
	(178329, 383, '2014-02-07 08:27:00', 'Embarcadero at Sansome', 60, '2014-02-07 08:33:00', 'Steuart at Market', 74, 553, 'Subscriber', 94133),
	(178330, 119, '2014-02-07 08:27:00', 'Steuart at Market', 74, '2014-02-07 08:29:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94044),
	(178331, 425, '2014-02-07 08:27:00', 'Commercial at Montgomery', 45, '2014-02-07 08:34:00', 'Powell Street BART', 53, 335, 'Subscriber', 94111),
	(178332, 643, '2014-02-07 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94930),
	(178333, 438, '2014-02-07 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 08:36:00', 'Beale at Market', 56, 441, 'Subscriber', 94133),
	(178334, 196, '2014-02-07 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 08:32:00', 'Market at Sansome', 77, 490, 'Subscriber', 94402),
	(178335, 245, '2014-02-07 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 08:33:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94114),
	(178337, 233, '2014-02-07 08:30:00', 'Steuart at Market', 74, '2014-02-07 08:34:00', 'Clay at Battery', 41, 501, 'Subscriber', 94114),
	(178338, 303, '2014-02-07 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 08:35:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94105),
	(178339, 561, '2014-02-07 08:31:00', 'South Van Ness at Market', 66, '2014-02-07 08:40:00', 'Market at Sansome', 77, 404, 'Subscriber', 94102),
	(178341, 625, '2014-02-07 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 08:44:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94133),
	(178342, 630, '2014-02-07 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94107),
	(178343, 328, '2014-02-07 08:34:00', 'Broadway St at Battery St', 82, '2014-02-07 08:39:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94133),
	(178344, 561, '2014-02-07 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 08:43:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95120),
	(178345, 215, '2014-02-07 08:35:00', 'Golden Gate at Polk', 59, '2014-02-07 08:39:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94109),
	(178346, 841, '2014-02-07 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 488, 'Subscriber', 94611),
	(178347, 293, '2014-02-07 08:38:00', 'Clay at Battery', 41, '2014-02-07 08:43:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94109),
	(178348, 515, '2014-02-07 08:38:00', 'Embarcadero at Bryant', 54, '2014-02-07 08:47:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94044),
	(178349, 826, '2014-02-07 08:39:00', 'Golden Gate at Polk', 59, '2014-02-07 08:52:00', 'Embarcadero at Vallejo', 48, 607, 'Subscriber', 94102),
	(178351, 552, '2014-02-07 08:39:00', 'Market at 4th', 76, '2014-02-07 08:48:00', '2nd at South Park', 64, 536, 'Subscriber', 94114),
	(178352, 255, '2014-02-07 08:39:00', 'Embarcadero at Sansome', 60, '2014-02-07 08:44:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94952),
	(178353, 364, '2014-02-07 08:40:00', '5th at Howard', 57, '2014-02-07 08:46:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94103),
	(178354, 216, '2014-02-07 08:40:00', 'Post at Kearney', 47, '2014-02-07 08:44:00', 'Washington at Kearney', 46, 537, 'Subscriber', 94920),
	(178355, 284, '2014-02-07 08:40:00', 'San Antonio Caltrain Station', 29, '2014-02-07 08:45:00', 'San Antonio Shopping Center', 31, 713, 'Subscriber', 94010),
	(178356, 701, '2014-02-07 08:40:00', 'Golden Gate at Polk', 59, '2014-02-07 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94109),
	(178357, 448, '2014-02-07 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-07 08:48:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94609),
	(178358, 617, '2014-02-07 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 08:49:00', 'Clay at Battery', 41, 334, 'Subscriber', 94103),
	(178359, 781, '2014-02-07 08:41:00', 'Townsend at 7th', 65, '2014-02-07 08:54:00', 'Market at Sansome', 77, 326, 'Subscriber', 94107),
	(178360, 535, '2014-02-07 08:41:00', 'South Van Ness at Market', 66, '2014-02-07 08:50:00', 'Post at Kearney', 47, 401, 'Subscriber', 94122),
	(178361, 638, '2014-02-07 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:53:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 95126),
	(178362, 443, '2014-02-07 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:49:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94403),
	(178363, 298, '2014-02-07 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:47:00', '5th at Howard', 57, 551, 'Subscriber', 95110),
	(178364, 1037, '2014-02-07 08:42:00', 'South Van Ness at Market', 66, '2014-02-07 08:59:00', '2nd at South Park', 64, 268, 'Subscriber', 94103),
	(178365, 619, '2014-02-07 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94403),
	(178366, 660, '2014-02-07 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:54:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94043),
	(178367, 636, '2014-02-07 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:53:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94403),
	(178368, 348, '2014-02-07 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:49:00', 'Howard at 2nd', 63, 622, 'Subscriber', 95112),
	(178369, 701, '2014-02-07 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 08:55:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94010),
	(178370, 900, '2014-02-07 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:58:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94404),
	(178371, 186, '2014-02-07 08:43:00', 'Townsend at 7th', 65, '2014-02-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(178372, 287, '2014-02-07 08:44:00', '2nd at Folsom', 62, '2014-02-07 08:49:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94609),
	(178373, 341, '2014-02-07 08:44:00', 'Beale at Market', 56, '2014-02-07 08:50:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94703),
	(178375, 543, '2014-02-07 08:45:00', 'Embarcadero at Folsom', 51, '2014-02-07 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94105),
	(178377, 283, '2014-02-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94025),
	(178378, 526, '2014-02-07 08:47:00', 'Steuart at Market', 74, '2014-02-07 08:56:00', '2nd at Townsend', 61, 327, 'Subscriber', 94568),
	(178380, 707, '2014-02-07 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94611),
	(178381, 473, '2014-02-07 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 08:58:00', 'Market at Sansome', 77, 319, 'Subscriber', 94107),
	(178382, 546, '2014-02-07 08:50:00', 'Embarcadero at Bryant', 54, '2014-02-07 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94105),
	(178383, 376, '2014-02-07 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 08:59:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94609),
	(178384, 518, '2014-02-07 08:53:00', 'Howard at 2nd', 63, '2014-02-07 09:02:00', 'Steuart at Market', 74, 445, 'Subscriber', 94105),
	(178385, 590, '2014-02-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94939),
	(178386, 277, '2014-02-07 08:57:00', 'Davis at Jackson', 42, '2014-02-07 09:01:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94105),
	(178387, 106, '2014-02-07 08:58:00', 'Beale at Market', 56, '2014-02-07 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94122),
	(178388, 408, '2014-02-07 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94086),
	(178391, 913, '2014-02-07 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 09:15:00', 'Powell Street BART', 53, 398, 'Subscriber', 94577),
	(178392, 456, '2014-02-07 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 09:08:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94606),
	(178394, 533, '2014-02-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94040),
	(178396, 551, '2014-02-07 09:02:00', 'Golden Gate at Polk', 59, '2014-02-07 09:11:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94109),
	(178397, 269, '2014-02-07 09:02:00', 'Mountain View Caltrain Station', 28, '2014-02-07 09:07:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94107),
	(178398, 325, '2014-02-07 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 09:08:00', '5th at Howard', 57, 510, 'Subscriber', 94043),
	(178399, 302, '2014-02-07 09:03:00', 'Market at Sansome', 77, '2014-02-07 09:08:00', '2nd at South Park', 64, 319, 'Subscriber', 94588),
	(178400, 1086, '2014-02-07 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 09:21:00', 'Market at 10th', 67, 564, 'Subscriber', 94133),
	(178402, 948, '2014-02-07 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94605),
	(178403, 755, '2014-02-07 09:04:00', 'San Francisco City Hall', 58, '2014-02-07 09:17:00', '2nd at South Park', 64, 364, 'Subscriber', 94117),
	(178404, 328, '2014-02-07 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-07 09:11:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94105),
	(178405, 287, '2014-02-07 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 396, 'Subscriber', 94402),
	(178406, 945, '2014-02-07 09:05:00', 'Market at 10th', 67, '2014-02-07 09:21:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94025),
	(178408, 610, '2014-02-07 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 09:20:00', 'Washington at Kearney', 46, 387, 'Subscriber', 94133),
	(178409, 79, '2014-02-07 09:10:00', 'Santa Clara at Almaden', 4, '2014-02-07 09:11:00', 'Adobe on Almaden', 5, 650, 'Subscriber', 95110),
	(178411, 386, '2014-02-07 09:12:00', 'Market at 4th', 76, '2014-02-07 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94116),
	(178412, 340, '2014-02-07 09:13:00', 'Market at Sansome', 77, '2014-02-07 09:18:00', '2nd at South Park', 64, 604, 'Subscriber', 94080),
	(178413, 507, '2014-02-07 09:15:00', 'Steuart at Market', 74, '2014-02-07 09:24:00', '2nd at Townsend', 61, 619, 'Subscriber', 94703),
	(178414, 384, '2014-02-07 09:18:00', '2nd at Townsend', 61, '2014-02-07 09:24:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94025),
	(178415, 591, '2014-02-07 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94501),
	(178416, 496, '2014-02-07 09:19:00', '5th at Howard', 57, '2014-02-07 09:27:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94103),
	(178417, 612, '2014-02-07 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 09:30:00', '2nd at Townsend', 61, 300, 'Subscriber', 94579),
	(178418, 435, '2014-02-07 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 09:27:00', 'St James Park', 13, 37, 'Subscriber', 94108),
	(178419, 381, '2014-02-07 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94040),
	(178420, 544, '2014-02-07 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94404),
	(178421, 833, '2014-02-07 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:36:00', 'Steuart at Market', 74, 550, 'Subscriber', 94024),
	(178422, 697, '2014-02-07 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:33:00', 'Market at Sansome', 77, 495, 'Subscriber', 94040),
	(178423, 272, '2014-02-07 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:26:00', '5th at Howard', 57, 623, 'Subscriber', 94301),
	(178424, 238, '2014-02-07 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 09:26:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94105),
	(178425, 459, '2014-02-07 09:22:00', 'Embarcadero at Bryant', 54, '2014-02-07 09:30:00', 'Clay at Battery', 41, 518, 'Subscriber', 94107),
	(178427, 440, '2014-02-07 09:24:00', 'Powell Street BART', 53, '2014-02-07 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94109),
	(178428, 339, '2014-02-07 09:25:00', 'Market at 10th', 67, '2014-02-07 09:31:00', 'Powell Street BART', 53, 289, 'Subscriber', 94117),
	(178429, 281, '2014-02-07 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 09:30:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(178430, 479, '2014-02-07 09:27:00', 'Powell Street BART', 53, '2014-02-07 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94577),
	(178431, 196, '2014-02-07 09:28:00', '2nd at Townsend', 61, '2014-02-07 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(178432, 921, '2014-02-07 09:29:00', 'Townsend at 7th', 65, '2014-02-07 09:44:00', 'Market at Sansome', 77, 549, 'Subscriber', 94107),
	(178433, 258, '2014-02-07 09:29:00', '2nd at Townsend', 61, '2014-02-07 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(178434, 321, '2014-02-07 09:29:00', 'Embarcadero at Bryant', 54, '2014-02-07 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94105),
	(178435, 685, '2014-02-07 09:30:00', 'Clay at Battery', 41, '2014-02-07 09:42:00', '2nd at Townsend', 61, 600, 'Subscriber', 94121),
	(178436, 598, '2014-02-07 09:33:00', 'Market at 10th', 67, '2014-02-07 09:43:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94102),
	(178437, 252, '2014-02-07 09:33:00', 'SJSU - San Salvador at 9th', 16, '2014-02-07 09:37:00', 'Paseo de San Antonio', 7, 654, 'Subscriber', 95126),
	(178439, 537, '2014-02-07 09:37:00', 'Washington at Kearney', 46, '2014-02-07 09:46:00', 'Powell Street BART', 53, 465, 'Subscriber', 94133),
	(178441, 142, '2014-02-07 09:38:00', 'San Jose Civic Center', 3, '2014-02-07 09:40:00', 'SJSU 4th at San Carlos', 12, 139, 'Subscriber', 95110),
	(178443, 266, '2014-02-07 09:38:00', 'Mountain View Caltrain Station', 28, '2014-02-07 09:43:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 94110),
	(178447, 448, '2014-02-07 09:40:00', 'Powell Street BART', 53, '2014-02-07 09:47:00', 'Market at 10th', 67, 289, 'Subscriber', 94127),
	(178448, 269, '2014-02-07 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 09:47:00', 'Santa Clara at Almaden', 4, 307, 'Subscriber', 94103),
	(178449, 418, '2014-02-07 09:43:00', 'Market at 4th', 76, '2014-02-07 09:50:00', '2nd at South Park', 64, 580, 'Subscriber', 94117),
	(178450, 495, '2014-02-07 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 09:52:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94107),
	(178451, 365, '2014-02-07 09:45:00', 'Mountain View Caltrain Station', 28, '2014-02-07 09:51:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94114),
	(178453, 584, '2014-02-07 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 09:57:00', '2nd at South Park', 64, 562, 'Subscriber', 94501),
	(178454, 318, '2014-02-07 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 09:53:00', 'Townsend at 7th', 65, 373, 'Subscriber', 95118),
	(178455, 495, '2014-02-07 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 09:57:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94103),
	(178456, 404, '2014-02-07 09:50:00', '2nd at Folsom', 62, '2014-02-07 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94107),
	(178457, 148, '2014-02-07 09:51:00', 'Cowper at University', 37, '2014-02-07 09:54:00', 'University and Emerson', 35, 704, 'Subscriber', 94301),
	(178458, 429, '2014-02-07 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 10:00:00', 'Post at Kearney', 47, 592, 'Subscriber', 94610),
	(178459, 209, '2014-02-07 09:53:00', 'San Antonio Shopping Center', 31, '2014-02-07 09:56:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94040),
	(178462, 495, '2014-02-07 09:56:00', 'Market at 4th', 76, '2014-02-07 10:05:00', '2nd at South Park', 64, 410, 'Subscriber', 94131),
	(178463, 293, '2014-02-07 09:52:00', 'Broadway St at Battery St', 82, '2014-02-07 09:57:00', 'Steuart at Market', 74, 539, 'Subscriber', 94133),
	(178464, 152, '2014-02-07 10:04:00', 'Palo Alto Caltrain Station', 34, '2014-02-07 10:06:00', 'Cowper at University', 37, 257, 'Subscriber', 94133),
	(178466, 278, '2014-02-07 10:11:00', '5th at Howard', 57, '2014-02-07 10:16:00', 'Market at Sansome', 77, 389, 'Subscriber', 94107),
	(178467, 561, '2014-02-07 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 10:21:00', 'Market at Sansome', 77, 619, 'Subscriber', 2139),
	(178468, 223, '2014-02-07 10:14:00', 'Clay at Battery', 41, '2014-02-07 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94109),
	(178469, 235, '2014-02-07 10:15:00', 'Mountain View Caltrain Station', 28, '2014-02-07 10:18:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94158),
	(178470, 540, '2014-02-07 10:20:00', 'Market at 10th', 67, '2014-02-07 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94103),
	(178471, 555, '2014-02-07 10:21:00', 'Market at Sansome', 77, '2014-02-07 10:30:00', 'Market at 10th', 67, 635, 'Subscriber', 94103),
	(178478, 819, '2014-02-07 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94605),
	(178480, 130, '2014-02-07 10:29:00', 'Beale at Market', 56, '2014-02-07 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94122),
	(178482, 268, '2014-02-07 10:38:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 10:43:00', '5th at Howard', 57, 459, 'Subscriber', 94103),
	(178483, 225, '2014-02-07 10:39:00', 'Mountain View Caltrain Station', 28, '2014-02-07 10:42:00', 'Mountain View City Hall', 27, 136, 'Subscriber', 94401),
	(178484, 276, '2014-02-07 10:39:00', 'Mountain View Caltrain Station', 28, '2014-02-07 10:43:00', 'Mountain View City Hall', 27, 84, 'Subscriber', 94107),
	(178486, 638, '2014-02-07 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 10:51:00', '2nd at Folsom', 62, 633, 'Subscriber', 94102),
	(178487, 890, '2014-02-07 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 10:57:00', 'Market at 4th', 76, 431, 'Customer', NULL),
	(178490, 605, '2014-02-07 10:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 10:55:00', 'Market at 10th', 67, 315, 'Subscriber', 94107),
	(178495, 415, '2014-02-07 10:51:00', 'Broadway St at Battery St', 82, '2014-02-07 10:58:00', 'Market at Sansome', 77, 554, 'Subscriber', 94131),
	(178496, 468, '2014-02-07 10:52:00', 'San Jose Civic Center', 3, '2014-02-07 11:00:00', 'SJSU 4th at San Carlos', 12, 163, 'Customer', 93301),
	(178497, 1575, '2014-02-07 10:53:00', 'Clay at Battery', 41, '2014-02-07 11:19:00', 'Embarcadero at Sansome', 60, 566, 'Customer', NULL),
	(178498, 841, '2014-02-07 10:54:00', 'Powell Street BART', 53, '2014-02-07 11:08:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94102),
	(178499, 1467, '2014-02-07 10:55:00', 'Clay at Battery', 41, '2014-02-07 11:19:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(178500, 358, '2014-02-07 10:56:00', 'Spear at Folsom', 49, '2014-02-07 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94121),
	(178501, 1312, '2014-02-07 10:57:00', 'Clay at Battery', 41, '2014-02-07 11:19:00', 'Embarcadero at Sansome', 60, 572, 'Customer', NULL),
	(178503, 1322, '2014-02-07 10:57:00', 'Clay at Battery', 41, '2014-02-07 11:19:00', 'Embarcadero at Sansome', 60, 449, 'Customer', NULL),
	(178507, 464, '2014-02-07 11:09:00', 'Market at Sansome', 77, '2014-02-07 11:16:00', 'Broadway St at Battery St', 82, 554, 'Subscriber', 94131),
	(178508, 555, '2014-02-07 11:21:00', 'Market at 10th', 67, '2014-02-07 11:30:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94550),
	(178512, 171, '2014-02-07 11:52:00', 'Howard at 2nd', 63, '2014-02-07 11:55:00', '2nd at South Park', 64, 636, 'Subscriber', 94104),
	(178513, 526, '2014-02-07 11:54:00', 'Embarcadero at Sansome', 60, '2014-02-07 12:03:00', 'Market at Sansome', 77, 449, 'Subscriber', 94110),
	(178515, 449, '2014-02-07 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 12:03:00', '2nd at South Park', 64, 456, 'Subscriber', 94117),
	(178516, 205, '2014-02-07 12:01:00', 'Steuart at Market', 74, '2014-02-07 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94070),
	(178518, 351, '2014-02-07 12:09:00', '2nd at Folsom', 62, '2014-02-07 12:15:00', 'Market at 4th', 76, 465, 'Customer', 94133),
	(178519, 337, '2014-02-07 12:20:00', 'Spear at Folsom', 49, '2014-02-07 12:26:00', '2nd at Folsom', 62, 494, 'Subscriber', 94105),
	(178520, 880, '2014-02-07 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 12:36:00', 'Market at Sansome', 77, 588, 'Subscriber', 94611),
	(178521, 365, '2014-02-07 12:22:00', 'San Pedro Square', 6, '2014-02-07 12:28:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 95110),
	(178522, 349, '2014-02-07 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 12:29:00', 'Steuart at Market', 74, 370, 'Subscriber', 94070),
	(178523, 419, '2014-02-07 12:29:00', 'Market at Sansome', 77, '2014-02-07 12:36:00', 'Powell at Post (Union Square)', 71, 404, 'Subscriber', 94510),
	(178524, 247, '2014-02-07 12:37:00', 'Market at Sansome', 77, '2014-02-07 12:41:00', 'Steuart at Market', 74, 491, 'Subscriber', 94107),
	(178525, 541, '2014-02-07 12:37:00', '2nd at Folsom', 62, '2014-02-07 12:46:00', 'Powell Street BART', 53, 523, 'Subscriber', 94133),
	(178529, 449, '2014-02-07 12:43:00', 'Paseo de San Antonio', 7, '2014-02-07 12:50:00', 'San Pedro Square', 6, 263, 'Subscriber', 95110),
	(178530, 387, '2014-02-07 12:46:00', 'Powell at Post (Union Square)', 71, '2014-02-07 12:52:00', 'Market at Sansome', 77, 404, 'Subscriber', 94510),
	(178533, 208, '2014-02-07 12:58:00', 'Spear at Folsom', 49, '2014-02-07 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94709),
	(178534, 249, '2014-02-07 13:02:00', 'Townsend at 7th', 65, '2014-02-07 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94107),
	(178536, 300, '2014-02-07 13:14:00', 'Market at Sansome', 77, '2014-02-07 13:19:00', 'Davis at Jackson', 42, 588, 'Subscriber', 94306),
	(178537, 363, '2014-02-07 13:15:00', 'SJSU 4th at San Carlos', 12, '2014-02-07 13:21:00', 'San Jose Civic Center', 3, 717, 'Customer', 93301),
	(178539, 231, '2014-02-07 13:22:00', '2nd at South Park', 64, '2014-02-07 13:26:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94107),
	(178540, 258, '2014-02-07 13:24:00', '2nd at South Park', 64, '2014-02-07 13:28:00', '2nd at Folsom', 62, 410, 'Subscriber', 94117),
	(178541, 1142, '2014-02-07 13:33:00', 'Embarcadero at Sansome', 60, '2014-02-07 13:52:00', 'Howard at 2nd', 63, 392, 'Customer', NULL),
	(178542, 1127, '2014-02-07 13:33:00', 'Embarcadero at Sansome', 60, '2014-02-07 13:52:00', 'Howard at 2nd', 63, 572, 'Customer', NULL),
	(178543, 1103, '2014-02-07 13:33:00', 'Embarcadero at Sansome', 60, '2014-02-07 13:52:00', 'Howard at 2nd', 63, 443, 'Customer', NULL),
	(178544, 1109, '2014-02-07 13:33:00', 'Embarcadero at Sansome', 60, '2014-02-07 13:52:00', 'Howard at 2nd', 63, 260, 'Customer', NULL),
	(178549, 472, '2014-02-07 13:46:00', 'Market at Sansome', 77, '2014-02-07 13:54:00', 'Powell at Post (Union Square)', 71, 404, 'Subscriber', 94510),
	(178550, 352, '2014-02-07 13:48:00', 'Powell Street BART', 53, '2014-02-07 13:54:00', 'Market at 10th', 67, 569, 'Subscriber', 94110),
	(178552, 864, '2014-02-07 13:55:00', 'Davis at Jackson', 42, '2014-02-07 14:09:00', 'Market at Sansome', 77, 588, 'Subscriber', 94306),
	(178553, 366, '2014-02-07 14:02:00', 'Post at Kearney', 47, '2014-02-07 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94501),
	(178554, 677, '2014-02-07 14:02:00', 'Market at Sansome', 77, '2014-02-07 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94107),
	(178555, 388, '2014-02-07 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-07 14:12:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94709),
	(178556, 645, '2014-02-07 14:09:00', 'Broadway St at Battery St', 82, '2014-02-07 14:20:00', '2nd at South Park', 64, 451, 'Subscriber', 94105),
	(178557, 534, '2014-02-07 14:10:00', 'Howard at 2nd', 63, '2014-02-07 14:19:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94103),
	(178558, 179, '2014-02-07 14:14:00', '2nd at Folsom', 62, '2014-02-07 14:17:00', '2nd at South Park', 64, 410, 'Subscriber', 94117),
	(178559, 427, '2014-02-07 14:23:00', 'Clay at Battery', 41, '2014-02-07 14:30:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94107),
	(178560, 530, '2014-02-07 14:23:00', 'Powell Street BART', 53, '2014-02-07 14:32:00', '2nd at Folsom', 62, 523, 'Subscriber', 94133),
	(178561, 293, '2014-02-07 14:21:00', 'Commercial at Montgomery', 45, '2014-02-07 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94123),
	(178562, 199, '2014-02-07 14:24:00', 'Spear at Folsom', 49, '2014-02-07 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94105),
	(178563, 323, '2014-02-07 14:26:00', 'Embarcadero at Folsom', 51, '2014-02-07 14:31:00', 'Market at Sansome', 77, 561, 'Subscriber', 94105),
	(178565, 430, '2014-02-07 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 15:11:00', 'Market at 4th', 76, 417, 'Subscriber', 94117),
	(178567, 684, '2014-02-07 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94132),
	(178568, 1045, '2014-02-07 15:14:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 15:31:00', 'Clay at Battery', 41, 577, 'Customer', NULL),
	(178569, 1028, '2014-02-07 15:14:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 15:31:00', 'Clay at Battery', 41, 450, 'Customer', NULL),
	(178570, 233, '2014-02-07 15:15:00', 'Powell at Post (Union Square)', 71, '2014-02-07 15:18:00', 'Market at Sansome', 77, 404, 'Subscriber', 94510),
	(178571, 1002, '2014-02-07 15:15:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 15:32:00', 'Clay at Battery', 41, 554, 'Customer', NULL),
	(178572, 972, '2014-02-07 15:15:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 15:32:00', 'Clay at Battery', 41, 344, 'Customer', NULL),
	(178573, 496, '2014-02-07 15:16:00', 'Howard at 2nd', 63, '2014-02-07 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94062),
	(178574, 285, '2014-02-07 15:21:00', 'Powell at Post (Union Square)', 71, '2014-02-07 15:26:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94105),
	(178575, 185, '2014-02-07 15:44:00', 'Golden Gate at Polk', 59, '2014-02-07 15:48:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94530),
	(178576, 311, '2014-02-07 15:45:00', 'Embarcadero at Sansome', 60, '2014-02-07 15:50:00', 'Steuart at Market', 74, 341, 'Subscriber', 94597),
	(178577, 885, '2014-02-07 15:46:00', 'Embarcadero at Vallejo', 48, '2014-02-07 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 95110),
	(178578, 713, '2014-02-07 15:50:00', 'MLK Library', 11, '2014-02-07 16:02:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Customer', 95051),
	(178581, 821, '2014-02-07 15:53:00', 'Beale at Market', 56, '2014-02-07 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94066),
	(178582, 274, '2014-02-07 15:57:00', 'Howard at 2nd', 63, '2014-02-07 16:02:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(178584, 458, '2014-02-07 16:02:00', 'Market at 4th', 76, '2014-02-07 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94062),
	(178585, 527, '2014-02-07 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94403),
	(178586, 417, '2014-02-07 16:07:00', 'Market at 4th', 76, '2014-02-07 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95014),
	(178587, 313, '2014-02-07 16:10:00', '2nd at Folsom', 62, '2014-02-07 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94002),
	(178588, 549, '2014-02-07 16:15:00', 'Powell at Post (Union Square)', 71, '2014-02-07 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95124),
	(178589, 323, '2014-02-07 16:17:00', '2nd at South Park', 64, '2014-02-07 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94611),
	(178590, 323, '2014-02-07 16:21:00', 'Spear at Folsom', 49, '2014-02-07 16:26:00', 'Clay at Battery', 41, 413, 'Subscriber', 94105),
	(178591, 201, '2014-02-07 16:22:00', 'Evelyn Park and Ride', 30, '2014-02-07 16:26:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94111),
	(178592, 269, '2014-02-07 16:28:00', 'Santa Clara at Almaden', 4, '2014-02-07 16:33:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 94103),
	(178593, 637, '2014-02-07 16:30:00', 'Steuart at Market', 74, '2014-02-07 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94403),
	(178594, 379, '2014-02-07 16:30:00', '2nd at Townsend', 61, '2014-02-07 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94606),
	(178595, 166, '2014-02-07 16:31:00', 'Powell Street BART', 53, '2014-02-07 16:34:00', 'Powell Street BART', 53, 560, 'Subscriber', 94102),
	(178596, 251, '2014-02-07 16:31:00', 'Townsend at 7th', 65, '2014-02-07 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94108),
	(178597, 837, '2014-02-07 16:32:00', 'Steuart at Market', 74, '2014-02-07 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94024),
	(178598, 781, '2014-02-07 16:34:00', 'South Van Ness at Market', 66, '2014-02-07 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94061),
	(178599, 636, '2014-02-07 16:36:00', 'Market at Sansome', 77, '2014-02-07 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94040),
	(178600, 696, '2014-02-07 16:36:00', 'Japantown', 9, '2014-02-07 16:48:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 95112),
	(178601, 597, '2014-02-07 16:36:00', 'Japantown', 9, '2014-02-07 16:46:00', 'San Pedro Square', 6, 649, 'Subscriber', 95112),
	(178602, 542, '2014-02-07 16:37:00', 'Embarcadero at Folsom', 51, '2014-02-07 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94403),
	(178603, 299, '2014-02-07 16:38:00', '2nd at Townsend', 61, '2014-02-07 16:43:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94107),
	(178604, 739, '2014-02-07 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94002),
	(178605, 542, '2014-02-07 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 16:48:00', '5th at Howard', 57, 508, 'Subscriber', 94122),
	(178606, 930, '2014-02-07 16:41:00', 'Embarcadero at Sansome', 60, '2014-02-07 16:56:00', 'Powell Street BART', 53, 521, 'Subscriber', 94102),
	(178607, 268, '2014-02-07 16:41:00', '2nd at South Park', 64, '2014-02-07 16:46:00', 'Market at Sansome', 77, 580, 'Subscriber', 94080),
	(178608, 734, '2014-02-07 16:43:00', '2nd at South Park', 64, '2014-02-07 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Customer', 94133),
	(178610, 259, '2014-02-07 16:43:00', '2nd at South Park', 64, '2014-02-07 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 95051),
	(178611, 675, '2014-02-07 16:47:00', 'Howard at 2nd', 63, '2014-02-07 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94404),
	(178613, 213, '2014-02-07 16:47:00', 'Mountain View City Hall', 27, '2014-02-07 16:51:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94107),
	(178616, 804, '2014-02-07 16:52:00', 'Steuart at Market', 74, '2014-02-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95051),
	(178617, 623, '2014-02-07 16:54:00', 'Market at 10th', 67, '2014-02-07 17:04:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94133),
	(178618, 812, '2014-02-07 16:55:00', 'Embarcadero at Vallejo', 48, '2014-02-07 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 95126),
	(178619, 371, '2014-02-07 16:56:00', 'Paseo de San Antonio', 7, '2014-02-07 17:02:00', 'San Pedro Square', 6, 88, 'Subscriber', 95112),
	(178620, 390, '2014-02-07 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94025),
	(178621, 736, '2014-02-07 16:57:00', 'Howard at 2nd', 63, '2014-02-07 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95014),
	(178622, 449, '2014-02-07 16:57:00', 'Powell Street BART', 53, '2014-02-07 17:05:00', 'Market at 10th', 67, 589, 'Subscriber', 94103),
	(178623, 730, '2014-02-07 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 17:12:00', 'Market at 10th', 67, 428, 'Subscriber', 94965),
	(178624, 531, '2014-02-07 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 95608),
	(178625, 633, '2014-02-07 17:01:00', 'Market at 10th', 67, '2014-02-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94404),
	(178626, 133, '2014-02-07 17:02:00', '2nd at Folsom', 62, '2014-02-07 17:04:00', '2nd at Folsom', 62, 271, 'Customer', 94133),
	(178627, 416, '2014-02-07 17:02:00', '5th at Howard', 57, '2014-02-07 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94303),
	(178628, 447, '2014-02-07 17:03:00', 'Townsend at 7th', 65, '2014-02-07 17:10:00', '2nd at Townsend', 61, 444, 'Subscriber', 94550),
	(178629, 751, '2014-02-07 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94103),
	(178631, 585, '2014-02-07 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 17:13:00', 'Powell Street BART', 53, 539, 'Subscriber', 94605),
	(178632, 315, '2014-02-07 17:03:00', 'Market at Sansome', 77, '2014-02-07 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94510),
	(178633, 766, '2014-02-07 17:03:00', 'Embarcadero at Sansome', 60, '2014-02-07 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94102),
	(178634, 380, '2014-02-07 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94086),
	(178635, 482, '2014-02-07 17:06:00', '5th at Howard', 57, '2014-02-07 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94925),
	(178638, 217, '2014-02-07 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 17:13:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94014),
	(178639, 289, '2014-02-07 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94402),
	(178640, 1401, '2014-02-07 17:10:00', 'Paseo de San Antonio', 7, '2014-02-07 17:34:00', 'Paseo de San Antonio', 7, 249, 'Subscriber', 95126),
	(178641, 463, '2014-02-07 17:10:00', 'Powell Street BART', 53, '2014-02-07 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94085),
	(178644, 411, '2014-02-07 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 17:18:00', 'Santa Clara at Almaden', 4, 684, 'Subscriber', 95110),
	(178645, 974, '2014-02-07 17:13:00', 'Embarcadero at Folsom', 51, '2014-02-07 17:29:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94105),
	(178646, 223, '2014-02-07 17:14:00', '2nd at Folsom', 62, '2014-02-07 17:17:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(178649, 360, '2014-02-07 17:16:00', 'Commercial at Montgomery', 45, '2014-02-07 17:22:00', '2nd at Folsom', 62, 381, 'Subscriber', 94118),
	(178650, 582, '2014-02-07 17:16:00', 'Townsend at 7th', 65, '2014-02-07 17:25:00', 'Powell Street BART', 53, 522, 'Subscriber', 94103),
	(178653, 464, '2014-02-07 17:19:00', 'Steuart at Market', 74, '2014-02-07 17:26:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94105),
	(178654, 695, '2014-02-07 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 17:31:00', 'San Francisco City Hall', 58, 566, 'Subscriber', 94117),
	(178655, 264, '2014-02-07 17:21:00', 'Castro Street and El Camino Real', 32, '2014-02-07 17:25:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94110),
	(178661, 416, '2014-02-07 17:29:00', 'Market at 4th', 76, '2014-02-07 17:36:00', 'Market at 10th', 67, 528, 'Subscriber', 94102),
	(178663, 626, '2014-02-07 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 17:41:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94501),
	(178664, 316, '2014-02-07 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 17:36:00', 'Townsend at 7th', 65, 423, 'Customer', 94114),
	(178668, 387, '2014-02-07 17:34:00', 'SJSU 4th at San Carlos', 12, '2014-02-07 17:41:00', 'Santa Clara at Almaden', 4, 139, 'Subscriber', 95110),
	(178670, 817, '2014-02-07 17:35:00', 'Townsend at 7th', 65, '2014-02-07 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94611),
	(178671, 491, '2014-02-07 17:36:00', '2nd at Folsom', 62, '2014-02-07 17:44:00', 'Powell Street BART', 53, 271, 'Subscriber', 94133),
	(178672, 439, '2014-02-07 17:39:00', 'Embarcadero at Folsom', 51, '2014-02-07 17:46:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(178673, 449, '2014-02-07 17:39:00', '2nd at South Park', 64, '2014-02-07 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94705),
	(178674, 298, '2014-02-07 17:40:00', 'San Antonio Shopping Center', 31, '2014-02-07 17:45:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94010),
	(178675, 323, '2014-02-07 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94501),
	(178676, 486, '2014-02-07 17:42:00', '2nd at Townsend', 61, '2014-02-07 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94579),
	(178677, 809, '2014-02-07 17:44:00', 'Steuart at Market', 74, '2014-02-07 17:58:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94002),
	(178678, 821, '2014-02-07 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94611),
	(178679, 235, '2014-02-07 17:45:00', '2nd at South Park', 64, '2014-02-07 17:49:00', 'Market at Sansome', 77, 268, 'Subscriber', 94588),
	(178680, 996, '2014-02-07 17:46:00', 'Spear at Folsom', 49, '2014-02-07 18:03:00', 'Powell at Post (Union Square)', 71, 559, 'Subscriber', 94105),
	(178681, 301, '2014-02-07 17:47:00', 'Commercial at Montgomery', 45, '2014-02-07 17:52:00', 'Beale at Market', 56, 419, 'Subscriber', 94703),
	(178684, 839, '2014-02-07 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 18:05:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94107),
	(178686, 647, '2014-02-07 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94611),
	(178687, 616, '2014-02-07 17:52:00', '2nd at Folsom', 62, '2014-02-07 18:02:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94102),
	(178688, 635, '2014-02-07 17:52:00', 'Market at 10th', 67, '2014-02-07 18:03:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94103),
	(178689, 368, '2014-02-07 17:54:00', 'Spear at Folsom', 49, '2014-02-07 18:01:00', '2nd at Townsend', 61, 502, 'Subscriber', 94025),
	(178691, 849, '2014-02-07 18:00:00', 'Commercial at Montgomery', 45, '2014-02-07 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94043),
	(178692, 718, '2014-02-07 18:00:00', 'Townsend at 7th', 65, '2014-02-07 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94901),
	(178693, 513, '2014-02-07 18:02:00', '2nd at South Park', 64, '2014-02-07 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94501),
	(178696, 581, '2014-02-07 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94040),
	(178697, 335, '2014-02-07 18:04:00', 'Embarcadero at Sansome', 60, '2014-02-07 18:10:00', 'Steuart at Market', 74, 411, 'Subscriber', 94565),
	(178698, 625, '2014-02-07 18:08:00', 'Howard at 2nd', 63, '2014-02-07 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94086),
	(178699, 282, '2014-02-07 18:08:00', '2nd at South Park', 64, '2014-02-07 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94618),
	(178700, 273, '2014-02-07 18:08:00', '2nd at South Park', 64, '2014-02-07 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94402),
	(178701, 644, '2014-02-07 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94577),
	(178702, 280, '2014-02-07 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-07 18:18:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 95131),
	(178703, 405, '2014-02-07 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-07 18:20:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94105),
	(178704, 491, '2014-02-07 18:14:00', 'Howard at 2nd', 63, '2014-02-07 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95112),
	(178705, 836, '2014-02-07 18:14:00', 'Powell at Post (Union Square)', 71, '2014-02-07 18:28:00', 'Market at 10th', 67, 414, 'Subscriber', 94102),
	(178706, 370, '2014-02-07 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 18:23:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(178707, 500, '2014-02-07 18:21:00', 'Powell Street BART', 53, '2014-02-07 18:29:00', '2nd at Folsom', 62, 271, 'Subscriber', 94133),
	(178708, 157, '2014-02-07 18:22:00', '2nd at Folsom', 62, '2014-02-07 18:25:00', 'Market at Sansome', 77, 381, 'Subscriber', 94118),
	(178709, 346, '2014-02-07 18:24:00', '2nd at South Park', 64, '2014-02-07 18:29:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94105),
	(178710, 266, '2014-02-07 18:25:00', 'Townsend at 7th', 65, '2014-02-07 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94070),
	(178711, 251, '2014-02-07 18:25:00', 'Mountain View City Hall', 27, '2014-02-07 18:30:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94107),
	(178713, 343, '2014-02-07 18:28:00', 'Embarcadero at Vallejo', 48, '2014-02-07 18:34:00', 'Beale at Market', 56, 270, 'Subscriber', 94111),
	(178714, 263, '2014-02-07 18:28:00', 'Mountain View City Hall', 27, '2014-02-07 18:32:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94158),
	(178715, 521, '2014-02-07 18:28:00', 'Embarcadero at Folsom', 51, '2014-02-07 18:37:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94158),
	(178716, 245, '2014-02-07 18:30:00', 'Market at 4th', 76, '2014-02-07 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94941),
	(178717, 575, '2014-02-07 18:31:00', '2nd at Townsend', 61, '2014-02-07 18:41:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94115),
	(178718, 532, '2014-02-07 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94158),
	(178720, 245, '2014-02-07 18:33:00', 'Townsend at 7th', 65, '2014-02-07 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(178721, 282, '2014-02-07 18:34:00', 'Post at Kearney', 47, '2014-02-07 18:39:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94133),
	(178722, 484, '2014-02-07 18:35:00', 'Market at 10th', 67, '2014-02-07 18:43:00', 'Post at Kearney', 47, 350, 'Subscriber', 94107),
	(178723, 248, '2014-02-07 18:36:00', 'Embarcadero at Folsom', 51, '2014-02-07 18:40:00', 'Embarcadero at Bryant', 54, 606, 'Subscriber', 94105),
	(178724, 221, '2014-02-07 18:36:00', 'Cowper at University', 37, '2014-02-07 18:40:00', 'Palo Alto Caltrain Station', 34, 257, 'Subscriber', 94133),
	(178725, 563, '2014-02-07 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 18:48:00', 'MLK Library', 11, 710, 'Subscriber', 94301),
	(178727, 718, '2014-02-07 18:41:00', 'Beale at Market', 56, '2014-02-07 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94305),
	(178728, 349, '2014-02-07 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 396, 'Subscriber', 94087),
	(178729, 429, '2014-02-07 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-07 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94118),
	(178730, 472, '2014-02-07 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 18:53:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94105),
	(178731, 574, '2014-02-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 18:55:00', 'Market at Sansome', 77, 274, 'Customer', 94301),
	(178732, 367, '2014-02-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 18:52:00', '2nd at South Park', 64, 442, 'Subscriber', 94107),
	(178733, 574, '2014-02-07 18:52:00', '2nd at Folsom', 62, '2014-02-07 19:02:00', 'Broadway St at Battery St', 82, 271, 'Subscriber', 94133),
	(178734, 501, '2014-02-07 18:54:00', 'Powell Street BART', 53, '2014-02-07 19:03:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94114),
	(178739, 511, '2014-02-07 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 19:21:00', 'St James Park', 13, 148, 'Subscriber', 95112),
	(178741, 268, '2014-02-07 19:14:00', 'Commercial at Montgomery', 45, '2014-02-07 19:19:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94704),
	(178743, 856, '2014-02-07 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-07 19:29:00', '2nd at Townsend', 61, 373, 'Subscriber', 94158),
	(178744, 580, '2014-02-07 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-07 19:25:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94102),
	(178746, 240, '2014-02-07 19:25:00', 'Santa Clara at Almaden', 4, '2014-02-07 19:29:00', 'Arena Green / SAP Center', 14, 684, 'Subscriber', 95112),
	(178747, 258, '2014-02-07 19:25:00', 'Santa Clara at Almaden', 4, '2014-02-07 19:29:00', 'Arena Green / SAP Center', 14, 139, 'Subscriber', 95112),
	(178748, 457, '2014-02-07 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 19:33:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(178750, 819, '2014-02-07 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 19:41:00', 'Broadway St at Battery St', 82, 284, 'Subscriber', 94133),
	(178751, 344, '2014-02-07 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 19:33:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94105),
	(178752, 519, '2014-02-07 19:30:00', 'Market at 4th', 76, '2014-02-07 19:39:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94111),
	(178753, 714, '2014-02-07 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-07 19:51:00', 'SJSU - San Salvador at 9th', 16, 46, 'Subscriber', 95112),
	(178754, 588, '2014-02-07 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 19:54:00', 'Powell Street BART', 53, 572, 'Subscriber', 94109),
	(178755, 568, '2014-02-07 19:48:00', 'Market at 10th', 67, '2014-02-07 19:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94107),
	(178757, 891, '2014-02-07 19:54:00', 'Embarcadero at Bryant', 54, '2014-02-07 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94070),
	(178764, 522, '2014-02-07 20:09:00', 'Powell at Post (Union Square)', 71, '2014-02-07 20:17:00', '2nd at Folsom', 62, 377, 'Subscriber', 94103),
	(178765, 853, '2014-02-07 20:20:00', '2nd at South Park', 64, '2014-02-07 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94107),
	(178766, 70, '2014-02-07 20:21:00', '2nd at South Park', 64, '2014-02-07 20:22:00', '2nd at South Park', 64, 584, 'Subscriber', 94107),
	(178767, 618, '2014-02-07 20:22:00', '5th at Howard', 57, '2014-02-07 20:32:00', 'Townsend at 7th', 65, 459, 'Customer', 94301),
	(178768, 700, '2014-02-07 20:23:00', '2nd at South Park', 64, '2014-02-07 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94107),
	(178770, 624, '2014-02-07 20:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 21:06:00', 'Market at Sansome', 77, 319, 'Customer', 94107),
	(178771, 995, '2014-02-07 20:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 21:13:00', '2nd at Folsom', 62, 401, 'Subscriber', 94107),
	(178772, 991, '2014-02-07 20:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-07 21:13:00', '2nd at Folsom', 62, 362, 'Subscriber', 94107),
	(178773, 593, '2014-02-07 20:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-07 21:06:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94133),
	(178774, 749, '2014-02-07 21:00:00', 'Townsend at 7th', 65, '2014-02-07 21:13:00', 'Market at 4th', 76, 459, 'Subscriber', 94108),
	(178775, 189, '2014-02-07 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-07 21:16:00', '2nd at Townsend', 61, 555, 'Subscriber', 94107),
	(178776, 491, '2014-02-07 21:14:00', 'Townsend at 7th', 65, '2014-02-07 21:22:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94080),
	(178777, 532, '2014-02-07 21:22:00', 'Market at 4th', 76, '2014-02-07 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94102),
	(178778, 649, '2014-02-07 21:31:00', 'Powell at Post (Union Square)', 71, '2014-02-07 21:41:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94102),
	(178779, 294, '2014-02-07 21:39:00', 'Powell Street BART', 53, '2014-02-07 21:44:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94109),
	(178780, 1784, '2014-02-07 21:43:00', 'San Salvador at 1st', 8, '2014-02-07 22:13:00', 'San Jose City Hall', 10, 21, 'Customer', 95054),
	(178782, 1212, '2014-02-07 21:59:00', 'Embarcadero at Sansome', 60, '2014-02-07 22:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94158),
	(178783, 587, '2014-02-07 22:13:00', 'SJSU 4th at San Carlos', 12, '2014-02-07 22:22:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94301),
	(178785, 614, '2014-02-07 22:19:00', 'Arena Green / SAP Center', 14, '2014-02-07 22:30:00', 'San Salvador at 1st', 8, 642, 'Subscriber', 95112),
	(178786, 616, '2014-02-07 22:20:00', 'Arena Green / SAP Center', 14, '2014-02-07 22:30:00', 'San Salvador at 1st', 8, 209, 'Subscriber', 95112),
	(178788, 837, '2014-02-07 23:11:00', '2nd at South Park', 64, '2014-02-07 23:25:00', 'Market at 10th', 67, 557, 'Subscriber', 94103),
	(178789, 167, '2014-02-07 23:14:00', 'Arena Green / SAP Center', 14, '2014-02-07 23:17:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95113),
	(178790, 602, '2014-02-07 23:34:00', 'Powell Street BART', 53, '2014-02-07 23:44:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(178791, 1245, '2014-02-07 23:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 23:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(178792, 1209, '2014-02-07 23:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-07 23:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(178793, 271, '2014-02-07 23:38:00', 'San Salvador at 1st', 8, '2014-02-07 23:43:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 95112),
	(178794, 749, '2014-02-07 23:39:00', 'San Salvador at 1st', 8, '2014-02-07 23:52:00', 'Japantown', 9, 642, 'Subscriber', 95112),
	(178795, 416, '2014-02-07 23:48:00', 'Davis at Jackson', 42, '2014-02-07 23:55:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94610),
	(178796, 182, '2014-02-08 00:34:00', 'Powell Street BART', 53, '2014-02-08 00:37:00', 'Market at 4th', 76, 335, 'Customer', NULL),
	(178798, 444, '2014-02-08 01:51:00', 'Mountain View Caltrain Station', 28, '2014-02-08 01:59:00', 'Castro Street and El Camino Real', 32, 714, 'Subscriber', 95110),
	(178799, 794, '2014-02-08 01:56:00', 'Commercial at Montgomery', 45, '2014-02-08 02:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Customer', 94158),
	(178800, 189, '2014-02-08 02:58:00', 'Santa Clara at Almaden', 4, '2014-02-08 03:01:00', 'San Pedro Square', 6, 698, 'Subscriber', 95110),
	(178812, 350, '2014-02-08 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-08 08:39:00', '2nd at Folsom', 62, 618, 'Subscriber', 94070),
	(178818, 936, '2014-02-08 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-08 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94133),
	(178821, 369, '2014-02-08 09:29:00', '5th at Howard', 57, '2014-02-08 09:35:00', '2nd at Folsom', 62, 551, 'Subscriber', 94103),
	(178822, 439, '2014-02-08 09:35:00', '2nd at Townsend', 61, '2014-02-08 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94107),
	(178823, 746, '2014-02-08 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-08 09:50:00', 'Market at 4th', 76, 384, 'Subscriber', 94102),
	(178824, 228, '2014-02-08 09:45:00', 'San Pedro Square', 6, '2014-02-08 09:49:00', 'St James Park', 13, 254, 'Subscriber', 95113),
	(178825, 131, '2014-02-08 09:56:00', 'Howard at 2nd', 63, '2014-02-08 09:58:00', 'Market at Sansome', 77, 429, 'Subscriber', 94510),
	(178827, 782, '2014-02-08 10:15:00', 'Golden Gate at Polk', 59, '2014-02-08 10:28:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 94102),
	(178829, 402, '2014-02-08 10:21:00', 'Embarcadero at Sansome', 60, '2014-02-08 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94133),
	(178832, 788, '2014-02-08 10:32:00', 'Spear at Folsom', 49, '2014-02-08 10:46:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94105),
	(178833, 200, '2014-02-08 10:44:00', 'Embarcadero at Bryant', 54, '2014-02-08 10:47:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94107),
	(178835, 169, '2014-02-08 10:49:00', 'Market at 4th', 76, '2014-02-08 10:52:00', 'Market at Sansome', 77, 459, 'Subscriber', 94107),
	(178836, 913, '2014-02-08 10:55:00', 'San Antonio Shopping Center', 31, '2014-02-08 11:10:00', 'California Ave Caltrain Station', 36, 225, 'Subscriber', 94301),
	(178837, 474, '2014-02-08 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-08 11:06:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94133),
	(178838, 641, '2014-02-08 11:06:00', 'South Van Ness at Market', 66, '2014-02-08 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94103),
	(178839, 698, '2014-02-08 11:12:00', 'Rengstorff Avenue / California Street', 33, '2014-02-08 11:24:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94040),
	(178841, 997, '2014-02-08 11:29:00', 'Powell at Post (Union Square)', 71, '2014-02-08 11:46:00', 'Broadway St at Battery St', 82, 457, 'Customer', 11733),
	(178842, 807, '2014-02-08 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-08 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94127),
	(178843, 500, '2014-02-08 11:42:00', 'Embarcadero at Folsom', 51, '2014-02-08 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95126),
	(178845, 617, '2014-02-08 11:56:00', 'Mountain View City Hall', 27, '2014-02-08 12:06:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94040),
	(178849, 12275, '2014-02-08 12:30:00', 'Rengstorff Avenue / California Street', 33, '2014-02-08 15:54:00', 'Rengstorff Avenue / California Street', 33, 58, 'Customer', 94040),
	(178853, 734, '2014-02-08 12:40:00', 'Embarcadero at Bryant', 54, '2014-02-08 12:53:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94107),
	(178855, 520, '2014-02-08 12:45:00', 'South Van Ness at Market', 66, '2014-02-08 12:54:00', 'Market at Sansome', 77, 374, 'Subscriber', 94102),
	(178856, 663, '2014-02-08 12:49:00', 'Powell at Post (Union Square)', 71, '2014-02-08 13:00:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(178857, 369, '2014-02-08 12:49:00', 'San Pedro Square', 6, '2014-02-08 12:55:00', 'MLK Library', 11, 47, 'Subscriber', 95110),
	(178858, 236, '2014-02-08 12:51:00', 'Townsend at 7th', 65, '2014-02-08 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94107),
	(178859, 746, '2014-02-08 12:51:00', 'Steuart at Market', 74, '2014-02-08 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Customer', 94117),
	(178861, 568, '2014-02-08 12:59:00', '2nd at Townsend', 61, '2014-02-08 13:08:00', '5th at Howard', 57, 591, 'Subscriber', 94110),
	(178862, 171, '2014-02-08 13:07:00', 'Embarcadero at Folsom', 51, '2014-02-08 13:10:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94107),
	(178863, 350, '2014-02-08 13:09:00', 'MLK Library', 11, '2014-02-08 13:14:00', 'San Jose Civic Center', 3, 59, 'Subscriber', 95110),
	(178868, 997, '2014-02-08 13:37:00', 'Castro Street and El Camino Real', 32, '2014-02-08 13:53:00', 'San Antonio Shopping Center', 31, 126, 'Subscriber', 94041),
	(178869, 635, '2014-02-08 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-08 13:48:00', 'Market at 4th', 76, 366, 'Subscriber', 94085),
	(178870, 418, '2014-02-08 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-08 13:45:00', 'Post at Kearney', 47, 470, 'Subscriber', 94133),
	(178871, 845, '2014-02-08 13:43:00', 'Davis at Jackson', 42, '2014-02-08 13:57:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94133),
	(178872, 757, '2014-02-08 13:49:00', 'Commercial at Montgomery', 45, '2014-02-08 14:01:00', '2nd at Townsend', 61, 365, 'Subscriber', 94108),
	(178873, 727, '2014-02-08 13:49:00', 'Commercial at Montgomery', 45, '2014-02-08 14:01:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(178874, 322, '2014-02-08 13:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-08 14:00:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95113),
	(178875, 683, '2014-02-08 14:06:00', 'Paseo de San Antonio', 7, '2014-02-08 14:18:00', 'San Pedro Square', 6, 202, 'Customer', 95126),
	(178876, 625, '2014-02-08 14:07:00', 'Paseo de San Antonio', 7, '2014-02-08 14:17:00', 'San Pedro Square', 6, 190, 'Customer', 95126),
	(178877, 838, '2014-02-08 14:18:00', 'San Antonio Shopping Center', 31, '2014-02-08 14:32:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94041),
	(178878, 613, '2014-02-08 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-08 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', 94158),
	(178881, 80782, '2014-02-08 14:23:00', 'Mountain View Caltrain Station', 28, '2014-02-09 12:49:00', 'Mountain View Caltrain Station', 28, 61, 'Customer', NULL),
	(178882, 613, '2014-02-08 14:24:00', 'Paseo de San Antonio', 7, '2014-02-08 14:34:00', 'Japantown', 9, 209, 'Subscriber', 95112),
	(178884, 939, '2014-02-08 14:24:00', 'Townsend at 7th', 65, '2014-02-08 14:40:00', 'Powell at Post (Union Square)', 71, 572, 'Customer', NULL),
	(178885, 917, '2014-02-08 14:25:00', 'Townsend at 7th', 65, '2014-02-08 14:40:00', 'Powell at Post (Union Square)', 71, 559, 'Customer', NULL),
	(178886, 250, '2014-02-08 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-08 14:30:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(178887, 61, '2014-02-08 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-08 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Customer', 94117),
	(178888, 501, '2014-02-08 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-08 14:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Customer', 94117),
	(178889, 940, '2014-02-08 14:32:00', 'San Pedro Square', 6, '2014-02-08 14:48:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Customer', 95126),
	(178890, 499, '2014-02-08 14:41:00', 'San Pedro Square', 6, '2014-02-08 14:50:00', 'San Jose Diridon Caltrain Station', 2, 202, 'Subscriber', 95110),
	(178892, 296, '2014-02-08 14:55:00', 'Townsend at 7th', 65, '2014-02-08 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94107),
	(178893, 755, '2014-02-08 15:00:00', 'Powell Street BART', 53, '2014-02-08 15:13:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94102),
	(178894, 1406, '2014-02-08 15:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-08 15:28:00', 'Japantown', 9, 185, 'Customer', 94040),
	(178895, 106, '2014-02-08 15:07:00', 'Spear at Folsom', 49, '2014-02-08 15:09:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(178896, 852, '2014-02-08 15:08:00', 'South Van Ness at Market', 66, '2014-02-08 15:22:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94133),
	(178897, 315, '2014-02-08 15:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-08 15:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94105),
	(178898, 975, '2014-02-08 15:14:00', 'Embarcadero at Sansome', 60, '2014-02-08 15:30:00', 'Powell at Post (Union Square)', 71, 606, 'Subscriber', 94109),
	(178899, 604, '2014-02-08 15:18:00', 'Market at 4th', 76, '2014-02-08 15:28:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94111),
	(178900, 502, '2014-02-08 15:20:00', 'Castro Street and El Camino Real', 32, '2014-02-08 15:28:00', 'Mountain View Caltrain Station', 28, 63, 'Customer', 94086),
	(178901, 152, '2014-02-08 15:23:00', 'Townsend at 7th', 65, '2014-02-08 15:26:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(178902, 300, '2014-02-08 15:27:00', 'Townsend at 7th', 65, '2014-02-08 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(178903, 620, '2014-02-08 15:29:00', 'Market at 10th', 67, '2014-02-08 15:39:00', 'Market at Sansome', 77, 309, 'Subscriber', 94109),
	(178912, 358, '2014-02-08 15:34:00', 'Powell Street BART', 53, '2014-02-08 15:40:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94109),
	(178914, 355, '2014-02-08 15:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-08 15:58:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94111),
	(178915, 132, '2014-02-08 15:55:00', 'Embarcadero at Bryant', 54, '2014-02-08 15:57:00', 'Embarcadero at Folsom', 51, 360, 'Subscriber', 94105),
	(178916, 175, '2014-02-08 16:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-08 16:07:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94105),
	(178917, 564, '2014-02-08 16:13:00', 'Powell at Post (Union Square)', 71, '2014-02-08 16:23:00', 'Washington at Kearney', 46, 572, 'Subscriber', 94109),
	(178918, 1082, '2014-02-08 16:18:00', 'Embarcadero at Sansome', 60, '2014-02-08 16:36:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94102),
	(178919, 200, '2014-02-08 16:29:00', 'Santa Clara at Almaden', 4, '2014-02-08 16:32:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 95113),
	(178920, 543, '2014-02-08 16:37:00', 'Powell Street BART', 53, '2014-02-08 16:46:00', '2nd at Folsom', 62, 522, 'Subscriber', 94107),
	(178921, 396, '2014-02-08 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-08 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94105),
	(178922, 571, '2014-02-08 16:56:00', 'Market at 4th', 76, '2014-02-08 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94102),
	(178924, 550, '2014-02-08 17:03:00', 'Paseo de San Antonio', 7, '2014-02-08 17:12:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 95112),
	(178926, 344, '2014-02-08 17:14:00', 'Beale at Market', 56, '2014-02-08 17:20:00', 'Embarcadero at Bryant', 54, 507, 'Subscriber', 94105),
	(178927, 406, '2014-02-08 17:21:00', 'Powell Street BART', 53, '2014-02-08 17:28:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94103),
	(178931, 779, '2014-02-08 17:29:00', 'SJSU 4th at San Carlos', 12, '2014-02-08 17:42:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Customer', 93003),
	(178932, 897, '2014-02-08 17:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-08 17:46:00', '2nd at Townsend', 61, 583, 'Subscriber', 94107),
	(178933, 1607, '2014-02-08 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-08 17:57:00', 'Powell Street BART', 53, 327, 'Customer', 94025),
	(178935, 1216, '2014-02-08 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-08 17:57:00', 'Powell Street BART', 53, 529, 'Customer', 94025),
	(178941, 341, '2014-02-08 17:49:00', '2nd at Folsom', 62, '2014-02-08 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94070),
	(178942, 124, '2014-02-08 17:59:00', 'Embarcadero at Folsom', 51, '2014-02-08 18:01:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(178943, 56150, '2014-02-08 18:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-09 09:35:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Customer', 7029),
	(178944, 323, '2014-02-08 18:21:00', 'Paseo de San Antonio', 7, '2014-02-08 18:26:00', 'St James Park', 13, 109, 'Subscriber', 95112),
	(178945, 368, '2014-02-08 18:21:00', 'Davis at Jackson', 42, '2014-02-08 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94025),
	(178946, 707, '2014-02-08 18:39:00', 'St James Park', 13, '2014-02-08 18:51:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Customer', 94040),
	(178947, 367, '2014-02-08 18:53:00', '2nd at Townsend', 61, '2014-02-08 18:59:00', 'Post at Kearney', 47, 388, 'Subscriber', 94107),
	(178948, 364, '2014-02-08 19:21:00', 'Mountain View Caltrain Station', 28, '2014-02-08 19:27:00', 'Castro Street and El Camino Real', 32, 696, 'Customer', 94040),
	(178949, 165, '2014-02-08 19:39:00', 'Post at Kearney', 47, '2014-02-08 19:42:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94107),
	(178950, 806, '2014-02-08 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-08 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94158),
	(178957, 236, '2014-02-08 23:06:00', 'Arena Green / SAP Center', 14, '2014-02-08 23:10:00', 'Santa Clara at Almaden', 4, 139, 'Subscriber', 95113),
	(178958, 1353, '2014-02-09 01:29:00', 'Powell Street BART', 53, '2014-02-09 01:52:00', 'Powell Street BART', 53, 529, 'Subscriber', 94102),
	(178959, 464, '2014-02-09 01:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-09 01:48:00', 'Paseo de San Antonio', 7, 88, 'Subscriber', 95112),
	(178960, 428, '2014-02-09 02:01:00', 'Mountain View Caltrain Station', 28, '2014-02-09 02:08:00', 'Castro Street and El Camino Real', 32, 84, 'Subscriber', 95110),
	(178961, 195, '2014-02-09 03:02:00', 'Santa Clara at Almaden', 4, '2014-02-09 03:05:00', 'San Pedro Square', 6, 133, 'Subscriber', 95110),
	(178963, 2669, '2014-02-09 07:19:00', 'California Ave Caltrain Station', 36, '2014-02-09 08:03:00', 'San Antonio Caltrain Station', 29, 24, 'Customer', 90049),
	(178964, 1441, '2014-02-09 07:19:00', '2nd at South Park', 64, '2014-02-09 07:43:00', '2nd at South Park', 64, 624, 'Subscriber', 94107),
	(178965, 161, '2014-02-09 07:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-09 07:43:00', '5th at Howard', 57, 267, 'Subscriber', 94134),
	(178966, 799, '2014-02-09 07:44:00', '2nd at South Park', 64, '2014-02-09 07:57:00', 'Clay at Battery', 41, 624, 'Subscriber', 94107),
	(178968, 1435, '2014-02-09 08:04:00', 'San Antonio Caltrain Station', 29, '2014-02-09 08:28:00', 'Mountain View Caltrain Station', 28, 230, 'Customer', 90049),
	(178970, 360, '2014-02-09 09:03:00', 'Castro Street and El Camino Real', 32, '2014-02-09 09:09:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94041),
	(178971, 164, '2014-02-09 09:04:00', 'San Pedro Square', 6, '2014-02-09 09:07:00', 'St James Park', 13, 133, 'Subscriber', 95113),
	(178972, 263, '2014-02-09 09:21:00', 'Mountain View Caltrain Station', 28, '2014-02-09 09:25:00', 'Mountain View City Hall', 27, 696, 'Subscriber', 94041),
	(178973, 468, '2014-02-09 09:21:00', '2nd at South Park', 64, '2014-02-09 09:29:00', '5th at Howard', 57, 361, 'Subscriber', 94107),
	(178974, 932, '2014-02-09 09:25:00', 'Steuart at Market', 74, '2014-02-09 09:40:00', '2nd at South Park', 64, 347, 'Subscriber', 94107),
	(178975, 1476, '2014-02-09 09:38:00', 'University and Emerson', 35, '2014-02-09 10:02:00', 'San Antonio Shopping Center', 31, 704, 'Subscriber', 94301),
	(178976, 522, '2014-02-09 09:41:00', 'Commercial at Montgomery', 45, '2014-02-09 09:49:00', 'Powell Street BART', 53, 388, 'Subscriber', 94111),
	(178977, 744, '2014-02-09 09:42:00', 'Market at 4th', 76, '2014-02-09 09:55:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94108),
	(178978, 432, '2014-02-09 10:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-09 10:42:00', 'Steuart at Market', 74, 598, 'Subscriber', 94133),
	(178979, 934, '2014-02-09 10:47:00', 'Powell at Post (Union Square)', 71, '2014-02-09 11:02:00', 'Clay at Battery', 41, 524, 'Subscriber', 94114),
	(178981, 509, '2014-02-09 11:14:00', 'Market at Sansome', 77, '2014-02-09 11:22:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94132),
	(178982, 697, '2014-02-09 11:15:00', 'Powell Street BART', 53, '2014-02-09 11:27:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94102),
	(178983, 193, '2014-02-09 11:20:00', 'St James Park', 13, '2014-02-09 11:24:00', 'San Pedro Square', 6, 130, 'Subscriber', 95113),
	(178984, 120, '2014-02-09 11:48:00', 'Davis at Jackson', 42, '2014-02-09 11:50:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94102),
	(178985, 411, '2014-02-09 12:24:00', 'Embarcadero at Sansome', 60, '2014-02-09 12:31:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94133),
	(178986, 688, '2014-02-09 12:41:00', 'Davis at Jackson', 42, '2014-02-09 12:52:00', 'Clay at Battery', 41, 405, 'Subscriber', 94111),
	(178987, 422, '2014-02-09 12:41:00', 'Japantown', 9, '2014-02-09 12:48:00', 'MLK Library', 11, 44, 'Subscriber', 95112),
	(178988, 560, '2014-02-09 12:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-09 12:59:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94040),
	(178989, 500, '2014-02-09 12:50:00', 'Embarcadero at Sansome', 60, '2014-02-09 12:59:00', 'Market at Sansome', 77, 619, 'Subscriber', 94132),
	(178990, 498, '2014-02-09 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-09 13:12:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94133),
	(178991, 6447, '2014-02-09 13:12:00', 'Embarcadero at Sansome', 60, '2014-02-09 14:59:00', 'Market at 10th', 67, 582, 'Customer', 88212),
	(178993, 6380, '2014-02-09 13:13:00', 'Embarcadero at Sansome', 60, '2014-02-09 14:59:00', 'Market at 10th', 67, 539, 'Customer', 88212),
	(178994, 634, '2014-02-09 13:14:00', 'Powell Street BART', 53, '2014-02-09 13:24:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94105),
	(178995, 641, '2014-02-09 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-09 13:27:00', 'Golden Gate at Polk', 59, 563, 'Subscriber', 94105),
	(178996, 297, '2014-02-09 13:19:00', 'Market at Sansome', 77, '2014-02-09 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94104),
	(178997, 762, '2014-02-09 13:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-09 13:35:00', 'SJSU - San Salvador at 9th', 16, 657, 'Subscriber', 95126),
	(178998, 215, '2014-02-09 13:24:00', 'Embarcadero at Folsom', 51, '2014-02-09 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94105),
	(179000, 666, '2014-02-09 13:38:00', 'Spear at Folsom', 49, '2014-02-09 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94105),
	(179001, 484, '2014-02-09 13:40:00', 'Clay at Battery', 41, '2014-02-09 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94111),
	(179002, 824, '2014-02-09 13:40:00', 'Golden Gate at Polk', 59, '2014-02-09 13:54:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94102),
	(179003, 400, '2014-02-09 13:47:00', 'Washington at Kearney', 46, '2014-02-09 13:54:00', 'Steuart at Market', 74, 572, 'Subscriber', 94607),
	(179004, 321, '2014-02-09 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-09 13:58:00', 'Post at Kearney', 47, 285, 'Subscriber', 94104),
	(179005, 356, '2014-02-09 14:01:00', '2nd at Folsom', 62, '2014-02-09 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94107),
	(179006, 320, '2014-02-09 14:02:00', '2nd at Folsom', 62, '2014-02-09 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94107),
	(179007, 216, '2014-02-09 14:23:00', 'SJSU - San Salvador at 9th', 16, '2014-02-09 14:26:00', 'SJSU 4th at San Carlos', 12, 86, 'Subscriber', 94044),
	(179010, 1571, '2014-02-09 14:38:00', 'Powell at Post (Union Square)', 71, '2014-02-09 15:04:00', 'Market at Sansome', 77, 483, 'Customer', 60618),
	(179011, 739, '2014-02-09 14:39:00', 'Market at 10th', 67, '2014-02-09 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94103),
	(179012, 695, '2014-02-09 14:39:00', 'Market at 10th', 67, '2014-02-09 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94103),
	(179013, 6079, '2014-02-09 14:40:00', 'University and Emerson', 35, '2014-02-09 16:21:00', 'University and Emerson', 35, 79, 'Customer', 91326),
	(179014, 6028, '2014-02-09 14:41:00', 'University and Emerson', 35, '2014-02-09 16:21:00', 'University and Emerson', 35, 118, 'Customer', 91326),
	(179015, 5873, '2014-02-09 14:43:00', 'University and Emerson', 35, '2014-02-09 16:21:00', 'University and Emerson', 35, 31, 'Customer', 95110),
	(179016, 281, '2014-02-09 14:58:00', 'Davis at Jackson', 42, '2014-02-09 15:02:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94111),
	(179017, 587, '2014-02-09 15:04:00', 'Golden Gate at Polk', 59, '2014-02-09 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94105),
	(179018, 274, '2014-02-09 15:09:00', 'Market at Sansome', 77, '2014-02-09 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 60618),
	(179019, 14280, '2014-02-09 15:11:00', 'San Antonio Shopping Center', 31, '2014-02-09 19:09:00', 'San Antonio Shopping Center', 31, 704, 'Customer', 94040),
	(179020, 711, '2014-02-09 15:14:00', 'Embarcadero at Sansome', 60, '2014-02-09 15:26:00', 'Market at 4th', 76, 406, 'Subscriber', 94102),
	(179021, 371, '2014-02-09 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-09 15:35:00', '5th at Howard', 57, 418, 'Subscriber', 94103),
	(179022, 205, '2014-02-09 15:34:00', 'Market at Sansome', 77, '2014-02-09 15:37:00', 'Market at 4th', 76, 605, 'Subscriber', 94107),
	(179023, 267, '2014-02-09 15:41:00', 'Santa Clara at Almaden', 4, '2014-02-09 15:46:00', 'Paseo de San Antonio', 7, 301, 'Subscriber', 95110),
	(179024, 810, '2014-02-09 15:42:00', 'SJSU - San Salvador at 9th', 16, '2014-02-09 15:56:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95126),
	(179025, 481, '2014-02-09 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-09 16:02:00', '2nd at Folsom', 62, 461, 'Subscriber', 94107),
	(179026, 393, '2014-02-09 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-09 16:02:00', '2nd at Folsom', 62, 494, 'Subscriber', 94107),
	(179027, 303, '2014-02-09 15:58:00', 'Paseo de San Antonio', 7, '2014-02-09 16:03:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95110),
	(179029, 122, '2014-02-09 16:19:00', 'Broadway St at Battery St', 82, '2014-02-09 16:21:00', 'Davis at Jackson', 42, 609, 'Subscriber', 94111),
	(179030, 485, '2014-02-09 16:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-09 16:46:00', '2nd at South Park', 64, 563, 'Subscriber', 94107),
	(179032, 479, '2014-02-09 17:06:00', 'Townsend at 7th', 65, '2014-02-09 17:14:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94108),
	(179035, 322, '2014-02-09 17:25:00', 'Civic Center BART (7th at Market)', 72, '2014-02-09 17:30:00', 'Market at 4th', 76, 426, 'Subscriber', 94108),
	(179036, 448, '2014-02-09 18:12:00', 'Davis at Jackson', 42, '2014-02-09 18:19:00', 'Post at Kearney', 47, 609, 'Subscriber', 94111),
	(179037, 349, '2014-02-09 18:27:00', 'San Antonio Caltrain Station', 29, '2014-02-09 18:33:00', 'San Antonio Shopping Center', 31, 144, 'Subscriber', 94041),
	(179038, 272, '2014-02-09 18:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-09 18:48:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94103),
	(179039, 448, '2014-02-09 19:01:00', 'Powell Street BART', 53, '2014-02-09 19:08:00', 'Market at 10th', 67, 327, 'Subscriber', 94107),
	(179040, 472, '2014-02-09 19:07:00', 'Townsend at 7th', 65, '2014-02-09 19:15:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94103),
	(179041, 409, '2014-02-09 19:07:00', 'Powell at Post (Union Square)', 71, '2014-02-09 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94133),
	(179043, 548, '2014-02-09 19:44:00', 'Market at Sansome', 77, '2014-02-09 19:53:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94102),
	(179045, 355, '2014-02-09 20:14:00', 'Spear at Folsom', 49, '2014-02-09 20:20:00', '2nd at Folsom', 62, 341, 'Subscriber', 94105),
	(179046, 747, '2014-02-09 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-09 20:42:00', 'Market at 4th', 76, 441, 'Subscriber', 94114),
	(179047, 1045, '2014-02-09 20:34:00', 'Embarcadero at Sansome', 60, '2014-02-09 20:51:00', 'Golden Gate at Polk', 59, 613, 'Subscriber', 94102),
	(179048, 404, '2014-02-09 20:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-09 20:43:00', 'Powell at Post (Union Square)', 71, 478, 'Customer', 60618),
	(179049, 209, '2014-02-09 20:40:00', 'South Van Ness at Market', 66, '2014-02-09 20:43:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94103),
	(179050, 3130, '2014-02-09 20:42:00', '2nd at South Park', 64, '2014-02-09 21:35:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Customer', 94539),
	(179051, 3125, '2014-02-09 20:43:00', '2nd at South Park', 64, '2014-02-09 21:35:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Customer', 94539),
	(179052, 188, '2014-02-09 22:40:00', '2nd at Folsom', 62, '2014-02-09 22:43:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94105),
	(179053, 581, '2014-02-10 05:26:00', 'Embarcadero at Bryant', 54, '2014-02-10 05:36:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94105),
	(179054, 244, '2014-02-10 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 05:31:00', 'Market at Sansome', 77, 315, 'Subscriber', 94133),
	(179055, 288, '2014-02-10 05:33:00', 'Santa Clara at Almaden', 4, '2014-02-10 05:38:00', 'San Jose Diridon Caltrain Station', 2, 139, 'Subscriber', 95110),
	(179057, 522, '2014-02-10 05:40:00', 'SJSU 4th at San Carlos', 12, '2014-02-10 05:49:00', 'San Pedro Square', 6, 715, 'Subscriber', 95110),
	(179058, 198, '2014-02-10 05:46:00', '2nd at Folsom', 62, '2014-02-10 05:49:00', 'Market at Sansome', 77, 636, 'Subscriber', 94107),
	(179059, 586, '2014-02-10 05:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 06:06:00', '2nd at Townsend', 61, 405, 'Subscriber', 94115),
	(179060, 948, '2014-02-10 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 06:13:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 95111),
	(179061, 577, '2014-02-10 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 06:08:00', 'Market at Sansome', 77, 451, 'Subscriber', 94104),
	(179062, 359, '2014-02-10 06:14:00', '2nd at Folsom', 62, '2014-02-10 06:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94105),
	(179064, 487, '2014-02-10 06:25:00', 'Embarcadero at Sansome', 60, '2014-02-10 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94111),
	(179066, 452, '2014-02-10 06:31:00', 'St James Park', 13, '2014-02-10 06:39:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95112),
	(179067, 222, '2014-02-10 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 06:42:00', 'Clay at Battery', 41, 402, 'Subscriber', 94105),
	(179068, 153, '2014-02-10 06:38:00', 'Clay at Battery', 41, '2014-02-10 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94115),
	(179069, 358, '2014-02-10 06:39:00', 'Market at 4th', 76, '2014-02-10 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94550),
	(179070, 340, '2014-02-10 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 06:47:00', '2nd at Townsend', 61, 488, 'Subscriber', 94610),
	(179071, 173, '2014-02-10 06:42:00', 'Embarcadero at Bryant', 54, '2014-02-10 06:45:00', '2nd at Townsend', 61, 416, 'Subscriber', 94105),
	(179072, 572, '2014-02-10 06:44:00', 'Embarcadero at Sansome', 60, '2014-02-10 06:53:00', '2nd at Townsend', 61, 507, 'Subscriber', 94111),
	(179073, 492, '2014-02-10 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94158),
	(179078, 795, '2014-02-10 06:48:00', 'Davis at Jackson', 42, '2014-02-10 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94111),
	(179079, 855, '2014-02-10 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94133),
	(179081, 509, '2014-02-10 06:49:00', 'Market at 4th', 76, '2014-02-10 06:57:00', '2nd at South Park', 64, 406, 'Subscriber', 94114),
	(179082, 913, '2014-02-10 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:04:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 99403),
	(179083, 504, '2014-02-10 06:51:00', 'SJSU - San Salvador at 9th', 16, '2014-02-10 06:59:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Subscriber', 95112),
	(179090, 895, '2014-02-10 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:11:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 95110),
	(179091, 256, '2014-02-10 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 07:02:00', 'Santa Clara at Almaden', 4, 663, 'Subscriber', 95020),
	(179094, 773, '2014-02-10 06:59:00', 'Townsend at 7th', 65, '2014-02-10 07:12:00', 'Beale at Market', 56, 345, 'Subscriber', 94107),
	(179098, 756, '2014-02-10 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:19:00', 'Davis at Jackson', 42, 593, 'Subscriber', 94030),
	(179099, 906, '2014-02-10 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:23:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94061),
	(179100, 829, '2014-02-10 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:22:00', 'Clay at Battery', 41, 514, 'Subscriber', 94062),
	(179104, 359, '2014-02-10 07:11:00', '2nd at South Park', 64, '2014-02-10 07:17:00', 'Market at Sansome', 77, 347, 'Subscriber', 94107),
	(179105, 470, '2014-02-10 07:12:00', '2nd at Townsend', 61, '2014-02-10 07:20:00', 'Market at Sansome', 77, 405, 'Subscriber', 94107),
	(179107, 431, '2014-02-10 07:13:00', 'Powell Street BART', 53, '2014-02-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94605),
	(179108, 345, '2014-02-10 07:18:00', 'Embarcadero at Sansome', 60, '2014-02-10 07:24:00', 'Steuart at Market', 74, 575, 'Subscriber', 94133),
	(179110, 473, '2014-02-10 07:21:00', 'Spear at Folsom', 49, '2014-02-10 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94105),
	(179111, 593, '2014-02-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94025),
	(179112, 442, '2014-02-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:28:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94025),
	(179113, 449, '2014-02-10 07:22:00', '5th at Howard', 57, '2014-02-10 07:29:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94103),
	(179114, 574, '2014-02-10 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:31:00', 'Market at 4th', 76, 589, 'Subscriber', 94403),
	(179115, 460, '2014-02-10 07:23:00', 'Market at 4th', 76, '2014-02-10 07:30:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94041),
	(179116, 504, '2014-02-10 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 07:35:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94133),
	(179117, 425, '2014-02-10 07:27:00', 'Embarcadero at Sansome', 60, '2014-02-10 07:34:00', 'Beale at Market', 56, 352, 'Subscriber', 94111),
	(179119, 707, '2014-02-10 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 07:42:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94530),
	(179120, 668, '2014-02-10 07:31:00', 'Market at 4th', 76, '2014-02-10 07:42:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94108),
	(179121, 777, '2014-02-10 07:28:00', 'Market at 10th', 67, '2014-02-10 07:41:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(179122, 416, '2014-02-10 07:32:00', 'Powell at Post (Union Square)', 71, '2014-02-10 07:39:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94109),
	(179123, 783, '2014-02-10 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 07:46:00', 'San Jose City Hall', 10, 307, 'Subscriber', 94502),
	(179124, 218, '2014-02-10 07:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 07:37:00', '5th at Howard', 57, 277, 'Subscriber', 94134),
	(179126, 203, '2014-02-10 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 07:39:00', 'Beale at Market', 56, 555, 'Subscriber', 94510),
	(179127, 388, '2014-02-10 07:36:00', 'Golden Gate at Polk', 59, '2014-02-10 07:43:00', '5th at Howard', 57, 560, 'Subscriber', 94109),
	(179130, 342, '2014-02-10 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 07:42:00', 'Market at Sansome', 77, 556, 'Subscriber', 94534),
	(179131, 505, '2014-02-10 07:36:00', 'Davis at Jackson', 42, '2014-02-10 07:45:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94111),
	(179132, 1179, '2014-02-10 07:38:00', 'South Van Ness at Market', 66, '2014-02-10 07:57:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94103),
	(179133, 249, '2014-02-10 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 07:42:00', 'Market at Sansome', 77, 353, 'Subscriber', 94930),
	(179134, 992, '2014-02-10 07:38:00', 'South Van Ness at Market', 66, '2014-02-10 07:54:00', '2nd at South Park', 64, 415, 'Subscriber', 94103),
	(179137, 414, '2014-02-10 07:39:00', 'Steuart at Market', 74, '2014-02-10 07:46:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94301),
	(179142, 678, '2014-02-10 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94070),
	(179145, 1093, '2014-02-10 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94133),
	(179146, 786, '2014-02-10 07:43:00', 'Steuart at Market', 74, '2014-02-10 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94706),
	(179147, 306, '2014-02-10 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 95112),
	(179148, 459, '2014-02-10 07:44:00', 'Market at Sansome', 77, '2014-02-10 07:52:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(179149, 817, '2014-02-10 07:46:00', 'Market at Sansome', 77, '2014-02-10 08:00:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94121),
	(179150, 352, '2014-02-10 07:47:00', 'Embarcadero at Bryant', 54, '2014-02-10 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94105),
	(179151, 469, '2014-02-10 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 07:55:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94087),
	(179152, 627, '2014-02-10 07:47:00', 'Powell Street BART', 53, '2014-02-10 07:57:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94102),
	(179153, 251, '2014-02-10 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 07:51:00', 'Clay at Battery', 41, 439, 'Subscriber', 94105),
	(179154, 317, '2014-02-10 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 07:53:00', '2nd at South Park', 64, 315, 'Subscriber', 94618),
	(179157, 520, '2014-02-10 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 07:57:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(179158, 708, '2014-02-10 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 96768),
	(179159, 456, '2014-02-10 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 07:57:00', 'Beale at Market', 56, 584, 'Subscriber', 94133),
	(179163, 122, '2014-02-10 07:51:00', 'Beale at Market', 56, '2014-02-10 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94110),
	(179164, 394, '2014-02-10 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 07:58:00', 'Beale at Market', 56, 322, 'Subscriber', 94133),
	(179166, 841, '2014-02-10 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:06:00', 'Golden Gate at Polk', 59, 371, 'Subscriber', 94010),
	(179170, 408, '2014-02-10 07:52:00', 'Market at 4th', 76, '2014-02-10 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94103),
	(179172, 188, '2014-02-10 07:53:00', '2nd at South Park', 64, '2014-02-10 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94105),
	(179173, 593, '2014-02-10 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:02:00', 'Market at Sansome', 77, 529, 'Subscriber', 94010),
	(179179, 662, '2014-02-10 07:53:00', 'Townsend at 7th', 65, '2014-02-10 08:05:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94612),
	(179180, 242, '2014-02-10 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 07:58:00', 'Market at Sansome', 77, 636, 'Subscriber', 94510),
	(179183, 316, '2014-02-10 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 08:02:00', 'Market at Sansome', 77, 558, 'Subscriber', 94133),
	(179184, 251, '2014-02-10 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94501),
	(179185, 953, '2014-02-10 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:13:00', 'Beale at Market', 56, 443, 'Subscriber', 94066),
	(179186, 244, '2014-02-10 07:57:00', '2nd at South Park', 64, '2014-02-10 08:02:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94107),
	(179188, 1088, '2014-02-10 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94133),
	(179189, 384, '2014-02-10 07:59:00', '5th at Howard', 57, '2014-02-10 08:05:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94103),
	(179190, 530, '2014-02-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 95050),
	(179191, 706, '2014-02-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:11:00', 'Steuart at Market', 74, 406, 'Subscriber', 95051),
	(179192, 702, '2014-02-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:11:00', 'Steuart at Market', 74, 548, 'Subscriber', 94002),
	(179193, 338, '2014-02-10 08:00:00', '5th at Howard', 57, '2014-02-10 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94103),
	(179196, 237, '2014-02-10 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 08:04:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94065),
	(179197, 251, '2014-02-10 08:00:00', 'Mountain View Caltrain Station', 28, '2014-02-10 08:05:00', 'Castro Street and El Camino Real', 32, 251, 'Subscriber', 94122),
	(179198, 478, '2014-02-10 08:00:00', 'Steuart at Market', 74, '2014-02-10 08:08:00', '2nd at Townsend', 61, 397, 'Subscriber', 94501),
	(179200, 229, '2014-02-10 08:01:00', 'Steuart at Market', 74, '2014-02-10 08:05:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94114),
	(179201, 769, '2014-02-10 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:15:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94402),
	(179202, 443, '2014-02-10 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:09:00', '2nd at Folsom', 62, 427, 'Subscriber', 94070),
	(179203, 655, '2014-02-10 08:02:00', 'Golden Gate at Polk', 59, '2014-02-10 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94109),
	(179204, 623, '2014-02-10 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95608),
	(179205, 704, '2014-02-10 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94402),
	(179208, 289, '2014-02-10 08:05:00', 'Steuart at Market', 74, '2014-02-10 08:10:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94556),
	(179209, 429, '2014-02-10 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:13:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94062),
	(179210, 569, '2014-02-10 08:06:00', '2nd at South Park', 64, '2014-02-10 08:15:00', 'Post at Kearney', 47, 315, 'Subscriber', 94114),
	(179211, 499, '2014-02-10 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:14:00', '2nd at Townsend', 61, 275, 'Subscriber', 94534),
	(179212, 405, '2014-02-10 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:15:00', 'Howard at 2nd', 63, 569, 'Subscriber', 95112),
	(179213, 185, '2014-02-10 08:08:00', '2nd at South Park', 64, '2014-02-10 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(179214, 418, '2014-02-10 08:08:00', 'Broadway St at Battery St', 82, '2014-02-10 08:15:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94133),
	(179215, 880, '2014-02-10 08:09:00', 'Market at 10th', 67, '2014-02-10 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94103),
	(179217, 299, '2014-02-10 08:10:00', 'Townsend at 7th', 65, '2014-02-10 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94014),
	(179220, 632, '2014-02-10 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:20:00', '2nd at Folsom', 62, 510, 'Customer', 94070),
	(179221, 883, '2014-02-10 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 08:25:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94611),
	(179222, 755, '2014-02-10 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:23:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94925),
	(179223, 734, '2014-02-10 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 08:23:00', '5th at Howard', 57, 265, 'Subscriber', 94105),
	(179226, 347, '2014-02-10 08:12:00', 'Beale at Market', 56, '2014-02-10 08:17:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 94550),
	(179229, 628, '2014-02-10 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 08:23:00', 'MLK Library', 11, 202, 'Customer', 95051),
	(179231, 397, '2014-02-10 08:15:00', 'Market at Sansome', 77, '2014-02-10 08:22:00', '2nd at South Park', 64, 636, 'Subscriber', 94568),
	(179232, 240, '2014-02-10 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 08:21:00', 'Clay at Battery', 41, 567, 'Subscriber', 94111),
	(179234, 343, '2014-02-10 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 08:23:00', 'Santa Clara at Almaden', 4, 60, 'Subscriber', 94103),
	(179235, 752, '2014-02-10 08:18:00', 'Commercial at Montgomery', 45, '2014-02-10 08:30:00', 'San Francisco City Hall', 58, 339, 'Subscriber', 94133),
	(179236, 603, '2014-02-10 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 08:28:00', 'Powell at Post (Union Square)', 71, 317, 'Subscriber', 94611),
	(179237, 269, '2014-02-10 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 08:25:00', 'Beale at Market', 56, 352, 'Subscriber', 94107),
	(179238, 320, '2014-02-10 08:21:00', 'Redwood City Caltrain Station', 22, '2014-02-10 08:26:00', 'Redwood City Medical Center', 26, 90, 'Subscriber', 94105),
	(179241, 368, '2014-02-10 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94025),
	(179242, 505, '2014-02-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:30:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94403),
	(179243, 553, '2014-02-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:31:00', 'Market at Sansome', 77, 563, 'Subscriber', 94002),
	(179246, 489, '2014-02-10 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:31:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94061),
	(179247, 421, '2014-02-10 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:30:00', '2nd at South Park', 64, 452, 'Subscriber', 94062),
	(179248, 512, '2014-02-10 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:32:00', 'Market at Sansome', 77, 515, 'Subscriber', 94040),
	(179249, 280, '2014-02-10 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:28:00', 'Embarcadero at Vallejo', 48, 321, 'Subscriber', 94707),
	(179250, 469, '2014-02-10 08:25:00', 'Spear at Folsom', 49, '2014-02-10 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94610),
	(179251, 824, '2014-02-10 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:39:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94040),
	(179252, 493, '2014-02-10 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 08:34:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94107),
	(179253, 395, '2014-02-10 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 08:33:00', 'Market at 4th', 76, 549, 'Subscriber', 94608),
	(179254, 704, '2014-02-10 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94901),
	(179255, 413, '2014-02-10 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 08:35:00', '2nd at Townsend', 61, 449, 'Subscriber', 94608),
	(179256, 251, '2014-02-10 08:28:00', 'Redwood City Caltrain Station', 22, '2014-02-10 08:33:00', 'Redwood City Public Library', 24, 683, 'Subscriber', 94105),
	(179257, 590, '2014-02-10 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:39:00', '2nd at Townsend', 61, 364, 'Subscriber', 94960),
	(179258, 695, '2014-02-10 08:31:00', 'Golden Gate at Polk', 59, '2014-02-10 08:42:00', 'Steuart at Market', 74, 282, 'Subscriber', 94102),
	(179259, 772, '2014-02-10 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:43:00', '5th at Howard', 57, 580, 'Subscriber', 94925),
	(179260, 721, '2014-02-10 08:31:00', 'Townsend at 7th', 65, '2014-02-10 08:43:00', 'Market at Sansome', 77, 343, 'Subscriber', 94107),
	(179261, 447, '2014-02-10 08:31:00', 'Spear at Folsom', 49, '2014-02-10 08:38:00', '2nd at Folsom', 62, 633, 'Subscriber', 94105),
	(179262, 733, '2014-02-10 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:43:00', '2nd at South Park', 64, 604, 'Subscriber', 94904),
	(179263, 659, '2014-02-10 08:32:00', 'South Van Ness at Market', 66, '2014-02-10 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94117),
	(179264, 758, '2014-02-10 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94133),
	(179265, 210, '2014-02-10 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94920),
	(179266, 253, '2014-02-10 08:36:00', '2nd at South Park', 64, '2014-02-10 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94107),
	(179267, 348, '2014-02-10 08:36:00', 'Embarcadero at Folsom', 51, '2014-02-10 08:42:00', 'Broadway St at Battery St', 82, 348, 'Subscriber', 94105),
	(179268, 337, '2014-02-10 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94133),
	(179269, 322, '2014-02-10 08:39:00', 'San Antonio Caltrain Station', 29, '2014-02-10 08:45:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94010),
	(179270, 454, '2014-02-10 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 08:47:00', 'Embarcadero at Folsom', 51, 500, 'Subscriber', 94133),
	(179271, 472, '2014-02-10 08:40:00', 'Embarcadero at Bryant', 54, '2014-02-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94105),
	(179272, 636, '2014-02-10 08:40:00', 'Palo Alto Caltrain Station', 34, '2014-02-10 08:51:00', 'California Ave Caltrain Station', 36, 257, 'Subscriber', 94131),
	(179273, 606, '2014-02-10 08:42:00', '2nd at Folsom', 62, '2014-02-10 08:52:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94107),
	(179274, 310, '2014-02-10 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94402),
	(179275, 659, '2014-02-10 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94403),
	(179277, 688, '2014-02-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:55:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 95126),
	(179278, 466, '2014-02-10 08:44:00', '2nd at Folsom', 62, '2014-02-10 08:52:00', 'Clay at Battery', 41, 427, 'Subscriber', 94107),
	(179279, 1274, '2014-02-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:06:00', 'Embarcadero at Sansome', 60, 615, 'Subscriber', 95060),
	(179280, 853, '2014-02-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 08:59:00', 'Beale at Market', 56, 581, 'Subscriber', 94041),
	(179281, 868, '2014-02-10 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 09:00:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94024),
	(179282, 203, '2014-02-10 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 08:49:00', 'Santa Clara at Almaden', 4, 139, 'Subscriber', 95126),
	(179283, 500, '2014-02-10 08:46:00', 'South Van Ness at Market', 66, '2014-02-10 08:54:00', 'Market at Sansome', 77, 517, 'Subscriber', 94102),
	(179284, 356, '2014-02-10 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:52:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94565),
	(179285, 520, '2014-02-10 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 08:55:00', 'Powell Street BART', 53, 627, 'Subscriber', 94303),
	(179286, 281, '2014-02-10 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 08:51:00', '5th at Howard', 57, 589, 'Subscriber', 95032),
	(179287, 671, '2014-02-10 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94611),
	(179288, 586, '2014-02-10 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:57:00', '2nd at Townsend', 61, 466, 'Subscriber', 94558),
	(179289, 328, '2014-02-10 08:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 08:53:00', 'San Pedro Square', 6, 37, 'Subscriber', 94002),
	(179290, 520, '2014-02-10 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 08:57:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94107),
	(179291, 360, '2014-02-10 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 08:55:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94103),
	(179293, 584, '2014-02-10 08:50:00', 'Embarcadero at Folsom', 51, '2014-02-10 09:00:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94105),
	(179294, 305, '2014-02-10 08:51:00', 'San Salvador at 1st', 8, '2014-02-10 08:56:00', 'MLK Library', 11, 680, 'Subscriber', 95112),
	(179295, 323, '2014-02-10 08:53:00', 'Market at Sansome', 77, '2014-02-10 08:58:00', '2nd at South Park', 64, 353, 'Subscriber', 94606),
	(179296, 381, '2014-02-10 08:53:00', 'Santa Clara at Almaden', 4, '2014-02-10 09:00:00', 'SJSU 4th at San Carlos', 12, 663, 'Subscriber', 95110),
	(179297, 155, '2014-02-10 08:54:00', 'Powell Street BART', 53, '2014-02-10 08:56:00', 'Market at 4th', 76, 629, 'Subscriber', 94116),
	(179298, 263, '2014-02-10 08:54:00', 'Steuart at Market', 74, '2014-02-10 08:58:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94115),
	(179299, 458, '2014-02-10 08:54:00', 'Embarcadero at Sansome', 60, '2014-02-10 09:02:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94133),
	(179300, 770, '2014-02-10 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 09:07:00', '2nd at South Park', 64, 483, 'Subscriber', 94501),
	(179301, 392, '2014-02-10 08:55:00', 'Davis at Jackson', 42, '2014-02-10 09:02:00', 'Market at Sansome', 77, 593, 'Subscriber', 94133),
	(179302, 420, '2014-02-10 08:55:00', 'Powell Street BART', 53, '2014-02-10 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94109),
	(179303, 652, '2014-02-10 08:56:00', 'Townsend at 7th', 65, '2014-02-10 09:06:00', 'Powell Street BART', 53, 575, 'Subscriber', 94107),
	(179304, 316, '2014-02-10 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 09:01:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94710),
	(179305, 528, '2014-02-10 08:56:00', 'Embarcadero at Bryant', 54, '2014-02-10 09:05:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94110),
	(179306, 366, '2014-02-10 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 09:02:00', '2nd at South Park', 64, 280, 'Subscriber', 94611),
	(179307, 388, '2014-02-10 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 09:03:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94609),
	(179308, 225, '2014-02-10 08:56:00', 'Market at 4th', 76, '2014-02-10 09:00:00', 'Market at Sansome', 77, 530, 'Subscriber', 94116),
	(179309, 425, '2014-02-10 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 09:04:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94609),
	(179310, 482, '2014-02-10 08:59:00', 'San Jose Civic Center', 3, '2014-02-10 09:07:00', 'San Jose Diridon Caltrain Station', 2, 717, 'Subscriber', 95113),
	(179311, 360, '2014-02-10 08:59:00', 'Market at Sansome', 77, '2014-02-10 09:05:00', '2nd at South Park', 64, 376, 'Subscriber', 94501),
	(179313, 586, '2014-02-10 09:00:00', 'Clay at Battery', 41, '2014-02-10 09:10:00', '2nd at Townsend', 61, 518, 'Subscriber', 94121),
	(179314, 230, '2014-02-10 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 09:04:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94030),
	(179315, 472, '2014-02-10 09:00:00', 'Steuart at Market', 74, '2014-02-10 09:08:00', '2nd at Townsend', 61, 406, 'Subscriber', 94116),
	(179316, 298, '2014-02-10 09:01:00', 'Davis at Jackson', 42, '2014-02-10 09:06:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94103),
	(179317, 944, '2014-02-10 09:01:00', 'Mountain View Caltrain Station', 28, '2014-02-10 09:17:00', 'San Antonio Shopping Center', 31, 100, 'Subscriber', 94706),
	(179318, 295, '2014-02-10 09:02:00', 'Mountain View Caltrain Station', 28, '2014-02-10 09:06:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 94110),
	(179319, 230, '2014-02-10 09:02:00', 'Mountain View Caltrain Station', 28, '2014-02-10 09:06:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94107),
	(179320, 725, '2014-02-10 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94086),
	(179322, 562, '2014-02-10 09:03:00', 'Beale at Market', 56, '2014-02-10 09:13:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94114),
	(179323, 398, '2014-02-10 09:03:00', 'Beale at Market', 56, '2014-02-10 09:10:00', 'Post at Kearney', 47, 352, 'Subscriber', 94939),
	(179324, 197, '2014-02-10 09:05:00', 'Steuart at Market', 74, '2014-02-10 09:09:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94105),
	(179325, 421, '2014-02-10 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 09:12:00', '2nd at South Park', 64, 545, 'Subscriber', 94705),
	(179327, 856, '2014-02-10 09:06:00', 'Powell at Post (Union Square)', 71, '2014-02-10 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94611),
	(179328, 413, '2014-02-10 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94103),
	(179329, 430, '2014-02-10 09:06:00', 'Mountain View City Hall', 27, '2014-02-10 09:14:00', 'Mountain View Caltrain Station', 28, 95, 'Customer', 94041),
	(179330, 412, '2014-02-10 09:07:00', 'Mountain View City Hall', 27, '2014-02-10 09:13:00', 'Mountain View Caltrain Station', 28, 153, 'Customer', 94041),
	(179331, 1106, '2014-02-10 09:07:00', 'Mountain View Caltrain Station', 28, '2014-02-10 09:25:00', 'Rengstorff Avenue / California Street', 33, 192, 'Customer', 94110),
	(179334, 376, '2014-02-10 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 09:16:00', 'Market at Sansome', 77, 599, 'Subscriber', 94107),
	(179336, 269, '2014-02-10 09:11:00', 'Mountain View Caltrain Station', 28, '2014-02-10 09:15:00', 'Evelyn Park and Ride', 30, 16, 'Subscriber', 94133),
	(179337, 464, '2014-02-10 09:12:00', 'Market at 4th', 76, '2014-02-10 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94587),
	(179338, 310, '2014-02-10 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:17:00', 'Townsend at 7th', 65, 402, 'Subscriber', 95120),
	(179339, 711, '2014-02-10 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 09:24:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94702),
	(179340, 145, '2014-02-10 09:12:00', 'Embarcadero at Bryant', 54, '2014-02-10 09:15:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94105),
	(179341, 534, '2014-02-10 09:13:00', 'Powell Street BART', 53, '2014-02-10 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94577),
	(179344, 877, '2014-02-10 09:13:00', 'Howard at 2nd', 63, '2014-02-10 09:28:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94903),
	(179345, 464, '2014-02-10 09:14:00', '2nd at Folsom', 62, '2014-02-10 09:21:00', 'Powell Street BART', 53, 494, 'Subscriber', 94107),
	(179346, 491, '2014-02-10 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:22:00', 'Steuart at Market', 74, 313, 'Subscriber', 94061),
	(179347, 994, '2014-02-10 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 09:30:00', 'Market at 10th', 67, 451, 'Subscriber', 94133),
	(179348, 688, '2014-02-10 09:14:00', 'Spear at Folsom', 49, '2014-02-10 09:25:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94080),
	(179349, 333, '2014-02-10 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 09:20:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94610),
	(179351, 198, '2014-02-10 09:16:00', 'San Antonio Shopping Center', 31, '2014-02-10 09:20:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94040),
	(179353, 331, '2014-02-10 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94107),
	(179354, 325, '2014-02-10 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 09:23:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94105),
	(179356, 339, '2014-02-10 09:18:00', 'Steuart at Market', 74, '2014-02-10 09:24:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94920),
	(179357, 437, '2014-02-10 09:18:00', 'Steuart at Market', 74, '2014-02-10 09:26:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94597),
	(179358, 451, '2014-02-10 09:19:00', 'Steuart at Market', 74, '2014-02-10 09:27:00', '2nd at Townsend', 61, 370, 'Subscriber', 94568),
	(179359, 335, '2014-02-10 09:20:00', 'Embarcadero at Bryant', 54, '2014-02-10 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(179360, 430, '2014-02-10 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 09:28:00', 'Market at Sansome', 77, 421, 'Subscriber', 94105),
	(179362, 309, '2014-02-10 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 09:26:00', '5th at Howard', 57, 463, 'Subscriber', 94301),
	(179364, 307, '2014-02-10 09:21:00', 'Market at Sansome', 77, '2014-02-10 09:27:00', '2nd at South Park', 64, 599, 'Subscriber', 94588),
	(179366, 599, '2014-02-10 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Customer', NULL),
	(179367, 433, '2014-02-10 09:24:00', '2nd at Folsom', 62, '2014-02-10 09:31:00', 'Market at 4th', 76, 510, 'Customer', 94070),
	(179369, 481, '2014-02-10 09:25:00', 'Embarcadero at Bryant', 54, '2014-02-10 09:33:00', 'Clay at Battery', 41, 585, 'Subscriber', 94107),
	(179371, 489, '2014-02-10 09:27:00', 'Steuart at Market', 74, '2014-02-10 09:35:00', '2nd at Townsend', 61, 572, 'Subscriber', 94708),
	(179372, 336, '2014-02-10 09:27:00', 'Market at 10th', 67, '2014-02-10 09:33:00', 'Market at 4th', 76, 635, 'Subscriber', 94103),
	(179375, 351, '2014-02-10 09:27:00', 'Embarcadero at Sansome', 60, '2014-02-10 09:33:00', 'Steuart at Market', 74, 442, 'Subscriber', 94705),
	(179378, 552, '2014-02-10 09:29:00', 'Steuart at Market', 74, '2014-02-10 09:38:00', '2nd at Townsend', 61, 313, 'Subscriber', 94579),
	(179379, 342, '2014-02-10 09:29:00', 'Broadway St at Battery St', 82, '2014-02-10 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94960),
	(179382, 625, '2014-02-10 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94404),
	(179383, 758, '2014-02-10 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:46:00', 'Steuart at Market', 74, 425, 'Subscriber', 94024),
	(179384, 612, '2014-02-10 09:33:00', 'Market at 10th', 67, '2014-02-10 09:44:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94102),
	(179385, 300, '2014-02-10 09:33:00', 'Market at Sansome', 77, '2014-02-10 09:38:00', '2nd at South Park', 64, 421, 'Subscriber', 94702),
	(179386, 484, '2014-02-10 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:42:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94025),
	(179387, 687, '2014-02-10 09:34:00', 'Embarcadero at Folsom', 51, '2014-02-10 09:46:00', '2nd at South Park', 64, 607, 'Subscriber', 94610),
	(179391, 594, '2014-02-10 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:45:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94043),
	(179392, 900, '2014-02-10 09:35:00', 'University and Emerson', 35, '2014-02-10 09:50:00', 'Park at Olive', 38, 120, 'Subscriber', 94070),
	(179393, 228, '2014-02-10 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 09:39:00', 'Townsend at 7th', 65, 396, 'Subscriber', 94107),
	(179394, 923, '2014-02-10 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 09:51:00', 'Market at 10th', 67, 386, 'Subscriber', 94086),
	(179395, 541, '2014-02-10 09:36:00', 'Clay at Battery', 41, '2014-02-10 09:45:00', '2nd at South Park', 64, 567, 'Subscriber', 94903),
	(179396, 171, '2014-02-10 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-02-10 09:40:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(179397, 536, '2014-02-10 09:38:00', '5th at Howard', 57, '2014-02-10 09:47:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94133),
	(179398, 448, '2014-02-10 09:38:00', '5th at Howard', 57, '2014-02-10 09:45:00', 'Market at 10th', 67, 580, 'Subscriber', 94703),
	(179399, 313, '2014-02-10 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 09:44:00', '5th at Howard', 57, 409, 'Subscriber', 94043),
	(179400, 698, '2014-02-10 09:39:00', 'Powell at Post (Union Square)', 71, '2014-02-10 09:51:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94108),
	(179401, 306, '2014-02-10 09:40:00', '2nd at Folsom', 62, '2014-02-10 09:45:00', 'Market at 4th', 76, 377, 'Subscriber', 94102),
	(179402, 673, '2014-02-10 09:41:00', 'Beale at Market', 56, '2014-02-10 09:52:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94111),
	(179403, 822, '2014-02-10 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 09:55:00', 'Beale at Market', 56, 382, 'Subscriber', 94133),
	(179404, 543, '2014-02-10 09:44:00', 'Golden Gate at Polk', 59, '2014-02-10 09:53:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94109),
	(179406, 791, '2014-02-10 09:45:00', 'Mountain View Caltrain Station', 28, '2014-02-10 09:59:00', 'San Antonio Shopping Center', 31, 228, 'Subscriber', 94610),
	(179407, 583, '2014-02-10 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 09:56:00', 'Market at 10th', 67, 446, 'Subscriber', 94107),
	(179408, 253, '2014-02-10 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 09:50:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94704),
	(179409, 603, '2014-02-10 09:46:00', 'Washington at Kearney', 46, '2014-02-10 09:57:00', '2nd at Folsom', 62, 587, 'Subscriber', 94133),
	(179410, 636, '2014-02-10 09:46:00', 'Townsend at 7th', 65, '2014-02-10 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94107),
	(179411, 167, '2014-02-10 09:47:00', 'Embarcadero at Folsom', 51, '2014-02-10 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94404),
	(179412, 362, '2014-02-10 09:48:00', 'Powell Street BART', 53, '2014-02-10 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94118),
	(179413, 306, '2014-02-10 09:49:00', 'Post at Kearney', 47, '2014-02-10 09:55:00', '2nd at South Park', 64, 315, 'Subscriber', 94109),
	(179414, 415, '2014-02-10 09:50:00', 'Market at Sansome', 77, '2014-02-10 09:56:00', '2nd at South Park', 64, 515, 'Subscriber', 94709),
	(179415, 1234, '2014-02-10 09:50:00', 'Beale at Market', 56, '2014-02-10 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94103),
	(179416, 413, '2014-02-10 09:51:00', 'Powell Street BART', 53, '2014-02-10 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94608),
	(179417, 573, '2014-02-10 09:53:00', 'Steuart at Market', 74, '2014-02-10 10:02:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94104),
	(179418, 122, '2014-02-10 09:54:00', 'Beale at Market', 56, '2014-02-10 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94122),
	(179422, 487, '2014-02-10 09:54:00', 'Market at 10th', 67, '2014-02-10 10:02:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94549),
	(179423, 288, '2014-02-10 09:55:00', '5th at Howard', 57, '2014-02-10 10:00:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(179424, 449, '2014-02-10 09:55:00', 'Market at Sansome', 77, '2014-02-10 10:02:00', '2nd at South Park', 64, 588, 'Subscriber', 94107),
	(179425, 337, '2014-02-10 09:55:00', 'Powell Street BART', 53, '2014-02-10 10:01:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94110),
	(179426, 445, '2014-02-10 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 10:03:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94707),
	(179427, 450, '2014-02-10 09:56:00', '5th at Howard', 57, '2014-02-10 10:04:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94103),
	(179428, 203, '2014-02-10 10:00:00', 'Cowper at University', 37, '2014-02-10 10:04:00', 'University and Emerson', 35, 638, 'Subscriber', 94301),
	(179429, 515, '2014-02-10 10:01:00', 'Powell Street BART', 53, '2014-02-10 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Customer', 90405),
	(179430, 282, '2014-02-10 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 10:06:00', 'Adobe on Almaden', 5, 148, 'Subscriber', 94105),
	(179431, 223, '2014-02-10 10:02:00', 'Beale at Market', 56, '2014-02-10 10:06:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94611),
	(179432, 600, '2014-02-10 10:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94109),
	(179433, 1460, '2014-02-10 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 10:29:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94158),
	(179434, 48748, '2014-02-10 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 23:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94025),
	(179435, 794, '2014-02-10 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 10:21:00', 'Market at 10th', 67, 408, 'Subscriber', 94085),
	(179436, 760, '2014-02-10 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 10:21:00', 'Market at 10th', 67, 494, 'Subscriber', 94041),
	(179437, 510, '2014-02-10 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 10:20:00', 'Market at Sansome', 77, 439, 'Subscriber', 2139),
	(179438, 326, '2014-02-10 10:11:00', 'Market at 4th', 76, '2014-02-10 10:17:00', 'Beale at Market', 56, 510, 'Customer', 95104),
	(179441, 321, '2014-02-10 10:15:00', 'Embarcadero at Bryant', 54, '2014-02-10 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94105),
	(179443, 203, '2014-02-10 10:16:00', 'Clay at Battery', 41, '2014-02-10 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94109),
	(179446, 547, '2014-02-10 10:16:00', 'Steuart at Market', 74, '2014-02-10 10:25:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94507),
	(179447, 296, '2014-02-10 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 10:21:00', 'Market at 4th', 76, 632, 'Subscriber', 94062),
	(179448, 588, '2014-02-10 10:15:00', '2nd at Townsend', 61, '2014-02-10 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94158),
	(179454, 286, '2014-02-10 10:24:00', 'Steuart at Market', 74, '2014-02-10 10:28:00', 'Embarcadero at Bryant', 54, 610, 'Customer', 95104),
	(179455, 312, '2014-02-10 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 10:29:00', 'Market at Sansome', 77, 514, 'Subscriber', 94608),
	(179458, 455, '2014-02-10 10:25:00', 'Commercial at Montgomery', 45, '2014-02-10 10:33:00', 'Powell Street BART', 53, 501, 'Subscriber', 94111),
	(179459, 1739, '2014-02-10 10:26:00', 'Powell Street BART', 53, '2014-02-10 10:55:00', 'Embarcadero at Folsom', 51, 508, 'Customer', NULL),
	(179460, 149, '2014-02-10 10:28:00', 'Beale at Market', 56, '2014-02-10 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94105),
	(179461, 240, '2014-02-10 10:29:00', 'Townsend at 7th', 65, '2014-02-10 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94107),
	(179462, 267, '2014-02-10 10:29:00', 'Market at Sansome', 77, '2014-02-10 10:34:00', '2nd at Folsom', 62, 439, 'Subscriber', 94107),
	(179463, 194, '2014-02-10 10:29:00', '2nd at Folsom', 62, '2014-02-10 10:32:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(179464, 578, '2014-02-10 10:30:00', 'Howard at 2nd', 63, '2014-02-10 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95113),
	(179466, 559, '2014-02-10 10:38:00', 'Embarcadero at Bryant', 54, '2014-02-10 10:47:00', 'Clay at Battery', 41, 604, 'Subscriber', 94105),
	(179467, 310, '2014-02-10 10:39:00', 'Mountain View Caltrain Station', 28, '2014-02-10 10:44:00', 'Castro Street and El Camino Real', 32, 153, 'Subscriber', 94123),
	(179468, 358, '2014-02-10 10:43:00', 'Howard at 2nd', 63, '2014-02-10 10:49:00', 'Steuart at Market', 74, 465, 'Subscriber', 94105),
	(179470, 411, '2014-02-10 10:44:00', 'Market at Sansome', 77, '2014-02-10 10:50:00', '2nd at Townsend', 61, 514, 'Subscriber', 94706),
	(179471, 554, '2014-02-10 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 10:53:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(179475, 1847, '2014-02-10 10:48:00', 'Embarcadero at Sansome', 60, '2014-02-10 11:18:00', 'Embarcadero at Sansome', 60, 270, 'Customer', NULL),
	(179476, 524, '2014-02-10 10:48:00', 'Embarcadero at Folsom', 51, '2014-02-10 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94105),
	(179477, 271, '2014-02-10 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 10:55:00', 'Davis at Jackson', 42, 601, 'Subscriber', 95472),
	(179478, 470, '2014-02-10 10:58:00', '2nd at Folsom', 62, '2014-02-10 11:06:00', 'Steuart at Market', 74, 439, 'Subscriber', 94107),
	(179479, 243, '2014-02-10 11:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 11:06:00', 'Steuart at Market', 74, 619, 'Subscriber', 94610),
	(179480, 315, '2014-02-10 11:03:00', '2nd at South Park', 64, '2014-02-10 11:09:00', 'Post at Kearney', 47, 353, 'Subscriber', 94903),
	(179481, 265, '2014-02-10 11:00:00', 'Market at Sansome', 77, '2014-02-10 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94702),
	(179483, 539, '2014-02-10 11:09:00', 'Market at Sansome', 77, '2014-02-10 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(179484, 903, '2014-02-10 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 11:25:00', '2nd at Folsom', 62, 360, 'Subscriber', 94590),
	(179485, 252, '2014-02-10 11:11:00', 'Commercial at Montgomery', 45, '2014-02-10 11:15:00', 'Market at Sansome', 77, 329, 'Subscriber', 94133),
	(179490, 604, '2014-02-10 11:15:00', 'Post at Kearney', 47, '2014-02-10 11:25:00', 'Market at 10th', 67, 353, 'Subscriber', 94108),
	(179491, 170, '2014-02-10 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 11:20:00', 'Beale at Market', 56, 326, 'Subscriber', 94105),
	(179492, 272, '2014-02-10 11:17:00', 'Market at Sansome', 77, '2014-02-10 11:22:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94549),
	(179494, 693, '2014-02-10 11:20:00', 'San Francisco City Hall', 58, '2014-02-10 11:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94133),
	(179495, 561, '2014-02-10 11:23:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 11:32:00', '2nd at Folsom', 62, 523, 'Subscriber', 94102),
	(179498, 429, '2014-02-10 11:35:00', 'Beale at Market', 56, '2014-02-10 11:42:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94301),
	(179499, 767, '2014-02-10 11:36:00', 'Embarcadero at Sansome', 60, '2014-02-10 11:49:00', 'Powell Street BART', 53, 507, 'Subscriber', 94102),
	(179500, 622, '2014-02-10 11:38:00', 'Market at 4th', 76, '2014-02-10 11:48:00', '2nd at South Park', 64, 384, 'Subscriber', 94104),
	(179503, 1683, '2014-02-10 11:46:00', 'Market at 10th', 67, '2014-02-10 12:14:00', 'Steuart at Market', 74, 479, 'Customer', NULL),
	(179506, 544, '2014-02-10 11:47:00', '2nd at Folsom', 62, '2014-02-10 11:56:00', 'Powell Street BART', 53, 523, 'Subscriber', 94133),
	(179511, 1314, '2014-02-10 11:51:00', 'Market at 10th', 67, '2014-02-10 12:13:00', 'Steuart at Market', 74, 446, 'Customer', NULL),
	(179512, 1244, '2014-02-10 11:52:00', 'Market at 10th', 67, '2014-02-10 12:13:00', 'Steuart at Market', 74, 634, 'Customer', NULL),
	(179513, 214, '2014-02-10 11:53:00', 'Market at Sansome', 77, '2014-02-10 11:57:00', 'Steuart at Market', 74, 473, 'Subscriber', 94110),
	(179514, 226, '2014-02-10 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 11:57:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94122),
	(179515, 218, '2014-02-10 11:54:00', 'Embarcadero at Vallejo', 48, '2014-02-10 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94301),
	(179516, 782, '2014-02-10 11:54:00', 'Japantown', 9, '2014-02-10 12:07:00', 'SJSU 4th at San Carlos', 12, 209, 'Subscriber', 95112),
	(179517, 1247, '2014-02-10 11:54:00', 'Market at 10th', 67, '2014-02-10 12:15:00', 'Steuart at Market', 74, 278, 'Customer', NULL),
	(179518, 1198, '2014-02-10 11:55:00', 'Market at 10th', 67, '2014-02-10 12:15:00', 'Steuart at Market', 74, 386, 'Customer', NULL),
	(179519, 173, '2014-02-10 11:56:00', 'San Jose City Hall', 10, '2014-02-10 11:59:00', 'SJSU 4th at San Carlos', 12, 307, 'Subscriber', 95112),
	(179520, 395, '2014-02-10 11:56:00', 'Market at Sansome', 77, '2014-02-10 12:03:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94306),
	(179521, 153, '2014-02-10 11:58:00', 'Embarcadero at Folsom', 51, '2014-02-10 12:00:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94610),
	(179522, 389, '2014-02-10 12:03:00', 'Market at 10th', 67, '2014-02-10 12:09:00', 'Market at 4th', 76, 358, 'Subscriber', 94618),
	(179523, 743, '2014-02-10 12:05:00', 'Market at 4th', 76, '2014-02-10 12:17:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94102),
	(179524, 181, '2014-02-10 12:06:00', 'Townsend at 7th', 65, '2014-02-10 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94158),
	(179525, 594, '2014-02-10 12:08:00', 'South Van Ness at Market', 66, '2014-02-10 12:18:00', 'Market at Sansome', 77, 407, 'Subscriber', 94122),
	(179527, 1034, '2014-02-10 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94133),
	(179528, 130, '2014-02-10 12:11:00', 'Embarcadero at Sansome', 60, '2014-02-10 12:13:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94111),
	(179529, 134, '2014-02-10 12:14:00', 'SJSU 4th at San Carlos', 12, '2014-02-10 12:16:00', 'MLK Library', 11, 307, 'Subscriber', 95112),
	(179532, 669, '2014-02-10 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 12:30:00', 'Market at 4th', 76, 524, 'Subscriber', 94158),
	(179536, 1962, '2014-02-10 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 12:53:00', 'Embarcadero at Sansome', 60, 592, 'Customer', NULL),
	(179537, 1961, '2014-02-10 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 12:53:00', 'Embarcadero at Sansome', 60, 343, 'Customer', NULL),
	(179538, 1940, '2014-02-10 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 12:53:00', 'Embarcadero at Sansome', 60, 419, 'Customer', NULL),
	(179539, 1930, '2014-02-10 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 12:53:00', 'Embarcadero at Sansome', 60, 544, 'Customer', NULL),
	(179540, 1885, '2014-02-10 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 12:53:00', 'Embarcadero at Sansome', 60, 569, 'Customer', NULL),
	(179541, 483, '2014-02-10 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 12:30:00', 'Embarcadero at Bryant', 54, 399, 'Subscriber', 94105),
	(179542, 476, '2014-02-10 12:24:00', '2nd at South Park', 64, '2014-02-10 12:32:00', 'Market at 4th', 76, 607, 'Subscriber', 94107),
	(179543, 568, '2014-02-10 12:24:00', 'Clay at Battery', 41, '2014-02-10 12:34:00', '2nd at South Park', 64, 427, 'Customer', 94108),
	(179545, 1767, '2014-02-10 12:30:00', '2nd at South Park', 64, '2014-02-10 13:00:00', '2nd at South Park', 64, 315, 'Subscriber', 94501),
	(179546, 475, '2014-02-10 12:32:00', 'Howard at 2nd', 63, '2014-02-10 12:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94107),
	(179547, 443, '2014-02-10 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 12:39:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94114),
	(179549, 349, '2014-02-10 12:36:00', 'Washington at Kearney', 46, '2014-02-10 12:42:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 95110),
	(179550, 403, '2014-02-10 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 12:44:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94123),
	(179551, 448, '2014-02-10 12:39:00', 'Market at Sansome', 77, '2014-02-10 12:46:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94132),
	(179552, 467, '2014-02-10 12:39:00', 'Embarcadero at Bryant', 54, '2014-02-10 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94105),
	(179553, 730, '2014-02-10 12:39:00', '2nd at South Park', 64, '2014-02-10 12:51:00', 'Market at Sansome', 77, 421, 'Subscriber', 94104),
	(179554, 171, '2014-02-10 12:40:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 12:43:00', 'Market at 10th', 67, 292, 'Subscriber', 94103),
	(179555, 382, '2014-02-10 12:40:00', 'Howard at 2nd', 63, '2014-02-10 12:46:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94107),
	(179556, 527, '2014-02-10 12:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 12:51:00', 'San Jose Civic Center', 3, 27, 'Subscriber', 95113),
	(179557, 424, '2014-02-10 12:44:00', 'Commercial at Montgomery', 45, '2014-02-10 12:51:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Customer', 95123),
	(179558, 914, '2014-02-10 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 13:00:00', 'Market at Sansome', 77, 415, 'Subscriber', 94107),
	(179559, 617, '2014-02-10 12:46:00', 'Townsend at 7th', 65, '2014-02-10 12:56:00', 'Market at 10th', 67, 291, 'Subscriber', 94903),
	(179560, 459, '2014-02-10 12:48:00', 'Market at Sansome', 77, '2014-02-10 12:55:00', '2nd at South Park', 64, 490, 'Subscriber', 94114),
	(179561, 361, '2014-02-10 12:48:00', 'Howard at 2nd', 63, '2014-02-10 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94062),
	(179562, 155, '2014-02-10 12:50:00', 'Commercial at Montgomery', 45, '2014-02-10 12:52:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94133),
	(179563, 456, '2014-02-10 12:54:00', 'Market at 4th', 76, '2014-02-10 13:02:00', 'Market at 10th', 67, 524, 'Subscriber', 94618),
	(179565, 144, '2014-02-10 13:01:00', 'Clay at Battery', 41, '2014-02-10 13:04:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94107),
	(179566, 373, '2014-02-10 13:02:00', '2nd at South Park', 64, '2014-02-10 13:08:00', 'Market at Sansome', 77, 588, 'Subscriber', 94107),
	(179567, 174, '2014-02-10 13:02:00', 'Davis at Jackson', 42, '2014-02-10 13:05:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94133),
	(179568, 300, '2014-02-10 13:02:00', 'Clay at Battery', 41, '2014-02-10 13:07:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94105),
	(179569, 927, '2014-02-10 13:03:00', 'San Mateo County Center', 23, '2014-02-10 13:18:00', 'San Mateo County Center', 23, 671, 'Subscriber', 93930),
	(179570, 462, '2014-02-10 13:04:00', 'Steuart at Market', 74, '2014-02-10 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94112),
	(179572, 220, '2014-02-10 13:06:00', 'Howard at 2nd', 63, '2014-02-10 13:10:00', '5th at Howard', 57, 560, 'Subscriber', 94960),
	(179573, 507, '2014-02-10 13:07:00', 'Embarcadero at Sansome', 60, '2014-02-10 13:15:00', 'Steuart at Market', 74, 512, 'Subscriber', 94111),
	(179574, 472, '2014-02-10 13:07:00', 'Embarcadero at Sansome', 60, '2014-02-10 13:15:00', 'Steuart at Market', 74, 343, 'Subscriber', 94111),
	(179575, 508, '2014-02-10 13:08:00', 'San Pedro Square', 6, '2014-02-10 13:16:00', 'Japantown', 9, 649, 'Subscriber', 95112),
	(179576, 627, '2014-02-10 13:09:00', 'Townsend at 7th', 65, '2014-02-10 13:19:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94122),
	(179577, 6571, '2014-02-10 13:11:00', 'Powell at Post (Union Square)', 71, '2014-02-10 15:01:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 93041),
	(179578, 1027, '2014-02-10 13:14:00', 'Powell Street BART', 53, '2014-02-10 13:31:00', 'San Francisco City Hall', 58, 375, 'Customer', 77063),
	(179579, 998, '2014-02-10 13:15:00', 'Powell Street BART', 53, '2014-02-10 13:31:00', 'San Francisco City Hall', 58, 501, 'Customer', 77063),
	(179580, 517, '2014-02-10 13:21:00', 'Embarcadero at Bryant', 54, '2014-02-10 13:30:00', 'Clay at Battery', 41, 567, 'Subscriber', 94610),
	(179581, 353, '2014-02-10 13:22:00', 'Market at Sansome', 77, '2014-02-10 13:27:00', '2nd at South Park', 64, 309, 'Subscriber', 94122),
	(179582, 401, '2014-02-10 13:23:00', '5th at Howard', 57, '2014-02-10 13:30:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94960),
	(179583, 212, '2014-02-10 13:28:00', 'MLK Library', 11, '2014-02-10 13:31:00', 'Paseo de San Antonio', 7, 680, 'Subscriber', 95112),
	(179584, 164, '2014-02-10 13:29:00', '2nd at Folsom', 62, '2014-02-10 13:32:00', '2nd at South Park', 64, 456, 'Subscriber', 94544),
	(179585, 233, '2014-02-10 13:30:00', 'Howard at 2nd', 63, '2014-02-10 13:34:00', '5th at Howard', 57, 392, 'Subscriber', 94103),
	(179586, 256, '2014-02-10 13:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 13:38:00', 'Commercial at Montgomery', 45, 596, 'Customer', 95123),
	(179587, 714, '2014-02-10 13:34:00', '2nd at South Park', 64, '2014-02-10 13:46:00', 'Clay at Battery', 41, 427, 'Customer', 94108),
	(179588, 227, '2014-02-10 13:35:00', 'Townsend at 7th', 65, '2014-02-10 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94107),
	(179589, 527, '2014-02-10 13:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 13:46:00', 'Steuart at Market', 74, 585, 'Subscriber', 94105),
	(179590, 273, '2014-02-10 13:40:00', 'Commercial at Montgomery', 45, '2014-02-10 13:44:00', 'Market at 4th', 76, 273, 'Subscriber', 94062),
	(179591, 130, '2014-02-10 13:40:00', 'Paseo de San Antonio', 7, '2014-02-10 13:42:00', 'San Salvador at 1st', 8, 680, 'Subscriber', 95112),
	(179592, 1154, '2014-02-10 13:40:00', 'Spear at Folsom', 49, '2014-02-10 14:00:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94105),
	(179593, 434, '2014-02-10 13:42:00', '5th at Howard', 57, '2014-02-10 13:49:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94103),
	(179595, 385, '2014-02-10 13:43:00', 'Embarcadero at Bryant', 54, '2014-02-10 13:49:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94107),
	(179596, 204, '2014-02-10 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 13:46:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94158),
	(179597, 373, '2014-02-10 13:44:00', 'Spear at Folsom', 49, '2014-02-10 13:50:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(179601, 473, '2014-02-10 13:48:00', '5th at Howard', 57, '2014-02-10 13:56:00', '2nd at South Park', 64, 365, 'Subscriber', 94118),
	(179603, 466, '2014-02-10 13:55:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 14:03:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94903),
	(179604, 377, '2014-02-10 13:55:00', 'Embarcadero at Folsom', 51, '2014-02-10 14:01:00', 'Market at Sansome', 77, 556, 'Subscriber', 94549),
	(179605, 387, '2014-02-10 13:57:00', 'Market at 4th', 76, '2014-02-10 14:03:00', 'Market at 10th', 67, 441, 'Subscriber', 94102),
	(179607, 364, '2014-02-10 13:59:00', 'Embarcadero at Folsom', 51, '2014-02-10 14:05:00', 'Market at Sansome', 77, 330, 'Subscriber', 94110),
	(179608, 350, '2014-02-10 14:00:00', 'Embarcadero at Vallejo', 48, '2014-02-10 14:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Customer', 94123),
	(179609, 1187, '2014-02-10 14:02:00', 'San Francisco City Hall', 58, '2014-02-10 14:22:00', 'Powell at Post (Union Square)', 71, 501, 'Customer', 77063),
	(179610, 477, '2014-02-10 14:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 14:11:00', 'MLK Library', 11, 672, 'Subscriber', 95062),
	(179613, 534, '2014-02-10 14:05:00', 'South Van Ness at Market', 66, '2014-02-10 14:14:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94114),
	(179614, 931, '2014-02-10 14:07:00', 'South Van Ness at Market', 66, '2014-02-10 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94122),
	(179615, 809, '2014-02-10 14:08:00', 'Paseo de San Antonio', 7, '2014-02-10 14:21:00', 'Japantown', 9, 55, 'Subscriber', 95113),
	(179616, 755, '2014-02-10 14:08:00', 'Paseo de San Antonio', 7, '2014-02-10 14:20:00', 'Japantown', 9, 214, 'Subscriber', 95113),
	(179617, 257, '2014-02-10 14:09:00', 'Commercial at Montgomery', 45, '2014-02-10 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94123),
	(179618, 1181, '2014-02-10 14:10:00', 'Embarcadero at Sansome', 60, '2014-02-10 14:29:00', 'Powell Street BART', 53, 270, 'Customer', NULL),
	(179619, 1227, '2014-02-10 14:10:00', 'Embarcadero at Sansome', 60, '2014-02-10 14:30:00', 'Powell Street BART', 53, 553, 'Customer', NULL),
	(179620, 1215, '2014-02-10 14:10:00', 'Embarcadero at Sansome', 60, '2014-02-10 14:30:00', 'Powell Street BART', 53, 615, 'Customer', NULL),
	(179621, 1211, '2014-02-10 14:10:00', 'Embarcadero at Sansome', 60, '2014-02-10 14:30:00', 'Powell Street BART', 53, 500, 'Customer', NULL),
	(179622, 1161, '2014-02-10 14:11:00', 'Embarcadero at Sansome', 60, '2014-02-10 14:31:00', 'Powell Street BART', 53, 632, 'Customer', NULL),
	(179623, 192, '2014-02-10 14:14:00', 'Embarcadero at Folsom', 51, '2014-02-10 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94105),
	(179624, 254, '2014-02-10 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Subscriber', 94114),
	(179626, 683, '2014-02-10 14:25:00', 'Davis at Jackson', 42, '2014-02-10 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94107),
	(179627, 204, '2014-02-10 14:28:00', 'Commercial at Montgomery', 45, '2014-02-10 14:31:00', 'Market at Sansome', 77, 322, 'Subscriber', 94133),
	(179628, 541, '2014-02-10 14:32:00', 'Townsend at 7th', 65, '2014-02-10 14:41:00', 'Market at 4th', 76, 367, 'Subscriber', 94108),
	(179629, 222, '2014-02-10 14:33:00', 'Powell Street BART', 53, '2014-02-10 14:37:00', '5th at Howard', 57, 270, 'Customer', NULL),
	(179630, 232, '2014-02-10 14:33:00', 'Powell Street BART', 53, '2014-02-10 14:37:00', '5th at Howard', 57, 632, 'Customer', NULL),
	(179631, 233, '2014-02-10 14:33:00', 'Powell Street BART', 53, '2014-02-10 14:37:00', '5th at Howard', 57, 615, 'Customer', NULL),
	(179632, 216, '2014-02-10 14:34:00', 'Powell Street BART', 53, '2014-02-10 14:37:00', '5th at Howard', 57, 500, 'Customer', NULL),
	(179633, 193, '2014-02-10 14:34:00', 'Powell Street BART', 53, '2014-02-10 14:37:00', '5th at Howard', 57, 507, 'Customer', NULL),
	(179634, 292, '2014-02-10 14:41:00', 'Davis at Jackson', 42, '2014-02-10 14:45:00', 'Clay at Battery', 41, 548, 'Subscriber', 95476),
	(179636, 3735, '2014-02-10 14:44:00', 'Market at Sansome', 77, '2014-02-10 15:46:00', '2nd at South Park', 64, 426, 'Customer', 94301),
	(179637, 181, '2014-02-10 14:44:00', 'Commercial at Montgomery', 45, '2014-02-10 14:47:00', 'Market at Sansome', 77, 588, 'Subscriber', 94133),
	(179638, 167, '2014-02-10 14:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 14:47:00', 'Steuart at Market', 74, 450, 'Subscriber', 94110),
	(179639, 437, '2014-02-10 14:45:00', 'Embarcadero at Sansome', 60, '2014-02-10 14:52:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94109),
	(179641, 3586, '2014-02-10 14:46:00', 'Market at Sansome', 77, '2014-02-10 15:46:00', '2nd at South Park', 64, 495, 'Customer', NULL),
	(179643, 1547, '2014-02-10 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 15:14:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94610),
	(179646, 361, '2014-02-10 14:50:00', '2nd at South Park', 64, '2014-02-10 14:56:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94122),
	(179648, 227, '2014-02-10 14:54:00', 'Howard at 2nd', 63, '2014-02-10 14:57:00', 'Beale at Market', 56, 463, 'Subscriber', 94103),
	(179650, 1662, '2014-02-10 14:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 15:21:00', 'Civic Center BART (7th at Market)', 72, 497, 'Customer', 92614),
	(179651, 509, '2014-02-10 14:55:00', 'Embarcadero at Sansome', 60, '2014-02-10 15:04:00', 'Market at Sansome', 77, 423, 'Subscriber', 94112),
	(179659, 1338, '2014-02-10 15:01:00', 'Japantown', 9, '2014-02-10 15:24:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95113),
	(179660, 1310, '2014-02-10 15:02:00', 'Japantown', 9, '2014-02-10 15:23:00', 'Paseo de San Antonio', 7, 262, 'Subscriber', 95113),
	(179661, 204, '2014-02-10 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 15:09:00', 'Post at Kearney', 47, 289, 'Subscriber', 94105),
	(179662, 180, '2014-02-10 15:06:00', 'Market at Sansome', 77, '2014-02-10 15:09:00', 'Commercial at Montgomery', 45, 588, 'Subscriber', 94133),
	(179663, 325, '2014-02-10 15:07:00', 'Market at Sansome', 77, '2014-02-10 15:12:00', 'Powell Street BART', 53, 329, 'Subscriber', 94596),
	(179664, 350, '2014-02-10 15:11:00', '2nd at Townsend', 61, '2014-02-10 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94107),
	(179665, 660, '2014-02-10 15:14:00', 'Embarcadero at Bryant', 54, '2014-02-10 15:25:00', 'Steuart at Market', 74, 453, 'Subscriber', 94610),
	(179667, 460, '2014-02-10 15:14:00', '2nd at Townsend', 61, '2014-02-10 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94945),
	(179668, 805, '2014-02-10 15:19:00', 'Embarcadero at Sansome', 60, '2014-02-10 15:32:00', 'Powell Street BART', 53, 389, 'Subscriber', 94111),
	(179673, 277, '2014-02-10 15:24:00', '2nd at South Park', 64, '2014-02-10 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94062),
	(179674, 161, '2014-02-10 15:24:00', 'Market at Sansome', 77, '2014-02-10 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94930),
	(179676, 2136, '2014-02-10 15:25:00', 'Washington at Kearney', 46, '2014-02-10 16:01:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94133),
	(179677, 542, '2014-02-10 15:29:00', 'Powell Street BART', 53, '2014-02-10 15:38:00', '2nd at Folsom', 62, 391, 'Subscriber', 94133),
	(179678, 488, '2014-02-10 15:29:00', 'Broadway St at Battery St', 82, '2014-02-10 15:38:00', 'Broadway St at Battery St', 82, 457, 'Customer', 33326),
	(179682, 227, '2014-02-10 15:34:00', 'Broadway St at Battery St', 82, '2014-02-10 15:37:00', 'Broadway St at Battery St', 82, 617, 'Customer', 33326),
	(179686, 948, '2014-02-10 15:36:00', 'Beale at Market', 56, '2014-02-10 15:52:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94553),
	(179687, 407, '2014-02-10 15:39:00', 'Beale at Market', 56, '2014-02-10 15:46:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94103),
	(179692, 1026, '2014-02-10 15:43:00', 'Embarcadero at Sansome', 60, '2014-02-10 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 95111),
	(179694, 791, '2014-02-10 15:45:00', 'Embarcadero at Vallejo', 48, '2014-02-10 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95110),
	(179697, 875, '2014-02-10 15:51:00', 'Embarcadero at Vallejo', 48, '2014-02-10 16:05:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94103),
	(179700, 281, '2014-02-10 15:48:00', '2nd at Townsend', 61, '2014-02-10 15:53:00', '2nd at Folsom', 62, 594, 'Subscriber', 94109),
	(179701, 472, '2014-02-10 15:53:00', 'Powell at Post (Union Square)', 71, '2014-02-10 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 95124),
	(179702, 240, '2014-02-10 15:54:00', 'SJSU - San Salvador at 9th', 16, '2014-02-10 15:58:00', 'SJSU 4th at San Carlos', 12, 96, 'Subscriber', 94044),
	(179703, 814, '2014-02-10 15:56:00', 'Commercial at Montgomery', 45, '2014-02-10 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94024),
	(179705, 276, '2014-02-10 15:58:00', '5th at Howard', 57, '2014-02-10 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95032),
	(179707, 899, '2014-02-10 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(179708, 229, '2014-02-10 16:01:00', 'Embarcadero at Vallejo', 48, '2014-02-10 16:05:00', 'Beale at Market', 56, 321, 'Subscriber', 94550),
	(179709, 572, '2014-02-10 16:01:00', 'Post at Kearney', 47, '2014-02-10 16:11:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94105),
	(179711, 141, '2014-02-10 16:02:00', 'Beale at Market', 56, '2014-02-10 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94107),
	(179712, 823, '2014-02-10 16:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-10 16:17:00', 'Townsend at 7th', 65, 338, 'Customer', 94116),
	(179713, 494, '2014-02-10 16:04:00', 'Embarcadero at Folsom', 51, '2014-02-10 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94025),
	(179714, 575, '2014-02-10 16:04:00', 'San Francisco City Hall', 58, '2014-02-10 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94010),
	(179715, 529, '2014-02-10 16:06:00', 'San Jose City Hall', 10, '2014-02-10 16:15:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94502),
	(179716, 368, '2014-02-10 16:06:00', 'Howard at 2nd', 63, '2014-02-10 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94087),
	(179717, 353, '2014-02-10 16:07:00', 'SJSU 4th at San Carlos', 12, '2014-02-10 16:13:00', 'Santa Clara at Almaden', 4, 663, 'Subscriber', 95110),
	(179718, 276, '2014-02-10 16:04:00', '2nd at Townsend', 61, '2014-02-10 16:08:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94539),
	(179719, 807, '2014-02-10 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 16:21:00', 'Beale at Market', 56, 447, 'Subscriber', 94121),
	(179720, 638, '2014-02-10 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94086),
	(179723, 298, '2014-02-10 16:10:00', 'Washington at Kearney', 46, '2014-02-10 16:15:00', 'Beale at Market', 56, 380, 'Subscriber', 94115),
	(179724, 508, '2014-02-10 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94402),
	(179725, 311, '2014-02-10 16:10:00', 'Market at 10th', 67, '2014-02-10 16:16:00', 'Powell Street BART', 53, 353, 'Subscriber', 94103),
	(179728, 867, '2014-02-10 16:11:00', 'Embarcadero at Vallejo', 48, '2014-02-10 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95060),
	(179729, 380, '2014-02-10 16:11:00', 'Market at Sansome', 77, '2014-02-10 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94534),
	(179730, 716, '2014-02-10 16:12:00', 'Golden Gate at Polk', 59, '2014-02-10 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94530),
	(179731, 851, '2014-02-10 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 16:26:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94107),
	(179734, 455, '2014-02-10 16:13:00', 'Golden Gate at Polk', 59, '2014-02-10 16:21:00', 'Powell Street BART', 53, 351, 'Subscriber', 94109),
	(179735, 231, '2014-02-10 16:14:00', 'Howard at 2nd', 63, '2014-02-10 16:18:00', '2nd at South Park', 64, 435, 'Subscriber', 94105),
	(179736, 488, '2014-02-10 16:15:00', 'Broadway St at Battery St', 82, '2014-02-10 16:23:00', 'Post at Kearney', 47, 271, 'Subscriber', 94110),
	(179737, 514, '2014-02-10 16:16:00', 'Washington at Kearney', 46, '2014-02-10 16:25:00', 'Powell at Post (Union Square)', 71, 633, 'Subscriber', 94111),
	(179738, 223, '2014-02-10 16:17:00', 'Market at Sansome', 77, '2014-02-10 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94589),
	(179740, 550, '2014-02-10 16:18:00', 'Beale at Market', 56, '2014-02-10 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95050),
	(179743, 574, '2014-02-10 16:24:00', 'Beale at Market', 56, '2014-02-10 16:33:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(179744, 208, '2014-02-10 16:25:00', '2nd at Folsom', 62, '2014-02-10 16:28:00', '2nd at Townsend', 61, 594, 'Subscriber', 94109),
	(179745, 587, '2014-02-10 16:25:00', 'Embarcadero at Folsom', 51, '2014-02-10 16:35:00', 'Market at 4th', 76, 309, 'Subscriber', 94122),
	(179747, 311, '2014-02-10 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 16:34:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(179748, 559, '2014-02-10 16:30:00', 'Market at 4th', 76, '2014-02-10 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94062),
	(179749, 350, '2014-02-10 16:30:00', 'Powell Street BART', 53, '2014-02-10 16:36:00', 'Market at 10th', 67, 353, 'Subscriber', 94103),
	(179751, 240, '2014-02-10 16:31:00', 'Commercial at Montgomery', 45, '2014-02-10 16:35:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(179752, 323, '2014-02-10 16:31:00', 'Townsend at 7th', 65, '2014-02-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 95054),
	(179753, 605, '2014-02-10 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94403),
	(179754, 937, '2014-02-10 16:31:00', 'Commercial at Montgomery', 45, '2014-02-10 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94402),
	(179755, 219, '2014-02-10 16:32:00', 'Market at Sansome', 77, '2014-02-10 16:36:00', '2nd at Folsom', 62, 529, 'Subscriber', 94108),
	(179759, 623, '2014-02-10 16:34:00', 'South Van Ness at Market', 66, '2014-02-10 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94061),
	(179762, 679, '2014-02-10 16:37:00', 'Townsend at 7th', 65, '2014-02-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94939),
	(179764, 370, '2014-02-10 16:37:00', 'Embarcadero at Sansome', 60, '2014-02-10 16:43:00', 'Steuart at Market', 74, 419, 'Subscriber', 94510),
	(179766, 187, '2014-02-10 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 16:40:00', 'Beale at Market', 56, 371, 'Subscriber', 94110),
	(179767, 496, '2014-02-10 16:38:00', '2nd at South Park', 64, '2014-02-10 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Customer', 94301),
	(179768, 597, '2014-02-10 16:38:00', 'Steuart at Market', 74, '2014-02-10 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94403),
	(179770, 551, '2014-02-10 16:39:00', 'Embarcadero at Folsom', 51, '2014-02-10 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94403),
	(179771, 276, '2014-02-10 16:39:00', 'Powell Street BART', 53, '2014-02-10 16:43:00', 'San Francisco City Hall', 58, 329, 'Subscriber', 94596),
	(179772, 450, '2014-02-10 16:39:00', '2nd at South Park', 64, '2014-02-10 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Customer', NULL),
	(179773, 547, '2014-02-10 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94930),
	(179774, 248, '2014-02-10 16:40:00', 'Castro Street and El Camino Real', 32, '2014-02-10 16:44:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94103),
	(179778, 165, '2014-02-10 16:41:00', 'Townsend at 7th', 65, '2014-02-10 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94109),
	(179779, 549, '2014-02-10 16:42:00', 'San Francisco City Hall', 58, '2014-02-10 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95125),
	(179783, 230, '2014-02-10 16:43:00', 'Embarcadero at Vallejo', 48, '2014-02-10 16:47:00', 'Steuart at Market', 74, 496, 'Subscriber', 94556),
	(179784, 123, '2014-02-10 16:44:00', 'Castro Street and El Camino Real', 32, '2014-02-10 16:46:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94122),
	(179785, 295, '2014-02-10 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94960),
	(179786, 368, '2014-02-10 16:45:00', 'Embarcadero at Sansome', 60, '2014-02-10 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94507),
	(179790, 318, '2014-02-10 16:47:00', 'South Van Ness at Market', 66, '2014-02-10 16:52:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94612),
	(179791, 315, '2014-02-10 16:47:00', 'South Van Ness at Market', 66, '2014-02-10 16:52:00', 'Golden Gate at Polk', 59, 326, 'Subscriber', 94107),
	(179792, 527, '2014-02-10 16:48:00', 'Post at Kearney', 47, '2014-02-10 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94403),
	(179793, 1078, '2014-02-10 16:49:00', 'Embarcadero at Sansome', 60, '2014-02-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94402),
	(179794, 330, '2014-02-10 16:49:00', 'Market at Sansome', 77, '2014-02-10 16:55:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94519),
	(179800, 354, '2014-02-10 16:51:00', 'San Pedro Square', 6, '2014-02-10 16:57:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94002),
	(179801, 230, '2014-02-10 16:51:00', 'Beale at Market', 56, '2014-02-10 16:55:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94107),
	(179802, 273, '2014-02-10 16:52:00', 'Spear at Folsom', 49, '2014-02-10 16:56:00', 'Steuart at Market', 74, 285, 'Subscriber', 94115),
	(179803, 315, '2014-02-10 16:53:00', 'Embarcadero at Bryant', 54, '2014-02-10 16:58:00', 'Steuart at Market', 74, 483, 'Subscriber', 94565),
	(179806, 228, '2014-02-10 16:53:00', 'San Antonio Shopping Center', 31, '2014-02-10 16:57:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94610),
	(179809, 639, '2014-02-10 16:54:00', 'Howard at 2nd', 63, '2014-02-10 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95014),
	(179810, 548, '2014-02-10 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(179814, 524, '2014-02-10 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94025),
	(179815, 646, '2014-02-10 16:56:00', 'Steuart at Market', 74, '2014-02-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 95051),
	(179816, 810, '2014-02-10 16:56:00', 'Davis at Jackson', 42, '2014-02-10 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94402),
	(179819, 405, '2014-02-10 16:58:00', 'Market at 4th', 76, '2014-02-10 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94952),
	(179820, 277, '2014-02-10 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94041),
	(179821, 444, '2014-02-10 17:00:00', 'Embarcadero at Folsom', 51, '2014-02-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94070),
	(179822, 294, '2014-02-10 17:00:00', 'Commercial at Montgomery', 45, '2014-02-10 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94710),
	(179823, 561, '2014-02-10 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 95608),
	(179824, 437, '2014-02-10 17:01:00', 'Embarcadero at Folsom', 51, '2014-02-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94062),
	(179825, 337, '2014-02-10 17:01:00', '5th at Howard', 57, '2014-02-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94303),
	(179826, 343, '2014-02-10 17:01:00', '5th at Howard', 57, '2014-02-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94303),
	(179827, 623, '2014-02-10 17:01:00', 'Davis at Jackson', 42, '2014-02-10 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95129),
	(179829, 537, '2014-02-10 16:58:00', '2nd at Townsend', 61, '2014-02-10 17:07:00', 'Clay at Battery', 41, 594, 'Subscriber', 94121),
	(179830, 418, '2014-02-10 17:03:00', '2nd at Townsend', 61, '2014-02-10 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94534),
	(179831, 184, '2014-02-10 17:03:00', 'Market at Sansome', 77, '2014-02-10 17:06:00', 'Market at 4th', 76, 330, 'Subscriber', 2139),
	(179832, 367, '2014-02-10 17:03:00', 'Howard at 2nd', 63, '2014-02-10 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(179833, 299, '2014-02-10 17:03:00', 'Townsend at 7th', 65, '2014-02-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94030),
	(179834, 721, '2014-02-10 17:03:00', 'Townsend at 7th', 65, '2014-02-10 17:15:00', '2nd at Folsom', 62, 579, 'Subscriber', 94903),
	(179835, 640, '2014-02-10 17:03:00', 'Broadway St at Battery St', 82, '2014-02-10 17:14:00', '2nd at South Park', 64, 348, 'Subscriber', 94105),
	(179838, 484, '2014-02-10 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94158),
	(179839, 284, '2014-02-10 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94086),
	(179840, 232, '2014-02-10 17:04:00', 'San Jose City Hall', 10, '2014-02-10 17:08:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 95113),
	(179842, 471, '2014-02-10 17:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 17:13:00', 'San Jose Civic Center', 3, 191, 'Subscriber', 95113),
	(179844, 476, '2014-02-10 17:05:00', 'Howard at 2nd', 63, '2014-02-10 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94920),
	(179845, 583, '2014-02-10 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 17:15:00', '2nd at Townsend', 61, 585, 'Subscriber', 94158),
	(179846, 524, '2014-02-10 17:05:00', 'Market at Sansome', 77, '2014-02-10 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94040),
	(179848, 216, '2014-02-10 17:06:00', 'Post at Kearney', 47, '2014-02-10 17:10:00', 'Powell Street BART', 53, 611, 'Subscriber', 94133),
	(179850, 639, '2014-02-10 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94070),
	(179851, 666, '2014-02-10 17:09:00', 'Market at 10th', 67, '2014-02-10 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94085),
	(179852, 359, '2014-02-10 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 17:15:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94111),
	(179854, 745, '2014-02-10 17:11:00', 'Embarcadero at Vallejo', 48, '2014-02-10 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 95126),
	(179855, 269, '2014-02-10 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 17:15:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95110),
	(179858, 674, '2014-02-10 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94132),
	(179859, 244, '2014-02-10 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94087),
	(179860, 241, '2014-02-10 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94402),
	(179861, 514, '2014-02-10 17:14:00', 'Commercial at Montgomery', 45, '2014-02-10 17:22:00', '2nd at Folsom', 62, 425, 'Subscriber', 94117),
	(179863, 355, '2014-02-10 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 17:20:00', 'Broadway St at Battery St', 82, 314, 'Subscriber', 94960),
	(179864, 613, '2014-02-10 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 17:24:00', 'Market at 10th', 67, 522, 'Subscriber', 94102),
	(179865, 800, '2014-02-10 17:15:00', 'Howard at 2nd', 63, '2014-02-10 17:28:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94107),
	(179866, 732, '2014-02-10 17:15:00', 'Steuart at Market', 74, '2014-02-10 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94158),
	(179867, 641, '2014-02-10 17:15:00', 'Palo Alto Caltrain Station', 34, '2014-02-10 17:26:00', 'Park at Olive', 38, 681, 'Subscriber', 94025),
	(179868, 272, '2014-02-10 17:15:00', 'Market at Sansome', 77, '2014-02-10 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94920),
	(179870, 424, '2014-02-10 17:16:00', 'Washington at Kearney', 46, '2014-02-10 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94133),
	(179871, 678, '2014-02-10 17:16:00', 'Davis at Jackson', 42, '2014-02-10 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94030),
	(179873, 983, '2014-02-10 17:18:00', 'Clay at Battery', 41, '2014-02-10 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94062),
	(179874, 305, '2014-02-10 17:18:00', 'Embarcadero at Bryant', 54, '2014-02-10 17:23:00', '2nd at Townsend', 61, 610, 'Subscriber', 94105),
	(179876, 409, '2014-02-10 17:19:00', '2nd at South Park', 64, '2014-02-10 17:26:00', 'Market at Sansome', 77, 376, 'Subscriber', 94568),
	(179877, 674, '2014-02-10 17:19:00', 'Embarcadero at Folsom', 51, '2014-02-10 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94043),
	(179878, 127, '2014-02-10 17:20:00', 'Steuart at Market', 74, '2014-02-10 17:22:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94114),
	(179879, 1353, '2014-02-10 17:21:00', 'Market at 4th', 76, '2014-02-10 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', NULL),
	(179881, 617, '2014-02-10 17:21:00', 'Commercial at Montgomery', 45, '2014-02-10 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Customer', 95123),
	(179882, 677, '2014-02-10 17:21:00', 'Post at Kearney', 47, '2014-02-10 17:33:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94114),
	(179884, 309, '2014-02-10 17:23:00', 'Castro Street and El Camino Real', 32, '2014-02-10 17:28:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94040),
	(179886, 303, '2014-02-10 17:24:00', 'Commercial at Montgomery', 45, '2014-02-10 17:29:00', 'Beale at Market', 56, 433, 'Subscriber', 94703),
	(179887, 717, '2014-02-10 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 17:37:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94111),
	(179888, 263, '2014-02-10 17:25:00', '2nd at Folsom', 62, '2014-02-10 17:29:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(179890, 280, '2014-02-10 17:25:00', 'Adobe on Almaden', 5, '2014-02-10 17:30:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 94105),
	(179891, 555, '2014-02-10 17:26:00', '2nd at South Park', 64, '2014-02-10 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94501),
	(179892, 587, '2014-02-10 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 17:36:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94122),
	(179893, 422, '2014-02-10 17:27:00', '2nd at South Park', 64, '2014-02-10 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94608),
	(179894, 491, '2014-02-10 17:28:00', 'Embarcadero at Folsom', 51, '2014-02-10 17:36:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94133),
	(179895, 177, '2014-02-10 17:28:00', 'Davis at Jackson', 42, '2014-02-10 17:31:00', 'Beale at Market', 56, 603, 'Subscriber', 94609),
	(179896, 563, '2014-02-10 17:28:00', 'Mountain View Caltrain Station', 28, '2014-02-10 17:38:00', 'Mountain View City Hall', 27, 95, 'Customer', 94041),
	(179897, 313, '2014-02-10 17:28:00', '2nd at South Park', 64, '2014-02-10 17:34:00', 'Market at Sansome', 77, 426, 'Subscriber', 94606),
	(179900, 911, '2014-02-10 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 17:45:00', 'Market at 10th', 67, 318, 'Subscriber', 94103),
	(179903, 200, '2014-02-10 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 17:34:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94014),
	(179904, 675, '2014-02-10 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 17:42:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94608),
	(179905, 614, '2014-02-10 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94901),
	(179906, 746, '2014-02-10 17:31:00', 'Market at Sansome', 77, '2014-02-10 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94104),
	(179907, 318, '2014-02-10 17:33:00', 'Embarcadero at Sansome', 60, '2014-02-10 17:38:00', 'Steuart at Market', 74, 544, 'Subscriber', 94565),
	(179908, 507, '2014-02-10 17:33:00', 'Post at Kearney', 47, '2014-02-10 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94108),
	(179909, 676, '2014-02-10 17:34:00', 'Townsend at 7th', 65, '2014-02-10 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94925),
	(179910, 672, '2014-02-10 17:34:00', 'Howard at 2nd', 63, '2014-02-10 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94404),
	(179911, 427, '2014-02-10 17:34:00', 'St James Park', 13, '2014-02-10 17:42:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94108),
	(179912, 357, '2014-02-10 17:35:00', 'Townsend at 7th', 65, '2014-02-10 17:41:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94707),
	(179913, 588, '2014-02-10 17:35:00', 'Commercial at Montgomery', 45, '2014-02-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94061),
	(179914, 338, '2014-02-10 17:35:00', '2nd at South Park', 64, '2014-02-10 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94904),
	(179915, 417, '2014-02-10 17:36:00', 'Spear at Folsom', 49, '2014-02-10 17:43:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94133),
	(179916, 818, '2014-02-10 17:37:00', 'San Antonio Shopping Center', 31, '2014-02-10 17:50:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94010),
	(179918, 858, '2014-02-10 17:37:00', 'Embarcadero at Vallejo', 48, '2014-02-10 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 95112),
	(179919, 334, '2014-02-10 17:37:00', 'Embarcadero at Vallejo', 48, '2014-02-10 17:43:00', 'Beale at Market', 56, 516, 'Subscriber', 94707),
	(179920, 471, '2014-02-10 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 17:46:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94111),
	(179921, 773, '2014-02-10 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 17:51:00', 'St James Park', 13, 208, 'Subscriber', 95112),
	(179925, 503, '2014-02-10 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 17:47:00', 'Paseo de San Antonio', 7, 52, 'Subscriber', 95113),
	(179928, 162, '2014-02-10 17:40:00', 'Clay at Battery', 41, '2014-02-10 17:43:00', 'Beale at Market', 56, 604, 'Subscriber', 94403),
	(179929, 352, '2014-02-10 17:40:00', 'Market at Sansome', 77, '2014-02-10 17:46:00', '2nd at South Park', 64, 407, 'Subscriber', 94925),
	(179930, 415, '2014-02-10 17:41:00', '2nd at South Park', 64, '2014-02-10 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94705),
	(179931, 250, '2014-02-10 17:41:00', 'Commercial at Montgomery', 45, '2014-02-10 17:45:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94108),
	(179932, 148, '2014-02-10 17:41:00', 'Paseo de San Antonio', 7, '2014-02-10 17:44:00', 'San Jose City Hall', 10, 262, 'Subscriber', 95113),
	(179933, 484, '2014-02-10 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 17:50:00', 'Clay at Battery', 41, 348, 'Subscriber', 94133),
	(179934, 1065, '2014-02-10 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:01:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94133),
	(179935, 506, '2014-02-10 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 17:51:00', 'Powell Street BART', 53, 405, 'Subscriber', 94605),
	(179936, 1053, '2014-02-10 17:44:00', '2nd at South Park', 64, '2014-02-10 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94105),
	(179937, 1399, '2014-02-10 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 18:07:00', 'Market at 4th', 76, 573, 'Customer', NULL),
	(179940, 798, '2014-02-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94103),
	(179941, 568, '2014-02-10 17:46:00', 'Townsend at 7th', 65, '2014-02-10 17:55:00', 'Market at 4th', 76, 499, 'Subscriber', 94121),
	(179942, 638, '2014-02-10 17:46:00', 'MLK Library', 11, '2014-02-10 17:57:00', 'San Jose Diridon Caltrain Station', 2, 202, 'Customer', 95051),
	(179944, 990, '2014-02-10 17:46:00', 'Golden Gate at Polk', 59, '2014-02-10 18:03:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94109),
	(179945, 382, '2014-02-10 17:43:00', '2nd at Townsend', 61, '2014-02-10 17:50:00', 'Steuart at Market', 74, 610, 'Subscriber', 94708),
	(179946, 378, '2014-02-10 17:47:00', '2nd at South Park', 64, '2014-02-10 17:54:00', 'Beale at Market', 56, 554, 'Subscriber', 94102),
	(179947, 355, '2014-02-10 17:48:00', 'Steuart at Market', 74, '2014-02-10 17:54:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94105),
	(179948, 518, '2014-02-10 17:48:00', 'Embarcadero at Vallejo', 48, '2014-02-10 17:57:00', '2nd at Townsend', 61, 288, 'Subscriber', 94105),
	(179949, 649, '2014-02-10 17:48:00', 'Townsend at 7th', 65, '2014-02-10 17:59:00', 'Market at 4th', 76, 477, 'Subscriber', 94706),
	(179950, 727, '2014-02-10 17:49:00', 'Powell Street BART', 53, '2014-02-10 18:01:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(179951, 269, '2014-02-10 17:49:00', 'San Pedro Square', 6, '2014-02-10 17:54:00', 'San Jose City Hall', 10, 93, 'Subscriber', 95113),
	(179952, 461, '2014-02-10 17:51:00', '2nd at Townsend', 61, '2014-02-10 17:59:00', 'Market at Sansome', 77, 609, 'Subscriber', 94709),
	(179953, 516, '2014-02-10 17:53:00', '2nd at South Park', 64, '2014-02-10 18:02:00', 'Clay at Battery', 41, 407, 'Subscriber', 94903),
	(179954, 958, '2014-02-10 17:53:00', '2nd at South Park', 64, '2014-02-10 18:09:00', 'Market at 10th', 67, 280, 'Subscriber', 94107),
	(179955, 496, '2014-02-10 17:54:00', '2nd at Folsom', 62, '2014-02-10 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94590),
	(179956, 626, '2014-02-10 17:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94611),
	(179957, 454, '2014-02-10 17:50:00', 'Market at Sansome', 77, '2014-02-10 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94402),
	(179958, 243, '2014-02-10 17:56:00', 'SJSU - San Salvador at 9th', 16, '2014-02-10 18:00:00', 'MLK Library', 11, 159, 'Subscriber', 95112),
	(179959, 663, '2014-02-10 17:56:00', 'Townsend at 7th', 65, '2014-02-10 18:07:00', 'Market at 4th', 76, 402, 'Subscriber', 94108),
	(179960, 255, '2014-02-10 17:58:00', '2nd at South Park', 64, '2014-02-10 18:02:00', 'Market at Sansome', 77, 424, 'Subscriber', 94588),
	(179962, 519, '2014-02-10 17:58:00', '2nd at Townsend', 61, '2014-02-10 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94579),
	(179963, 292, '2014-02-10 17:58:00', 'Mountain View Caltrain Station', 28, '2014-02-10 18:03:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94041),
	(179964, 212, '2014-02-10 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-10 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94611),
	(179965, 520, '2014-02-10 18:00:00', 'Broadway St at Battery St', 82, '2014-02-10 18:08:00', 'Market at 4th', 76, 314, 'Subscriber', 94105),
	(179968, 207, '2014-02-10 18:01:00', 'South Van Ness at Market', 66, '2014-02-10 18:04:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94703),
	(179972, 542, '2014-02-10 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:11:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94610),
	(179973, 294, '2014-02-10 18:02:00', '5th at Howard', 57, '2014-02-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94301),
	(179974, 229, '2014-02-10 18:03:00', 'Townsend at 7th', 65, '2014-02-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94065),
	(179975, 628, '2014-02-10 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94301),
	(179976, 642, '2014-02-10 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:16:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94105),
	(179978, 776, '2014-02-10 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:19:00', 'Steuart at Market', 74, 547, 'Subscriber', 94706),
	(179979, 936, '2014-02-10 18:06:00', 'California Ave Caltrain Station', 36, '2014-02-10 18:22:00', 'San Antonio Caltrain Station', 29, 187, 'Subscriber', 94040),
	(179980, 532, '2014-02-10 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94404),
	(179981, 1095, '2014-02-10 18:07:00', 'Townsend at 7th', 65, '2014-02-10 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94611),
	(179982, 588, '2014-02-10 18:08:00', '2nd at Townsend', 61, '2014-02-10 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94960),
	(179983, 370, '2014-02-10 18:08:00', 'Embarcadero at Sansome', 60, '2014-02-10 18:14:00', 'Clay at Battery', 41, 583, 'Subscriber', 94103),
	(179987, 676, '2014-02-10 18:12:00', 'South Van Ness at Market', 66, '2014-02-10 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94010),
	(179989, 746, '2014-02-10 18:12:00', 'Embarcadero at Sansome', 60, '2014-02-10 18:25:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94105),
	(179993, 236, '2014-02-10 18:13:00', 'Townsend at 7th', 65, '2014-02-10 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95120),
	(179994, 238, '2014-02-10 18:14:00', 'Market at 4th', 76, '2014-02-10 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94608),
	(179995, 630, '2014-02-10 18:14:00', '2nd at Townsend', 61, '2014-02-10 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94706),
	(179996, 349, '2014-02-10 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94025),
	(179997, 383, '2014-02-10 18:16:00', '2nd at Townsend', 61, '2014-02-10 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94590),
	(180001, 688, '2014-02-10 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:30:00', 'Powell Street BART', 53, 414, 'Customer', NULL),
	(180003, 213, '2014-02-10 18:19:00', '2nd at Folsom', 62, '2014-02-10 18:23:00', 'Market at Sansome', 77, 279, 'Subscriber', 94702),
	(180005, 547, '2014-02-10 18:19:00', 'Market at 10th', 67, '2014-02-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94086),
	(180006, 284, '2014-02-10 18:21:00', 'Castro Street and El Camino Real', 32, '2014-02-10 18:26:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94123),
	(180007, 290, '2014-02-10 18:21:00', 'Santa Clara at Almaden', 4, '2014-02-10 18:26:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Subscriber', 94103),
	(180009, 348, '2014-02-10 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:28:00', '2nd at South Park', 64, 504, 'Subscriber', 94105),
	(180010, 1519, '2014-02-10 18:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 18:49:00', 'SJSU - San Salvador at 9th', 16, 37, 'Subscriber', 95066),
	(180012, 380, '2014-02-10 18:25:00', 'Commercial at Montgomery', 45, '2014-02-10 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94610),
	(180013, 505, '2014-02-10 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:35:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94105),
	(180014, 247, '2014-02-10 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 18:34:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94107),
	(180015, 198, '2014-02-10 18:30:00', '2nd at Folsom', 62, '2014-02-10 18:34:00', 'Market at Sansome', 77, 391, 'Subscriber', 94115),
	(180016, 457, '2014-02-10 18:31:00', 'Townsend at 7th', 65, '2014-02-10 18:38:00', '2nd at Townsend', 61, 338, 'Subscriber', 94105),
	(180017, 260, '2014-02-10 18:30:00', '2nd at Folsom', 62, '2014-02-10 18:34:00', 'Market at Sansome', 77, 401, 'Subscriber', 94501),
	(180019, 544, '2014-02-10 18:31:00', 'Commercial at Montgomery', 45, '2014-02-10 18:41:00', 'Powell Street BART', 53, 222, 'Subscriber', 94117),
	(180020, 757, '2014-02-10 18:32:00', 'Steuart at Market', 74, '2014-02-10 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94024),
	(180021, 326, '2014-02-10 18:32:00', 'Embarcadero at Sansome', 60, '2014-02-10 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94702),
	(180022, 597, '2014-02-10 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 18:42:00', '2nd at Townsend', 61, 330, 'Subscriber', 94158),
	(180023, 1010, '2014-02-10 18:32:00', 'Townsend at 7th', 65, '2014-02-10 18:49:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94108),
	(180024, 322, '2014-02-10 18:33:00', 'Market at 4th', 76, '2014-02-10 18:39:00', 'Market at Sansome', 77, 314, 'Subscriber', 2139),
	(180025, 612, '2014-02-10 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 18:44:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94105),
	(180026, 322, '2014-02-10 18:34:00', 'Embarcadero at Sansome', 60, '2014-02-10 18:39:00', 'Steuart at Market', 74, 442, 'Subscriber', 94597),
	(180028, 189, '2014-02-10 18:36:00', 'Market at 10th', 67, '2014-02-10 18:39:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94133),
	(180034, 551, '2014-02-10 18:38:00', 'Embarcadero at Vallejo', 48, '2014-02-10 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94610),
	(180036, 501, '2014-02-10 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:47:00', 'Powell Street BART', 53, 550, 'Subscriber', 94577),
	(180037, 314, '2014-02-10 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94087),
	(180040, 411, '2014-02-10 18:39:00', 'Embarcadero at Sansome', 60, '2014-02-10 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94114),
	(180041, 675, '2014-02-10 18:39:00', 'Embarcadero at Folsom', 51, '2014-02-10 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94041),
	(180043, 624, '2014-02-10 18:41:00', '2nd at Folsom', 62, '2014-02-10 18:51:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94002),
	(180044, 402, '2014-02-10 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:48:00', 'Powell Street BART', 53, 563, 'Subscriber', 94158),
	(180045, 197, '2014-02-10 18:41:00', 'Embarcadero at Vallejo', 48, '2014-02-10 18:45:00', 'Beale at Market', 56, 453, 'Subscriber', 94609),
	(180046, 343, '2014-02-10 18:42:00', '5th at Howard', 57, '2014-02-10 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94043),
	(180048, 368, '2014-02-10 18:43:00', 'San Salvador at 1st', 8, '2014-02-10 18:49:00', 'SJSU - San Salvador at 9th', 16, 672, 'Subscriber', 95112),
	(180050, 701, '2014-02-10 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 18:56:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(180053, 587, '2014-02-10 18:45:00', 'Beale at Market', 56, '2014-02-10 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94305),
	(180054, 410, '2014-02-10 18:46:00', 'Townsend at 7th', 65, '2014-02-10 18:53:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94541),
	(180055, 319, '2014-02-10 18:46:00', 'Market at Sansome', 77, '2014-02-10 18:52:00', 'Powell Street BART', 53, 356, 'Subscriber', 94116),
	(180056, 567, '2014-02-10 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 18:58:00', 'Powell at Post (Union Square)', 71, 345, 'Subscriber', 94108),
	(180057, 466, '2014-02-10 18:50:00', 'Embarcadero at Bryant', 54, '2014-02-10 18:58:00', 'Clay at Battery', 41, 545, 'Customer', 60654),
	(180058, 551, '2014-02-10 18:52:00', '5th at Howard', 57, '2014-02-10 19:01:00', 'Steuart at Market', 74, 560, 'Subscriber', 94925),
	(180059, 279, '2014-02-10 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94107),
	(180060, 488, '2014-02-10 18:54:00', '2nd at Folsom', 62, '2014-02-10 19:03:00', 'Powell Street BART', 53, 381, 'Subscriber', 94133),
	(180061, 523, '2014-02-10 18:55:00', 'Market at 4th', 76, '2014-02-10 19:04:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94105),
	(180062, 501, '2014-02-10 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 19:04:00', 'Post at Kearney', 47, 618, 'Subscriber', 94103),
	(180063, 315, '2014-02-10 18:55:00', 'Mountain View Caltrain Station', 28, '2014-02-10 19:01:00', 'Evelyn Park and Ride', 30, 694, 'Subscriber', 94041),
	(180064, 401, '2014-02-10 18:56:00', 'Market at 4th', 76, '2014-02-10 19:02:00', 'Market at 10th', 67, 635, 'Subscriber', 94109),
	(180065, 385, '2014-02-10 18:59:00', 'Post at Kearney', 47, '2014-02-10 19:05:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(180066, 317, '2014-02-10 18:59:00', 'Market at Sansome', 77, '2014-02-10 19:04:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94111),
	(180067, 128, '2014-02-10 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 19:02:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94105),
	(180068, 297, '2014-02-10 19:01:00', 'Powell at Post (Union Square)', 71, '2014-02-10 19:06:00', 'Howard at 2nd', 63, 478, 'Subscriber', 95746),
	(180069, 321, '2014-02-10 19:01:00', 'Embarcadero at Folsom', 51, '2014-02-10 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94105),
	(180070, 378, '2014-02-10 19:02:00', 'Commercial at Montgomery', 45, '2014-02-10 19:08:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94107),
	(180071, 434, '2014-02-10 19:02:00', 'Spear at Folsom', 49, '2014-02-10 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94122),
	(180072, 397, '2014-02-10 19:03:00', 'Market at Sansome', 77, '2014-02-10 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94133),
	(180073, 291, '2014-02-10 19:04:00', '2nd at South Park', 64, '2014-02-10 19:09:00', 'Market at Sansome', 77, 504, 'Subscriber', 94131),
	(180074, 271, '2014-02-10 19:04:00', 'Market at Sansome', 77, '2014-02-10 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94510),
	(180076, 873, '2014-02-10 19:05:00', 'Mountain View Caltrain Station', 28, '2014-02-10 19:20:00', 'Rengstorff Avenue / California Street', 33, 245, 'Customer', 94043),
	(180078, 985, '2014-02-10 19:06:00', 'Embarcadero at Sansome', 60, '2014-02-10 19:22:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94103),
	(180080, 967, '2014-02-10 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 19:23:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94102),
	(180081, 399, '2014-02-10 19:08:00', 'Clay at Battery', 41, '2014-02-10 19:15:00', 'Market at 4th', 76, 545, 'Subscriber', 94102),
	(180082, 326, '2014-02-10 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 19:15:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94105),
	(180083, 521, '2014-02-10 19:10:00', 'Steuart at Market', 74, '2014-02-10 19:19:00', 'Powell Street BART', 53, 496, 'Subscriber', 94551),
	(180084, 667, '2014-02-10 19:11:00', 'Paseo de San Antonio', 7, '2014-02-10 19:22:00', 'SJSU - San Salvador at 9th', 16, 117, 'Subscriber', 95112),
	(180085, 313, '2014-02-10 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-10 19:18:00', 'Embarcadero at Bryant', 54, 609, 'Subscriber', 94105),
	(180087, 870, '2014-02-10 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-10 19:30:00', 'Golden Gate at Polk', 59, 512, 'Subscriber', 94109),
	(180092, 555, '2014-02-10 19:18:00', 'Powell Street BART', 53, '2014-02-10 19:27:00', 'Washington at Kearney', 46, 414, 'Subscriber', 94133),
	(180093, 655, '2014-02-10 19:19:00', '2nd at Folsom', 62, '2014-02-10 19:30:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94102),
	(180094, 180, '2014-02-10 19:20:00', '2nd at South Park', 64, '2014-02-10 19:23:00', '2nd at South Park', 64, 569, 'Customer', 94041),
	(180096, 658, '2014-02-10 19:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 19:32:00', 'SJSU - San Salvador at 9th', 16, 109, 'Subscriber', 95112),
	(180097, 620, '2014-02-10 19:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 19:32:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(180099, 475, '2014-02-10 19:24:00', '2nd at South Park', 64, '2014-02-10 19:32:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94108),
	(180100, 519, '2014-02-10 19:25:00', '2nd at South Park', 64, '2014-02-10 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Customer', 94041),
	(180101, 355, '2014-02-10 19:27:00', 'Powell Street BART', 53, '2014-02-10 19:33:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94109),
	(180102, 101, '2014-02-10 19:27:00', 'Market at Sansome', 77, '2014-02-10 19:29:00', 'Beale at Market', 56, 322, 'Subscriber', 94105),
	(180103, 561, '2014-02-10 19:29:00', 'Market at 10th', 67, '2014-02-10 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94107),
	(180104, 844, '2014-02-10 19:30:00', 'Market at Sansome', 77, '2014-02-10 19:44:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(180106, 590, '2014-02-10 19:30:00', 'Clay at Battery', 41, '2014-02-10 19:40:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94103),
	(180107, 309, '2014-02-10 19:31:00', 'Washington at Kearney', 46, '2014-02-10 19:36:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94704),
	(180110, 578, '2014-02-10 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 19:42:00', 'Powell Street BART', 53, 368, 'Subscriber', 94109),
	(180111, 168, '2014-02-10 19:34:00', '2nd at South Park', 64, '2014-02-10 19:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(180112, 324, '2014-02-10 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 19:40:00', '2nd at South Park', 64, 372, 'Subscriber', 94107),
	(180114, 1178, '2014-02-10 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 20:00:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94014),
	(180115, 605, '2014-02-10 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 19:50:00', 'Steuart at Market', 74, 300, 'Subscriber', 94103),
	(180116, 220, '2014-02-10 19:44:00', 'Mountain View City Hall', 27, '2014-02-10 19:48:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94401),
	(180119, 275, '2014-02-10 19:45:00', '2nd at South Park', 64, '2014-02-10 19:49:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94105),
	(180121, 356, '2014-02-10 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 19:54:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94105),
	(180122, 525, '2014-02-10 19:52:00', '2nd at Townsend', 61, '2014-02-10 20:01:00', 'Market at 4th', 76, 330, 'Subscriber', 94107),
	(180123, 238, '2014-02-10 19:54:00', '5th at Howard', 57, '2014-02-10 19:58:00', 'Civic Center BART (7th at Market)', 72, 615, 'Subscriber', 94103),
	(180125, 233, '2014-02-10 19:59:00', 'Howard at 2nd', 63, '2014-02-10 20:02:00', 'Post at Kearney', 47, 478, 'Subscriber', 95746),
	(180126, 329, '2014-02-10 20:01:00', 'Steuart at Market', 74, '2014-02-10 20:07:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94133),
	(180133, 347, '2014-02-10 20:03:00', 'Market at 4th', 76, '2014-02-10 20:09:00', 'Clay at Battery', 41, 358, 'Subscriber', 94102),
	(180137, 350, '2014-02-10 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 20:10:00', '5th at Howard', 57, 490, 'Subscriber', 94103),
	(180139, 327, '2014-02-10 20:05:00', 'Market at 10th', 67, '2014-02-10 20:10:00', 'Market at 4th', 76, 527, 'Subscriber', 94108),
	(180144, 231, '2014-02-10 20:07:00', 'Howard at 2nd', 63, '2014-02-10 20:11:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(180146, 229, '2014-02-10 20:08:00', 'Beale at Market', 56, '2014-02-10 20:12:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94105),
	(180147, 390, '2014-02-10 20:10:00', 'Powell Street BART', 53, '2014-02-10 20:17:00', 'Market at Sansome', 77, 523, 'Customer', NULL),
	(180148, 451, '2014-02-10 20:13:00', 'Powell Street BART', 53, '2014-02-10 20:20:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94117),
	(180149, 413, '2014-02-10 20:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-10 20:20:00', 'Powell at Post (Union Square)', 71, 410, 'Subscriber', 94109),
	(180150, 418, '2014-02-10 20:14:00', 'South Van Ness at Market', 66, '2014-02-10 20:21:00', 'Market at 4th', 76, 260, 'Subscriber', 94103),
	(180151, 267, '2014-02-10 20:01:00', 'Market at Sansome', 77, '2014-02-10 20:05:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94133),
	(180152, 599, '2014-02-10 20:15:00', 'Market at 4th', 76, '2014-02-10 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94102),
	(180155, 418, '2014-02-10 20:14:00', 'Market at 10th', 67, '2014-02-10 20:21:00', 'Post at Kearney', 47, 292, 'Subscriber', 94108),
	(180158, 444, '2014-02-10 20:18:00', 'Clay at Battery', 41, '2014-02-10 20:26:00', 'Embarcadero at Bryant', 54, 358, 'Customer', 60654),
	(180160, 550, '2014-02-10 20:20:00', 'Townsend at 7th', 65, '2014-02-10 20:30:00', 'Civic Center BART (7th at Market)', 72, 313, 'Customer', 94116),
	(180162, 366, '2014-02-10 20:23:00', 'Howard at 2nd', 63, '2014-02-10 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94025),
	(180164, 245, '2014-02-10 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 20:33:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94107),
	(180165, 544, '2014-02-10 20:32:00', 'Market at 10th', 67, '2014-02-10 20:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94107),
	(180166, 403, '2014-02-10 20:31:00', 'Market at Sansome', 77, '2014-02-10 20:38:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94103),
	(180172, 1025, '2014-02-10 20:43:00', 'Market at 10th', 67, '2014-02-10 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94608),
	(180173, 391, '2014-02-10 20:44:00', 'South Van Ness at Market', 66, '2014-02-10 20:50:00', '5th at Howard', 57, 620, 'Subscriber', 94103),
	(180177, 324, '2014-02-10 20:45:00', 'MLK Library', 11, '2014-02-10 20:51:00', 'SJSU - San Salvador at 9th', 16, 159, 'Subscriber', 95112),
	(180178, 778, '2014-02-10 20:47:00', '2nd at South Park', 64, '2014-02-10 21:00:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94133),
	(180181, 285, '2014-02-10 20:47:00', 'Market at Sansome', 77, '2014-02-10 20:52:00', '5th at Howard', 57, 598, 'Subscriber', 94107),
	(180182, 628, '2014-02-10 20:54:00', 'South Van Ness at Market', 66, '2014-02-10 21:04:00', 'Market at Sansome', 77, 524, 'Subscriber', 94104),
	(180183, 436, '2014-02-10 20:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 21:02:00', 'Market at Sansome', 77, 317, 'Subscriber', 94116),
	(180184, 225, '2014-02-10 20:55:00', 'Embarcadero at Vallejo', 48, '2014-02-10 20:59:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94133),
	(180187, 810, '2014-02-10 21:01:00', 'Market at 10th', 67, '2014-02-10 21:14:00', 'Spear at Folsom', 49, 291, 'Customer', 94105),
	(180188, 187, '2014-02-10 21:02:00', 'Davis at Jackson', 42, '2014-02-10 21:05:00', 'Beale at Market', 56, 322, 'Subscriber', 94105),
	(180189, 216, '2014-02-10 21:02:00', 'San Antonio Caltrain Station', 29, '2014-02-10 21:06:00', 'San Antonio Shopping Center', 31, 187, 'Subscriber', 94040),
	(180192, 310, '2014-02-10 21:07:00', 'Mountain View Caltrain Station', 28, '2014-02-10 21:12:00', 'Castro Street and El Camino Real', 32, 131, 'Subscriber', 94040),
	(180193, 148, '2014-02-10 21:07:00', 'Embarcadero at Folsom', 51, '2014-02-10 21:09:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94107),
	(180194, 327, '2014-02-10 21:08:00', 'Market at Sansome', 77, '2014-02-10 21:14:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(180195, 200, '2014-02-10 21:09:00', 'Embarcadero at Folsom', 51, '2014-02-10 21:13:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(180196, 393, '2014-02-10 21:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-10 21:18:00', 'Powell Street BART', 53, 366, 'Subscriber', 94114),
	(180197, 561, '2014-02-10 21:25:00', 'Powell at Post (Union Square)', 71, '2014-02-10 21:34:00', 'Market at 10th', 67, 501, 'Subscriber', 94102),
	(180198, 163, '2014-02-10 21:25:00', '5th at Howard', 57, '2014-02-10 21:28:00', 'Powell Street BART', 53, 598, 'Subscriber', 94109),
	(180199, 283, '2014-02-10 21:27:00', 'SJSU 4th at San Carlos', 12, '2014-02-10 21:31:00', 'SJSU - San Salvador at 9th', 16, 20, 'Subscriber', 94044),
	(180200, 571, '2014-02-10 21:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-10 21:38:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(180201, 243, '2014-02-10 21:29:00', 'Townsend at 7th', 65, '2014-02-10 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94002),
	(180202, 169, '2014-02-10 21:40:00', '2nd at Folsom', 62, '2014-02-10 21:43:00', 'Market at Sansome', 77, 589, 'Subscriber', 94118),
	(180203, 534, '2014-02-10 21:46:00', 'Market at 4th', 76, '2014-02-10 21:55:00', 'Market at 10th', 67, 545, 'Subscriber', 94104),
	(180204, 705, '2014-02-10 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-10 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94133),
	(180205, 108, '2014-02-10 22:11:00', 'San Francisco City Hall', 58, '2014-02-10 22:13:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94109),
	(180206, 447, '2014-02-10 22:16:00', 'Post at Kearney', 47, '2014-02-10 22:24:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94105),
	(180208, 1159, '2014-02-10 22:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 22:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94133),
	(180209, 236, '2014-02-10 22:54:00', 'Cowper at University', 37, '2014-02-10 22:58:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94107),
	(180210, 380, '2014-02-10 22:58:00', '2nd at South Park', 64, '2014-02-10 23:05:00', 'Market at Sansome', 77, 317, 'Subscriber', 94107),
	(180211, 426, '2014-02-10 23:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-10 23:10:00', 'Post at Kearney', 47, 474, 'Subscriber', 94104),
	(180212, 127342, '2014-02-10 23:16:00', 'Paseo de San Antonio', 7, '2014-02-12 10:39:00', 'SJSU 4th at San Carlos', 12, 249, 'Customer', 95112),
	(180213, 396, '2014-02-11 00:22:00', 'Market at 4th', 76, '2014-02-11 00:29:00', 'Market at 10th', 67, 573, 'Subscriber', 94102),
	(180214, 422, '2014-02-11 00:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 00:30:00', 'Powell Street BART', 53, 419, 'Customer', 90405),
	(180215, 306, '2014-02-11 02:46:00', 'Powell Street BART', 53, '2014-02-11 02:51:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94107),
	(180216, 262, '2014-02-11 04:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 04:40:00', 'Market at Sansome', 77, 373, 'Subscriber', 94133),
	(180217, 100, '2014-02-11 04:43:00', 'Howard at 2nd', 63, '2014-02-11 04:45:00', 'Market at Sansome', 77, 598, 'Subscriber', 94105),
	(180219, 334, '2014-02-11 05:23:00', 'Powell at Post (Union Square)', 71, '2014-02-11 05:28:00', 'Steuart at Market', 74, 410, 'Subscriber', 94109),
	(180220, 275, '2014-02-11 05:32:00', 'Santa Clara at Almaden', 4, '2014-02-11 05:37:00', 'San Jose Diridon Caltrain Station', 2, 663, 'Subscriber', 95110),
	(180221, 421, '2014-02-11 05:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 05:50:00', 'Steuart at Market', 74, 628, 'Subscriber', 94112),
	(180222, 200, '2014-02-11 05:52:00', '2nd at Folsom', 62, '2014-02-11 05:56:00', 'Market at Sansome', 77, 626, 'Subscriber', 94107),
	(180223, 511, '2014-02-11 05:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 06:08:00', '2nd at Townsend', 61, 425, 'Subscriber', 94115),
	(180224, 615, '2014-02-11 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 06:14:00', 'Market at Sansome', 77, 570, 'Subscriber', 94104),
	(180225, 291, '2014-02-11 06:05:00', 'Steuart at Market', 74, '2014-02-11 06:10:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94109),
	(180226, 1063, '2014-02-11 06:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 06:24:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 95111),
	(180227, 338, '2014-02-11 06:10:00', '2nd at Folsom', 62, '2014-02-11 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94105),
	(180228, 237, '2014-02-11 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 06:19:00', 'Market at 4th', 76, 314, 'Subscriber', 94952),
	(180229, 296, '2014-02-11 06:17:00', 'Embarcadero at Bryant', 54, '2014-02-11 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94105),
	(180230, 446, '2014-02-11 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 06:26:00', 'Beale at Market', 56, 614, 'Subscriber', 94107),
	(180231, 410, '2014-02-11 06:19:00', 'San Jose Civic Center', 3, '2014-02-11 06:26:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95113),
	(180232, 795, '2014-02-11 06:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 06:35:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94107),
	(180233, 632, '2014-02-11 06:26:00', 'Market at 4th', 76, '2014-02-11 06:36:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94108),
	(180234, 359, '2014-02-11 06:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 06:34:00', 'Steuart at Market', 74, 438, 'Subscriber', 94133),
	(180235, 623, '2014-02-11 06:31:00', 'Golden Gate at Polk', 59, '2014-02-11 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94109),
	(180236, 703, '2014-02-11 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 06:45:00', 'San Francisco City Hall', 58, 418, 'Subscriber', 95125),
	(180237, 816, '2014-02-11 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 06:48:00', 'Golden Gate at Polk', 59, 389, 'Subscriber', 94010),
	(180238, 4865, '2014-02-11 06:35:00', 'Powell at Post (Union Square)', 71, '2014-02-11 07:56:00', 'Powell at Post (Union Square)', 71, 345, 'Customer', 6880),
	(180239, 339, '2014-02-11 06:35:00', 'Market at 10th', 67, '2014-02-11 06:40:00', 'Market at 4th', 76, 522, 'Subscriber', 94102),
	(180240, 473, '2014-02-11 06:36:00', 'Embarcadero at Sansome', 60, '2014-02-11 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94111),
	(180241, 561, '2014-02-11 06:38:00', 'Steuart at Market', 74, '2014-02-11 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94610),
	(180242, 340, '2014-02-11 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 06:44:00', '2nd at Townsend', 61, 360, 'Subscriber', 94610),
	(180243, 155, '2014-02-11 06:39:00', 'Clay at Battery', 41, '2014-02-11 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94115),
	(180244, 194, '2014-02-11 06:41:00', 'Townsend at 7th', 65, '2014-02-11 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94107),
	(180245, 523, '2014-02-11 06:41:00', '2nd at Townsend', 61, '2014-02-11 06:50:00', 'Beale at Market', 56, 465, 'Subscriber', 94107),
	(180247, 588, '2014-02-11 06:43:00', 'Embarcadero at Sansome', 60, '2014-02-11 06:52:00', '2nd at Townsend', 61, 372, 'Subscriber', 94111),
	(180250, 265, '2014-02-11 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 06:49:00', 'Clay at Battery', 41, 277, 'Subscriber', 94105),
	(180251, 712, '2014-02-11 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 06:57:00', 'Davis at Jackson', 42, 613, 'Subscriber', 95110),
	(180252, 869, '2014-02-11 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94133),
	(180254, 344, '2014-02-11 06:50:00', 'Castro Street and El Camino Real', 32, '2014-02-11 06:56:00', 'Mountain View Caltrain Station', 28, 233, 'Customer', 30308),
	(180255, 520, '2014-02-11 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 06:59:00', '2nd at Townsend', 61, 279, 'Subscriber', 94706),
	(180256, 420, '2014-02-11 06:51:00', 'St James Park', 13, '2014-02-11 06:58:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95112),
	(180260, 474, '2014-02-11 06:53:00', 'SJSU - San Salvador at 9th', 16, '2014-02-11 07:01:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(180262, 551, '2014-02-11 06:53:00', 'Market at 10th', 67, '2014-02-11 07:02:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94107),
	(180263, 446, '2014-02-11 06:55:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94103),
	(180264, 786, '2014-02-11 06:58:00', 'Townsend at 7th', 65, '2014-02-11 07:11:00', 'Beale at Market', 56, 607, 'Subscriber', 94107),
	(180265, 137, '2014-02-11 07:00:00', 'Davis at Jackson', 42, '2014-02-11 07:03:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 95110),
	(180266, 221, '2014-02-11 07:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 07:05:00', 'Santa Clara at Almaden', 4, 663, 'Subscriber', 95020),
	(180269, 816, '2014-02-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:19:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94061),
	(180270, 462, '2014-02-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:13:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94025),
	(180271, 896, '2014-02-11 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:21:00', 'Clay at Battery', 41, 441, 'Subscriber', 94062),
	(180273, 861, '2014-02-11 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:21:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94402),
	(180276, 607, '2014-02-11 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94105),
	(180279, 1016, '2014-02-11 07:16:00', 'Paseo de San Antonio', 7, '2014-02-11 07:33:00', 'Japantown', 9, 129, 'Subscriber', 95112),
	(180282, 298, '2014-02-11 07:20:00', 'Redwood City Caltrain Station', 22, '2014-02-11 07:25:00', 'Redwood City Medical Center', 26, 305, 'Subscriber', 94109),
	(180283, 323, '2014-02-11 07:21:00', '2nd at South Park', 64, '2014-02-11 07:26:00', 'Market at Sansome', 77, 519, 'Subscriber', 94107),
	(180284, 274, '2014-02-11 07:21:00', 'Spear at Folsom', 49, '2014-02-11 07:25:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(180285, 724, '2014-02-11 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:33:00', 'Davis at Jackson', 42, 510, 'Subscriber', 94030),
	(180286, 581, '2014-02-11 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:31:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94061),
	(180287, 338, '2014-02-11 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:28:00', '2nd at South Park', 64, 445, 'Subscriber', 94062),
	(180288, 518, '2014-02-11 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:31:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94062),
	(180289, 522, '2014-02-11 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 07:31:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94602),
	(180291, 425, '2014-02-11 07:23:00', 'Davis at Jackson', 42, '2014-02-11 07:31:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94111),
	(180292, 875, '2014-02-11 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 96768),
	(180293, 809, '2014-02-11 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 07:39:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94611),
	(180296, 433, '2014-02-11 07:29:00', 'Embarcadero at Sansome', 60, '2014-02-11 07:37:00', 'Beale at Market', 56, 371, 'Subscriber', 94111),
	(180297, 795, '2014-02-11 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 07:43:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94608),
	(180300, 225, '2014-02-11 07:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 07:35:00', 'Adobe on Almaden', 5, 104, 'Subscriber', 94040),
	(180301, 773, '2014-02-11 07:34:00', 'Beale at Market', 56, '2014-02-11 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94107),
	(180302, 406, '2014-02-11 07:34:00', 'South Van Ness at Market', 66, '2014-02-11 07:41:00', 'Powell Street BART', 53, 628, 'Subscriber', 94117),
	(180303, 394, '2014-02-11 07:35:00', 'Powell at Post (Union Square)', 71, '2014-02-11 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94109),
	(180304, 241, '2014-02-11 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 07:40:00', 'Clay at Battery', 41, 529, 'Subscriber', 94105),
	(180305, 1194, '2014-02-11 07:37:00', '2nd at Folsom', 62, '2014-02-11 07:57:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94107),
	(180306, 314, '2014-02-11 07:37:00', 'Castro Street and El Camino Real', 32, '2014-02-11 07:43:00', 'Mountain View Caltrain Station', 28, 131, 'Subscriber', 94040),
	(180307, 622, '2014-02-11 07:38:00', 'MLK Library', 11, '2014-02-11 07:48:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 95112),
	(180308, 353, '2014-02-11 07:38:00', 'Embarcadero at Bryant', 54, '2014-02-11 07:44:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94105),
	(180311, 352, '2014-02-11 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94105),
	(180312, 230, '2014-02-11 07:39:00', 'Market at Sansome', 77, '2014-02-11 07:43:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94133),
	(180313, 1318, '2014-02-11 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94133),
	(180314, 210, '2014-02-11 07:40:00', 'Davis at Jackson', 42, '2014-02-11 07:44:00', 'Beale at Market', 56, 274, 'Subscriber', 94111),
	(180315, 565, '2014-02-11 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 07:50:00', 'Powell Street BART', 53, 535, 'Subscriber', 94102),
	(180316, 855, '2014-02-11 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94133),
	(180317, 304, '2014-02-11 07:41:00', 'Mountain View Caltrain Station', 28, '2014-02-11 07:46:00', 'Castro Street and El Camino Real', 32, 679, 'Subscriber', 94040),
	(180318, 835, '2014-02-11 07:41:00', 'Market at Sansome', 77, '2014-02-11 07:55:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94121),
	(180319, 441, '2014-02-11 07:42:00', 'Embarcadero at Sansome', 60, '2014-02-11 07:50:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94133),
	(180321, 456, '2014-02-11 07:44:00', '5th at Howard', 57, '2014-02-11 07:52:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94103),
	(180322, 362, '2014-02-11 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 07:51:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94965),
	(180323, 470, '2014-02-11 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 07:53:00', 'San Pedro Square', 6, 27, 'Subscriber', 94110),
	(180324, 796, '2014-02-11 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 07:59:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94024),
	(180325, 882, '2014-02-11 07:47:00', 'South Van Ness at Market', 66, '2014-02-11 08:02:00', '2nd at South Park', 64, 336, 'Subscriber', 94103),
	(180326, 397, '2014-02-11 07:47:00', 'Davis at Jackson', 42, '2014-02-11 07:54:00', 'Market at Sansome', 77, 411, 'Subscriber', 94510),
	(180327, 326, '2014-02-11 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94133),
	(180329, 332, '2014-02-11 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 07:55:00', '2nd at Townsend', 61, 515, 'Subscriber', 94606),
	(180331, 221, '2014-02-11 07:50:00', '2nd at Townsend', 61, '2014-02-11 07:54:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94107),
	(180332, 490, '2014-02-11 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 07:58:00', 'Powell Street BART', 53, 354, 'Subscriber', 95126),
	(180334, 356, '2014-02-11 07:50:00', 'Embarcadero at Sansome', 60, '2014-02-11 07:56:00', 'Steuart at Market', 74, 612, 'Subscriber', 94111),
	(180335, 597, '2014-02-11 07:50:00', 'Townsend at 7th', 65, '2014-02-11 08:00:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94612),
	(180337, 569, '2014-02-11 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 08:01:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94605),
	(180339, 293, '2014-02-11 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94105),
	(180340, 523, '2014-02-11 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:01:00', 'Market at Sansome', 77, 629, 'Subscriber', 94010),
	(180342, 454, '2014-02-11 07:53:00', 'Market at 4th', 76, '2014-02-11 08:01:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94041),
	(180345, 349, '2014-02-11 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 08:00:00', 'Market at Sansome', 77, 439, 'Subscriber', 94133),
	(180346, 310, '2014-02-11 07:54:00', 'Townsend at 7th', 65, '2014-02-11 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(180347, 380, '2014-02-11 07:54:00', 'Spear at Folsom', 49, '2014-02-11 08:01:00', '2nd at South Park', 64, 567, 'Subscriber', 94108),
	(180350, 252, '2014-02-11 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94501),
	(180351, 695, '2014-02-11 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:08:00', 'Market at Sansome', 77, 347, 'Subscriber', 94089),
	(180352, 213, '2014-02-11 07:57:00', 'Mountain View City Hall', 27, '2014-02-11 08:01:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94041),
	(180353, 703, '2014-02-11 07:58:00', 'Market at 10th', 67, '2014-02-11 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94103),
	(180354, 635, '2014-02-11 07:58:00', 'Golden Gate at Polk', 59, '2014-02-11 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94109),
	(180355, 851, '2014-02-11 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:13:00', 'Beale at Market', 56, 569, 'Subscriber', 94066),
	(180357, 598, '2014-02-11 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 95050),
	(180358, 400, '2014-02-11 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 08:07:00', '2nd at Folsom', 62, 424, 'Subscriber', 95051),
	(180359, 906, '2014-02-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:16:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 99403),
	(180360, 567, '2014-02-11 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 08:10:00', 'Steuart at Market', 74, 511, 'Subscriber', 95051),
	(180361, 731, '2014-02-11 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 08:13:00', 'Beale at Market', 56, 341, 'Subscriber', 94010),
	(180362, 793, '2014-02-11 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 08:15:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94402),
	(180363, 624, '2014-02-11 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94002),
	(180364, 234, '2014-02-11 08:01:00', 'San Salvador at 1st', 8, '2014-02-11 08:05:00', 'MLK Library', 11, 660, 'Subscriber', 95113),
	(180365, 480, '2014-02-11 08:02:00', 'Powell at Post (Union Square)', 71, '2014-02-11 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94108),
	(180366, 425, '2014-02-11 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:09:00', '2nd at Folsom', 62, 382, 'Subscriber', 94070),
	(180367, 484, '2014-02-11 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 08:10:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94133),
	(180368, 458, '2014-02-11 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94103),
	(180369, 415, '2014-02-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 08:10:00', '2nd at Folsom', 62, 473, 'Subscriber', 94065),
	(180370, 401, '2014-02-11 08:04:00', 'Embarcadero at Bryant', 54, '2014-02-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94105),
	(180371, 489, '2014-02-11 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 08:12:00', '5th at Howard', 57, 461, 'Subscriber', 94102),
	(180372, 800, '2014-02-11 08:04:00', 'Golden Gate at Polk', 59, '2014-02-11 08:18:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94102),
	(180373, 1331, '2014-02-11 08:04:00', 'South Van Ness at Market', 66, '2014-02-11 08:27:00', 'Post at Kearney', 47, 522, 'Subscriber', 94122),
	(180374, 338, '2014-02-11 08:04:00', 'Embarcadero at Folsom', 51, '2014-02-11 08:10:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94609),
	(180379, 191, '2014-02-11 08:06:00', 'Townsend at 7th', 65, '2014-02-11 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(180380, 760, '2014-02-11 08:07:00', 'Davis at Jackson', 42, '2014-02-11 08:20:00', 'Howard at 2nd', 63, 481, 'Subscriber', 94111),
	(180381, 341, '2014-02-11 08:07:00', 'Broadway St at Battery St', 82, '2014-02-11 08:13:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94133),
	(180382, 306, '2014-02-11 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:13:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94103),
	(180383, 210, '2014-02-11 08:08:00', '2nd at South Park', 64, '2014-02-11 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94105),
	(180384, 206, '2014-02-11 08:09:00', '2nd at Folsom', 62, '2014-02-11 08:13:00', 'Market at Sansome', 77, 579, 'Subscriber', 94107),
	(180385, 841, '2014-02-11 08:09:00', 'South Van Ness at Market', 66, '2014-02-11 08:23:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94111),
	(180388, 193, '2014-02-11 08:11:00', 'Townsend at 7th', 65, '2014-02-11 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(180389, 1276, '2014-02-11 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 08:32:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94025),
	(180391, 287, '2014-02-11 08:12:00', 'Evelyn Park and Ride', 30, '2014-02-11 08:17:00', 'Mountain View Caltrain Station', 28, 53, 'Subscriber', 95014),
	(180392, 475, '2014-02-11 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:22:00', 'Howard at 2nd', 63, 358, 'Subscriber', 95112),
	(180393, 237, '2014-02-11 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 08:18:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 94107),
	(180394, 1117, '2014-02-11 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94941),
	(180395, 804, '2014-02-11 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:29:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94925),
	(180396, 331, '2014-02-11 08:16:00', 'Powell Street BART', 53, '2014-02-11 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94131),
	(180397, 732, '2014-02-11 08:17:00', '2nd at Folsom', 62, '2014-02-11 08:29:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94105),
	(180399, 201, '2014-02-11 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 08:21:00', 'Clay at Battery', 41, 590, 'Subscriber', 94111),
	(180400, 658, '2014-02-11 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:29:00', '2nd at Townsend', 61, 416, 'Subscriber', 94960),
	(180402, 475, '2014-02-11 08:18:00', 'Market at Sansome', 77, '2014-02-11 08:26:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94112),
	(180403, 374, '2014-02-11 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 08:25:00', '2nd at Townsend', 61, 520, 'Subscriber', 94611),
	(180404, 247, '2014-02-11 08:19:00', 'Townsend at 7th', 65, '2014-02-11 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94014),
	(180405, 921, '2014-02-11 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 08:34:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94103),
	(180406, 109, '2014-02-11 08:19:00', 'Steuart at Market', 74, '2014-02-11 08:21:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94044),
	(180407, 329, '2014-02-11 08:19:00', '2nd at Folsom', 62, '2014-02-11 08:25:00', 'Market at Sansome', 77, 562, 'Subscriber', 94519),
	(180408, 769, '2014-02-11 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 08:32:00', '5th at Howard', 57, 626, 'Subscriber', 94133),
	(180409, 524, '2014-02-11 08:20:00', 'South Van Ness at Market', 66, '2014-02-11 08:29:00', 'Market at Sansome', 77, 553, 'Subscriber', 94114),
	(180410, 517, '2014-02-11 08:20:00', 'St James Park', 13, '2014-02-11 08:29:00', 'San Salvador at 1st', 8, 254, 'Customer', 22301),
	(180411, 340, '2014-02-11 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 08:27:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94103),
	(180412, 531, '2014-02-11 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 08:30:00', 'Steuart at Market', 74, 532, 'Subscriber', 94133),
	(180413, 1084, '2014-02-11 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 08:40:00', '2nd at Townsend', 61, 503, 'Subscriber', 94133),
	(180414, 574, '2014-02-11 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:32:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94114),
	(180415, 473, '2014-02-11 08:22:00', 'Commercial at Montgomery', 45, '2014-02-11 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94133),
	(180416, 469, '2014-02-11 08:23:00', 'South Van Ness at Market', 66, '2014-02-11 08:31:00', 'Market at Sansome', 77, 513, 'Subscriber', 94102),
	(180417, 124, '2014-02-11 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 08:27:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94602),
	(180419, 348, '2014-02-11 08:26:00', 'Spear at Folsom', 49, '2014-02-11 08:31:00', '2nd at Folsom', 62, 457, 'Subscriber', 94105),
	(180420, 603, '2014-02-11 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 445, 'Subscriber', 94062),
	(180421, 339, '2014-02-11 08:26:00', 'Market at Sansome', 77, '2014-02-11 08:31:00', '2nd at South Park', 64, 347, 'Subscriber', 94606),
	(180422, 293, '2014-02-11 08:26:00', 'Market at Sansome', 77, '2014-02-11 08:31:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94117),
	(180423, 577, '2014-02-11 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:36:00', 'Market at Sansome', 77, 581, 'Subscriber', 94002),
	(180424, 457, '2014-02-11 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94025),
	(180425, 348, '2014-02-11 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 08:32:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94710),
	(180426, 479, '2014-02-11 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:35:00', 'Market at Sansome', 77, 340, 'Subscriber', 94040),
	(180427, 197, '2014-02-11 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:31:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94065),
	(180428, 595, '2014-02-11 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:38:00', 'Market at Sansome', 77, 584, 'Subscriber', 94062),
	(180429, 951, '2014-02-11 08:28:00', 'Golden Gate at Polk', 59, '2014-02-11 08:44:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94108),
	(180430, 741, '2014-02-11 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:41:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 95014),
	(180431, 430, '2014-02-11 08:28:00', '2nd at South Park', 64, '2014-02-11 08:36:00', 'Market at Sansome', 77, 567, 'Subscriber', 94107),
	(180432, 425, '2014-02-11 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94087),
	(180433, 721, '2014-02-11 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94133),
	(180434, 219, '2014-02-11 08:30:00', 'Townsend at 7th', 65, '2014-02-11 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(180435, 714, '2014-02-11 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94930),
	(180437, 335, '2014-02-11 08:31:00', 'Embarcadero at Bryant', 54, '2014-02-11 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95608),
	(180439, 330, '2014-02-11 08:32:00', 'Embarcadero at Bryant', 54, '2014-02-11 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94105),
	(180440, 388, '2014-02-11 08:33:00', 'Beale at Market', 56, '2014-02-11 08:39:00', 'Embarcadero at Vallejo', 48, 433, 'Subscriber', 94550),
	(180441, 288, '2014-02-11 08:34:00', 'Howard at 2nd', 63, '2014-02-11 08:39:00', '5th at Howard', 57, 574, 'Subscriber', 94610),
	(180442, 334, '2014-02-11 08:35:00', 'Golden Gate at Polk', 59, '2014-02-11 08:41:00', '5th at Howard', 57, 586, 'Subscriber', 94109),
	(180443, 578, '2014-02-11 08:35:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 08:45:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94703),
	(180444, 372, '2014-02-11 08:35:00', 'San Antonio Caltrain Station', 29, '2014-02-11 08:42:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94010),
	(180445, 277, '2014-02-11 08:37:00', 'Davis at Jackson', 42, '2014-02-11 08:42:00', 'Steuart at Market', 74, 620, 'Subscriber', 94111),
	(180446, 873, '2014-02-11 08:38:00', 'Golden Gate at Polk', 59, '2014-02-11 08:52:00', '2nd at Townsend', 61, 326, 'Subscriber', 94102),
	(180447, 585, '2014-02-11 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:48:00', '2nd at South Park', 64, 546, 'Subscriber', 94105),
	(180448, 415, '2014-02-11 08:39:00', 'Steuart at Market', 74, '2014-02-11 08:46:00', '2nd at Townsend', 61, 560, 'Subscriber', 94708),
	(180449, 292, '2014-02-11 08:40:00', '2nd at Folsom', 62, '2014-02-11 08:45:00', 'Market at 4th', 76, 382, 'Subscriber', 94102),
	(180450, 799, '2014-02-11 08:41:00', 'Golden Gate at Polk', 59, '2014-02-11 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94109),
	(180451, 908, '2014-02-11 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 08:56:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94611),
	(180454, 357, '2014-02-11 08:44:00', 'Broadway St at Battery St', 82, '2014-02-11 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94960),
	(180455, 441, '2014-02-11 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 08:52:00', '5th at Howard', 57, 542, 'Subscriber', 94618),
	(180456, 634, '2014-02-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:55:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94403),
	(180457, 648, '2014-02-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94403),
	(180458, 511, '2014-02-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:53:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94303),
	(180459, 319, '2014-02-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:50:00', '5th at Howard', 57, 468, 'Subscriber', 95110),
	(180460, 343, '2014-02-11 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:51:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94565),
	(180461, 505, '2014-02-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:54:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94403),
	(180462, 1129, '2014-02-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:04:00', 'Clay at Battery', 41, 493, 'Subscriber', 94301),
	(180463, 487, '2014-02-11 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:54:00', '2nd at Townsend', 61, 485, 'Subscriber', 94534),
	(180464, 418, '2014-02-11 08:46:00', '2nd at Folsom', 62, '2014-02-11 08:53:00', 'Steuart at Market', 74, 473, 'Subscriber', 94158),
	(180465, 570, '2014-02-11 08:46:00', 'Market at 4th', 76, '2014-02-11 08:56:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94103),
	(180466, 592, '2014-02-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:56:00', 'Steuart at Market', 74, 455, 'Subscriber', 94025),
	(180467, 744, '2014-02-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:58:00', 'Steuart at Market', 74, 270, 'Subscriber', 94040),
	(180468, 702, '2014-02-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94043),
	(180469, 796, '2014-02-11 08:47:00', 'Market at 10th', 67, '2014-02-11 09:00:00', 'Steuart at Market', 74, 539, 'Subscriber', 94131),
	(180470, 344, '2014-02-11 08:47:00', 'Embarcadero at Bryant', 54, '2014-02-11 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94105),
	(180472, 903, '2014-02-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 95126),
	(180473, 877, '2014-02-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:03:00', 'Beale at Market', 56, 436, 'Subscriber', 94041),
	(180474, 435, '2014-02-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:56:00', 'Howard at 2nd', 63, 414, 'Customer', 95020),
	(180475, 494, '2014-02-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:57:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94122),
	(180476, 410, '2014-02-11 08:49:00', 'Powell at Post (Union Square)', 71, '2014-02-11 08:56:00', 'Beale at Market', 56, 633, 'Subscriber', 95746),
	(180477, 504, '2014-02-11 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 08:58:00', 'Clay at Battery', 41, 266, 'Subscriber', 94103),
	(180478, 300, '2014-02-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 08:54:00', '5th at Howard', 57, 281, 'Subscriber', 95032),
	(180479, 445, '2014-02-11 08:50:00', 'Market at 4th', 76, '2014-02-11 08:57:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94114),
	(180480, 772, '2014-02-11 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:03:00', 'Market at 10th', 67, 380, 'Subscriber', 94040),
	(180481, 349, '2014-02-11 08:50:00', 'Market at Sansome', 77, '2014-02-11 08:56:00', '2nd at South Park', 64, 598, 'Subscriber', 94702),
	(180482, 354, '2014-02-11 08:50:00', '2nd at Folsom', 62, '2014-02-11 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94116),
	(180483, 783, '2014-02-11 08:51:00', 'Townsend at 7th', 65, '2014-02-11 09:04:00', 'Market at Sansome', 77, 572, 'Subscriber', 94107),
	(180484, 545, '2014-02-11 08:52:00', 'Embarcadero at Bryant', 54, '2014-02-11 09:01:00', 'Washington at Kearney', 46, 609, 'Subscriber', 94044),
	(180485, 522, '2014-02-11 08:52:00', 'Embarcadero at Folsom', 51, '2014-02-11 09:00:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94105),
	(180486, 251, '2014-02-11 08:53:00', 'Beale at Market', 56, '2014-02-11 08:57:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94703),
	(180487, 448, '2014-02-11 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:01:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94609),
	(180488, 267, '2014-02-11 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 08:58:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94702),
	(180489, 422, '2014-02-11 08:54:00', '2nd at South Park', 64, '2014-02-11 09:01:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94107),
	(180491, 511, '2014-02-11 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:03:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 94707),
	(180492, 234, '2014-02-11 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', NULL),
	(180495, 870, '2014-02-11 08:56:00', 'Golden Gate at Polk', 59, '2014-02-11 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94109),
	(180496, 120, '2014-02-11 08:56:00', 'San Salvador at 1st', 8, '2014-02-11 08:58:00', 'SJSU 4th at San Carlos', 12, 10, 'Subscriber', 95112),
	(180497, 755, '2014-02-11 08:56:00', 'Spear at Folsom', 49, '2014-02-11 09:09:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94080),
	(180498, 655, '2014-02-11 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:07:00', '2nd at South Park', 64, 367, 'Subscriber', 94501),
	(180499, 351, '2014-02-11 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:02:00', '2nd at Townsend', 61, 259, 'Subscriber', 94610),
	(180500, 518, '2014-02-11 08:57:00', '5th at Howard', 57, '2014-02-11 09:05:00', 'Market at 10th', 67, 391, 'Subscriber', 94133),
	(180501, 410, '2014-02-11 08:57:00', 'Santa Clara at Almaden', 4, '2014-02-11 09:04:00', 'SJSU 4th at San Carlos', 12, 663, 'Subscriber', 95110),
	(180502, 267, '2014-02-11 08:57:00', 'Palo Alto Caltrain Station', 34, '2014-02-11 09:01:00', 'Cowper at University', 37, 251, 'Subscriber', 94158),
	(180503, 583, '2014-02-11 08:57:00', 'Embarcadero at Bryant', 54, '2014-02-11 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94105),
	(180504, 595, '2014-02-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94939),
	(180505, 704, '2014-02-11 08:58:00', 'Palo Alto Caltrain Station', 34, '2014-02-11 09:09:00', 'California Ave Caltrain Station', 36, 38, 'Subscriber', 94131),
	(180506, 114, '2014-02-11 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:00:00', 'Howard at 2nd', 63, 588, 'Subscriber', 94610),
	(180507, 785, '2014-02-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94577),
	(180508, 575, '2014-02-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 09:08:00', '2nd at Townsend', 61, 514, 'Subscriber', 94901),
	(180509, 580, '2014-02-11 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 09:09:00', 'Beale at Market', 56, 470, 'Subscriber', 94109),
	(180510, 526, '2014-02-11 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94402),
	(180511, 395, '2014-02-11 08:59:00', 'San Francisco City Hall', 58, '2014-02-11 09:06:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94109),
	(180512, 601, '2014-02-11 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94611),
	(180513, 350, '2014-02-11 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:06:00', '2nd at South Park', 64, 465, 'Subscriber', 94611),
	(180514, 663, '2014-02-11 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94086),
	(180515, 392, '2014-02-11 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94086),
	(180516, 456, '2014-02-11 09:00:00', 'Mountain View City Hall', 27, '2014-02-11 09:08:00', 'Mountain View Caltrain Station', 28, 132, 'Customer', 94041),
	(180517, 481, '2014-02-11 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 09:08:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94609),
	(180518, 411, '2014-02-11 09:01:00', 'Mountain View City Hall', 27, '2014-02-11 09:07:00', 'Mountain View Caltrain Station', 28, 682, 'Customer', 94041),
	(180519, 368, '2014-02-11 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 09:06:00', 'Market at Sansome', 77, 502, 'Subscriber', 94107),
	(180520, 228, '2014-02-11 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:05:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94306),
	(180521, 458, '2014-02-11 09:02:00', 'Embarcadero at Bryant', 54, '2014-02-11 09:09:00', 'Clay at Battery', 41, 636, 'Subscriber', 94107),
	(180522, 496, '2014-02-11 09:02:00', 'Market at 10th', 67, '2014-02-11 09:10:00', 'Post at Kearney', 47, 451, 'Subscriber', 94102),
	(180523, 470, '2014-02-11 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94306),
	(180525, 333, '2014-02-11 09:03:00', 'Market at Sansome', 77, '2014-02-11 09:08:00', '2nd at South Park', 64, 629, 'Subscriber', 94588),
	(180526, 305, '2014-02-11 09:03:00', 'Powell Street BART', 53, '2014-02-11 09:08:00', 'Market at Sansome', 77, 361, 'Subscriber', 94116),
	(180527, 412, '2014-02-11 09:03:00', 'Powell Street BART', 53, '2014-02-11 09:10:00', 'Market at 10th', 67, 368, 'Subscriber', 94109),
	(180528, 507, '2014-02-11 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:12:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94041),
	(180529, 563, '2014-02-11 09:04:00', 'Clay at Battery', 41, '2014-02-11 09:13:00', 'Spear at Folsom', 49, 529, 'Customer', 94118),
	(180530, 632, '2014-02-11 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:15:00', 'Market at Sansome', 77, 424, 'Subscriber', 94306),
	(180532, 292, '2014-02-11 09:05:00', 'Mountain View Caltrain Station', 28, '2014-02-11 09:09:00', 'Castro Street and El Camino Real', 32, 153, 'Subscriber', 94110),
	(180533, 209, '2014-02-11 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:09:00', '2nd at Townsend', 61, 585, 'Subscriber', 94590),
	(180534, 251, '2014-02-11 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:10:00', 'Townsend at 7th', 65, 408, 'Subscriber', 95120),
	(180535, 382, '2014-02-11 09:06:00', 'Market at Sansome', 77, '2014-02-11 09:12:00', '2nd at Folsom', 62, 411, 'Subscriber', 94122),
	(180536, 846, '2014-02-11 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:20:00', 'Market at 10th', 67, 631, 'Subscriber', 94086),
	(180538, 253, '2014-02-11 09:08:00', '2nd at Folsom', 62, '2014-02-11 09:12:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(180539, 509, '2014-02-11 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 09:16:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94611),
	(180542, 507, '2014-02-11 09:08:00', 'Market at Sansome', 77, '2014-02-11 09:16:00', '2nd at South Park', 64, 513, 'Subscriber', 94608),
	(180543, 190, '2014-02-11 09:09:00', 'Beale at Market', 56, '2014-02-11 09:12:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94606),
	(180544, 417, '2014-02-11 09:09:00', 'Powell Street BART', 53, '2014-02-11 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94107),
	(180550, 223, '2014-02-11 09:11:00', 'Beale at Market', 56, '2014-02-11 09:14:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94115),
	(180552, 357, '2014-02-11 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:17:00', '2nd at South Park', 64, 509, 'Subscriber', 94611),
	(180553, 267, '2014-02-11 09:12:00', 'Beale at Market', 56, '2014-02-11 09:16:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94610),
	(180555, 830, '2014-02-11 09:12:00', 'Market at 4th', 76, '2014-02-11 09:26:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94102),
	(180557, 270, '2014-02-11 09:13:00', 'Broadway St at Battery St', 82, '2014-02-11 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94133),
	(180558, 262, '2014-02-11 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:18:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94030),
	(180559, 425, '2014-02-11 09:13:00', 'Steuart at Market', 74, '2014-02-11 09:20:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94301),
	(180560, 406, '2014-02-11 09:14:00', 'Davis at Jackson', 42, '2014-02-11 09:20:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94133),
	(180561, 1152, '2014-02-11 09:14:00', 'Market at 10th', 67, '2014-02-11 09:33:00', 'Post at Kearney', 47, 545, 'Subscriber', 94114),
	(180562, 612, '2014-02-11 09:15:00', 'Market at 4th', 76, '2014-02-11 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94587),
	(180564, 615, '2014-02-11 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:26:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94158),
	(180565, 625, '2014-02-11 09:16:00', 'Market at 10th', 67, '2014-02-11 09:26:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94102),
	(180566, 568, '2014-02-11 09:16:00', 'Beale at Market', 56, '2014-02-11 09:26:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94114),
	(180567, 452, '2014-02-11 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:24:00', 'Post at Kearney', 47, 482, 'Subscriber', 94112),
	(180568, 438, '2014-02-11 09:18:00', '2nd at Folsom', 62, '2014-02-11 09:25:00', 'Powell Street BART', 53, 411, 'Subscriber', 94107),
	(180569, 739, '2014-02-11 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 09:31:00', '5th at Howard', 57, 559, 'Subscriber', 94925),
	(180570, 551, '2014-02-11 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:27:00', 'Powell Street BART', 53, 405, 'Subscriber', 95129),
	(180571, 422, '2014-02-11 09:18:00', 'Powell Street BART', 53, '2014-02-11 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Customer', 90405),
	(180572, 423, '2014-02-11 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 09:25:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94920),
	(180573, 424, '2014-02-11 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 09:26:00', 'St James Park', 13, 109, 'Subscriber', 94108),
	(180574, 418, '2014-02-11 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94040),
	(180575, 201, '2014-02-11 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:22:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94061),
	(180576, 620, '2014-02-11 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 09:29:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94124),
	(180577, 619, '2014-02-11 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 09:29:00', '2nd at South Park', 64, 501, 'Subscriber', 94103),
	(180578, 554, '2014-02-11 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:28:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94043),
	(180579, 251, '2014-02-11 09:19:00', 'Steuart at Market', 74, '2014-02-11 09:23:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94556),
	(180580, 425, '2014-02-11 09:19:00', 'Steuart at Market', 74, '2014-02-11 09:27:00', '2nd at Townsend', 61, 480, 'Subscriber', 94612),
	(180581, 890, '2014-02-11 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 09:34:00', 'Golden Gate at Polk', 59, 512, 'Subscriber', 94610),
	(180582, 773, '2014-02-11 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 09:33:00', 'Steuart at Market', 74, 342, 'Subscriber', 94024),
	(180583, 642, '2014-02-11 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:31:00', 'Steuart at Market', 74, 530, 'Subscriber', 95050),
	(180585, 370, '2014-02-11 09:21:00', 'Embarcadero at Bryant', 54, '2014-02-11 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94105),
	(180586, 575, '2014-02-11 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 09:32:00', '2nd at Townsend', 61, 622, 'Subscriber', 94579),
	(180588, 1168, '2014-02-11 09:23:00', 'Washington at Kearney', 46, '2014-02-11 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94133),
	(180589, 380, '2014-02-11 09:23:00', 'Market at Sansome', 77, '2014-02-11 09:29:00', '2nd at South Park', 64, 562, 'Subscriber', 94709),
	(180590, 514, '2014-02-11 09:23:00', 'Beale at Market', 56, '2014-02-11 09:32:00', '2nd at Townsend', 61, 453, 'Subscriber', 94612),
	(180591, 450, '2014-02-11 09:24:00', '5th at Howard', 57, '2014-02-11 09:32:00', 'Market at 10th', 67, 586, 'Subscriber', 94703),
	(180592, 506, '2014-02-11 09:24:00', 'Market at 4th', 76, '2014-02-11 09:33:00', 'Market at 10th', 67, 605, 'Subscriber', 94133),
	(180593, 161, '2014-02-11 09:25:00', 'Post at Kearney', 47, '2014-02-11 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94403),
	(180594, 373, '2014-02-11 09:25:00', 'Powell Street BART', 53, '2014-02-11 09:32:00', 'Market at 10th', 67, 563, 'Subscriber', 94108),
	(180595, 516, '2014-02-11 09:25:00', 'Clay at Battery', 41, '2014-02-11 09:34:00', 'Powell Street BART', 53, 493, 'Subscriber', 94111),
	(180596, 181, '2014-02-11 09:25:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 09:28:00', 'Golden Gate at Polk', 59, 495, 'Subscriber', 94530),
	(180597, 839, '2014-02-11 09:26:00', '2nd at South Park', 64, '2014-02-11 09:40:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94111),
	(180600, 581, '2014-02-11 09:28:00', '2nd at Townsend', 61, '2014-02-11 09:37:00', 'Clay at Battery', 41, 515, 'Subscriber', 94306),
	(180603, 985, '2014-02-11 09:28:00', '2nd at Townsend', 61, '2014-02-11 09:45:00', 'Powell at Post (Union Square)', 71, 326, 'Subscriber', 94107),
	(180604, 334, '2014-02-11 09:29:00', 'Davis at Jackson', 42, '2014-02-11 09:34:00', 'Market at Sansome', 77, 601, 'Subscriber', 94111),
	(180607, 209, '2014-02-11 09:29:00', 'Golden Gate at Polk', 59, '2014-02-11 09:33:00', 'Civic Center BART (7th at Market)', 72, 325, 'Subscriber', 94109),
	(180608, 441, '2014-02-11 09:29:00', 'Spear at Folsom', 49, '2014-02-11 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94501),
	(180609, 77, '2014-02-11 09:29:00', '2nd at South Park', 64, '2014-02-11 09:31:00', '2nd at Townsend', 61, 629, 'Subscriber', 94105),
	(180610, 221, '2014-02-11 09:29:00', 'Beale at Market', 56, '2014-02-11 09:33:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94609),
	(180611, 368, '2014-02-11 09:30:00', '2nd at Townsend', 61, '2014-02-11 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94040),
	(180612, 519, '2014-02-11 09:31:00', 'Clay at Battery', 41, '2014-02-11 09:40:00', '2nd at South Park', 64, 348, 'Subscriber', 94903),
	(180613, 165, '2014-02-11 09:31:00', 'Palo Alto Caltrain Station', 34, '2014-02-11 09:34:00', 'Cowper at University', 37, 121, 'Subscriber', 94133),
	(180614, 308, '2014-02-11 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 09:37:00', 'Market at Sansome', 77, 454, 'Subscriber', 94133),
	(180615, 535, '2014-02-11 09:32:00', 'Market at 10th', 67, '2014-02-11 09:41:00', 'Powell at Post (Union Square)', 71, 557, 'Subscriber', 94102),
	(180616, 213, '2014-02-11 09:32:00', 'Powell Street BART', 53, '2014-02-11 09:35:00', 'Post at Kearney', 47, 366, 'Subscriber', 94133),
	(180617, 664, '2014-02-11 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 09:44:00', 'Market at 10th', 67, 593, 'Subscriber', 94107),
	(180620, 465, '2014-02-11 09:36:00', 'Powell Street BART', 53, '2014-02-11 09:43:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94102),
	(180621, 813, '2014-02-11 09:38:00', 'Japantown', 9, '2014-02-11 09:52:00', 'Paseo de San Antonio', 7, 55, 'Subscriber', 95112),
	(180622, 681, '2014-02-11 09:39:00', 'Powell at Post (Union Square)', 71, '2014-02-11 09:50:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94108),
	(180623, 470, '2014-02-11 09:40:00', 'Market at 10th', 67, '2014-02-11 09:48:00', 'Market at 4th', 76, 398, 'Subscriber', 94103),
	(180624, 510, '2014-02-11 09:41:00', 'Market at 4th', 76, '2014-02-11 09:49:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94706),
	(180625, 187, '2014-02-11 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 09:48:00', '5th at Howard', 57, 445, 'Subscriber', 94134),
	(180626, 339, '2014-02-11 09:46:00', 'Powell Street BART', 53, '2014-02-11 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94118),
	(180627, 504, '2014-02-11 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 09:55:00', '5th at Howard', 57, 318, 'Subscriber', 94122),
	(180628, 245, '2014-02-11 09:48:00', 'Mountain View Caltrain Station', 28, '2014-02-11 09:52:00', 'Mountain View City Hall', 27, 53, 'Subscriber', 94107),
	(180629, 410, '2014-02-11 09:48:00', 'Commercial at Montgomery', 45, '2014-02-11 09:55:00', 'Powell Street BART', 53, 371, 'Subscriber', 94111),
	(180630, 417, '2014-02-11 09:50:00', 'Market at Sansome', 77, '2014-02-11 09:56:00', '2nd at South Park', 64, 553, 'Subscriber', 94114),
	(180631, 625, '2014-02-11 09:50:00', 'Powell at Post (Union Square)', 71, '2014-02-11 10:00:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94109),
	(180632, 215, '2014-02-11 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 09:54:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(180635, 775, '2014-02-11 09:52:00', 'Townsend at 7th', 65, '2014-02-11 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94107),
	(180636, 264, '2014-02-11 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 09:57:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94103),
	(180638, 839, '2014-02-11 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 10:08:00', '2nd at Townsend', 61, 355, 'Subscriber', 94904),
	(180639, 543, '2014-02-11 09:53:00', 'Embarcadero at Bryant', 54, '2014-02-11 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94105),
	(180640, 385, '2014-02-11 09:54:00', 'Townsend at 7th', 65, '2014-02-11 10:00:00', '2nd at Townsend', 61, 404, 'Subscriber', 94102),
	(180641, 476, '2014-02-11 09:54:00', 'Steuart at Market', 74, '2014-02-11 10:02:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94066),
	(180642, 216, '2014-02-11 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 09:58:00', '5th at Howard', 57, 313, 'Subscriber', 94103),
	(180643, 371, '2014-02-11 09:54:00', 'Powell at Post (Union Square)', 71, '2014-02-11 10:00:00', '2nd at South Park', 64, 557, 'Subscriber', 94109),
	(180644, 196, '2014-02-11 09:54:00', 'Cowper at University', 37, '2014-02-11 09:58:00', 'University and Emerson', 35, 251, 'Subscriber', 94301),
	(180645, 547, '2014-02-11 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 10:04:00', 'Powell at Post (Union Square)', 71, 386, 'Subscriber', 94945),
	(180646, 583, '2014-02-11 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 10:05:00', '2nd at Townsend', 61, 338, 'Subscriber', 94610),
	(180649, 871, '2014-02-11 09:57:00', 'Embarcadero at Bryant', 54, '2014-02-11 10:11:00', 'Embarcadero at Bryant', 54, 525, 'Customer', 95104),
	(180652, 359, '2014-02-11 09:58:00', 'Powell Street BART', 53, '2014-02-11 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94501),
	(180655, 200, '2014-02-11 10:00:00', 'Townsend at 7th', 65, '2014-02-11 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(180657, 381, '2014-02-11 10:01:00', 'Market at Sansome', 77, '2014-02-11 10:07:00', '2nd at South Park', 64, 439, 'Subscriber', 94107),
	(180658, 593, '2014-02-11 10:01:00', 'Embarcadero at Sansome', 60, '2014-02-11 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94105),
	(180659, 607, '2014-02-11 10:02:00', 'South Van Ness at Market', 66, '2014-02-11 10:12:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94103),
	(180660, 10296, '2014-02-11 10:03:00', 'Arena Green / SAP Center', 14, '2014-02-11 12:55:00', 'SJSU 4th at San Carlos', 12, 685, 'Customer', 7960),
	(180663, 801, '2014-02-11 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 10:18:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94133),
	(180665, 396, '2014-02-11 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 10:12:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94025),
	(180666, 133, '2014-02-11 10:06:00', 'MLK Library', 11, '2014-02-11 10:08:00', 'San Jose City Hall', 10, 207, 'Subscriber', 95112),
	(180669, 875, '2014-02-11 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94025),
	(180670, 209, '2014-02-11 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 10:11:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94158),
	(180671, 203, '2014-02-11 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 10:11:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94404),
	(180672, 352, '2014-02-11 10:08:00', 'Beale at Market', 56, '2014-02-11 10:14:00', 'Embarcadero at Vallejo', 48, 633, 'Subscriber', 94610),
	(180675, 659, '2014-02-11 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 10:19:00', 'Market at 4th', 76, 285, 'Subscriber', 94062),
	(180676, 394, '2014-02-11 10:09:00', 'Powell at Post (Union Square)', 71, '2014-02-11 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94044),
	(180677, 772, '2014-02-11 10:10:00', 'Market at 10th', 67, '2014-02-11 10:23:00', '2nd at South Park', 64, 368, 'Subscriber', 94102),
	(180683, 167, '2014-02-11 10:14:00', 'Steuart at Market', 74, '2014-02-11 10:17:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94705),
	(180684, 593, '2014-02-11 10:15:00', '2nd at Townsend', 61, '2014-02-11 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94158),
	(180690, 393, '2014-02-11 10:21:00', 'Spear at Folsom', 49, '2014-02-11 10:27:00', 'Washington at Kearney', 46, 315, 'Subscriber', 94105),
	(180692, 850, '2014-02-11 10:24:00', 'Steuart at Market', 74, '2014-02-11 10:38:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94103),
	(180693, 16922, '2014-02-11 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 15:09:00', 'Market at 4th', 76, 522, 'Customer', 43228),
	(180695, 317, '2014-02-11 10:27:00', 'Market at Sansome', 77, '2014-02-11 10:33:00', '2nd at South Park', 64, 457, 'Subscriber', 94131),
	(180696, 205, '2014-02-11 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 10:34:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94107),
	(180697, 879, '2014-02-11 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 10:45:00', '2nd at South Park', 64, 449, 'Customer', 94582),
	(180698, 726, '2014-02-11 10:31:00', 'Golden Gate at Polk', 59, '2014-02-11 10:43:00', '2nd at South Park', 64, 310, 'Subscriber', 94109),
	(180700, 195, '2014-02-11 10:37:00', 'Mountain View Caltrain Station', 28, '2014-02-11 10:40:00', 'Mountain View City Hall', 27, 112, 'Subscriber', 94158),
	(180702, 325, '2014-02-11 10:39:00', 'Post at Kearney', 47, '2014-02-11 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94110),
	(180703, 400, '2014-02-11 10:39:00', 'Commercial at Montgomery', 45, '2014-02-11 10:46:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94133),
	(180704, 848, '2014-02-11 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 10:55:00', 'Broadway St at Battery St', 82, 505, 'Subscriber', 95130),
	(180705, 424, '2014-02-11 10:41:00', '5th at Howard', 57, '2014-02-11 10:48:00', 'Market at Sansome', 77, 626, 'Subscriber', 94122),
	(180706, 693, '2014-02-11 10:42:00', 'Powell at Post (Union Square)', 71, '2014-02-11 10:54:00', '2nd at Townsend', 61, 506, 'Subscriber', 94107),
	(180707, 340, '2014-02-11 10:43:00', 'Washington at Kearney', 46, '2014-02-11 10:48:00', 'Market at Sansome', 77, 580, 'Subscriber', 94133),
	(180709, 294, '2014-02-11 10:45:00', '5th at Howard', 57, '2014-02-11 10:50:00', 'Market at Sansome', 77, 559, 'Subscriber', 94107),
	(180712, 344, '2014-02-11 10:48:00', 'Howard at 2nd', 63, '2014-02-11 10:53:00', 'Steuart at Market', 74, 555, 'Subscriber', 94105),
	(180717, 382, '2014-02-11 10:51:00', 'Powell Street BART', 53, '2014-02-11 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(180718, 360, '2014-02-11 10:51:00', 'MLK Library', 11, '2014-02-11 10:57:00', 'San Salvador at 1st', 8, 307, 'Subscriber', 95112),
	(180719, 170, '2014-02-11 10:52:00', 'Embarcadero at Folsom', 51, '2014-02-11 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94133),
	(180720, 469, '2014-02-11 10:53:00', 'Powell Street BART', 53, '2014-02-11 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95126),
	(180722, 391, '2014-02-11 10:55:00', 'Beale at Market', 56, '2014-02-11 11:02:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94111);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(180723, 252, '2014-02-11 10:56:00', '2nd at South Park', 64, '2014-02-11 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94105),
	(180725, 542, '2014-02-11 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 11:09:00', 'Market at 4th', 76, 321, 'Subscriber', 94107),
	(180726, 623, '2014-02-11 11:05:00', 'Japantown', 9, '2014-02-11 11:15:00', 'MLK Library', 11, 214, 'Subscriber', 95112),
	(180727, 529, '2014-02-11 11:08:00', 'Powell Street BART', 53, '2014-02-11 11:17:00', '2nd at Folsom', 62, 381, 'Subscriber', 94133),
	(180728, 223, '2014-02-11 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94110),
	(180729, 410, '2014-02-11 11:09:00', 'Howard at 2nd', 63, '2014-02-11 11:16:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94110),
	(180730, 739, '2014-02-11 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 11:22:00', 'Powell Street BART', 53, 554, 'Subscriber', 94590),
	(180731, 619, '2014-02-11 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 11:20:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94109),
	(180732, 265, '2014-02-11 11:12:00', 'Howard at 2nd', 63, '2014-02-11 11:16:00', '5th at Howard', 57, 510, 'Subscriber', 94110),
	(180733, 432, '2014-02-11 11:12:00', 'Townsend at 7th', 65, '2014-02-11 11:20:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94108),
	(180735, 468, '2014-02-11 11:19:00', 'Powell Street BART', 53, '2014-02-11 11:27:00', 'Market at 10th', 67, 550, 'Subscriber', 94103),
	(180736, 480, '2014-02-11 11:24:00', 'Post at Kearney', 47, '2014-02-11 11:32:00', 'Market at 10th', 67, 352, 'Subscriber', 94108),
	(180737, 290, '2014-02-11 11:25:00', 'San Jose City Hall', 10, '2014-02-11 11:29:00', 'San Salvador at 1st', 8, 262, 'Subscriber', 95113),
	(180740, 470, '2014-02-11 11:27:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 11:34:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94108),
	(180741, 265, '2014-02-11 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 11:33:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(180744, 1482, '2014-02-11 11:32:00', 'South Van Ness at Market', 66, '2014-02-11 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 95126),
	(180745, 824, '2014-02-11 11:34:00', 'Post at Kearney', 47, '2014-02-11 11:48:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94108),
	(180752, 566, '2014-02-11 11:38:00', 'Spear at Folsom', 49, '2014-02-11 11:48:00', 'Clay at Battery', 41, 529, 'Subscriber', 94105),
	(180753, 296, '2014-02-11 11:39:00', 'Market at Sansome', 77, '2014-02-11 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94112),
	(180754, 419, '2014-02-11 11:42:00', '2nd at Folsom', 62, '2014-02-11 11:49:00', 'Clay at Battery', 41, 546, 'Subscriber', 94107),
	(180755, 729, '2014-02-11 11:42:00', 'Commercial at Montgomery', 45, '2014-02-11 11:54:00', '2nd at South Park', 64, 395, 'Subscriber', 94103),
	(180756, 523, '2014-02-11 11:43:00', 'Golden Gate at Polk', 59, '2014-02-11 11:52:00', '5th at Howard', 57, 405, 'Subscriber', 94590),
	(180757, 982, '2014-02-11 11:44:00', 'Broadway St at Battery St', 82, '2014-02-11 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 95130),
	(180758, 788, '2014-02-11 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Customer', 94612),
	(180759, 114, '2014-02-11 11:44:00', '2nd at Townsend', 61, '2014-02-11 11:46:00', '2nd at South Park', 64, 288, 'Subscriber', 94117),
	(180760, 379, '2014-02-11 11:45:00', 'Spear at Folsom', 49, '2014-02-11 11:51:00', 'Broadway St at Battery St', 82, 376, 'Subscriber', 94133),
	(180761, 327, '2014-02-11 11:45:00', '2nd at Townsend', 61, '2014-02-11 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94903),
	(180763, 1031, '2014-02-11 11:46:00', 'Market at Sansome', 77, '2014-02-11 12:04:00', 'San Francisco City Hall', 58, 401, 'Subscriber', 94110),
	(180764, 1018, '2014-02-11 11:46:00', 'Market at Sansome', 77, '2014-02-11 12:03:00', 'San Francisco City Hall', 58, 630, 'Subscriber', 94123),
	(180765, 241, '2014-02-11 11:48:00', 'Howard at 2nd', 63, '2014-02-11 11:52:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(180766, 278, '2014-02-11 11:50:00', 'Post at Kearney', 47, '2014-02-11 11:54:00', '2nd at Folsom', 62, 366, 'Subscriber', 94108),
	(180767, 482, '2014-02-11 11:53:00', 'MLK Library', 11, '2014-02-11 12:01:00', 'Japantown', 9, 214, 'Subscriber', 94041),
	(180770, 424, '2014-02-11 11:54:00', 'MLK Library', 11, '2014-02-11 12:01:00', 'Japantown', 9, 710, 'Subscriber', 94041),
	(180771, 381, '2014-02-11 11:56:00', '2nd at Townsend', 61, '2014-02-11 12:03:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94133),
	(180772, 426, '2014-02-11 11:55:00', '2nd at Townsend', 61, '2014-02-11 12:02:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94107),
	(180773, 347, '2014-02-11 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 12:04:00', 'Powell Street BART', 53, 386, 'Subscriber', 94112),
	(180774, 171, '2014-02-11 12:00:00', 'Powell Street BART', 53, '2014-02-11 12:03:00', '5th at Howard', 57, 554, 'Subscriber', 94108),
	(180776, 863, '2014-02-11 12:00:00', 'Market at Sansome', 77, '2014-02-11 12:15:00', 'San Francisco City Hall', 58, 572, 'Subscriber', 94611),
	(180778, 378, '2014-02-11 12:01:00', 'Redwood City Caltrain Station', 22, '2014-02-11 12:07:00', 'Redwood City Caltrain Station', 22, 252, 'Customer', 94064),
	(180779, 494, '2014-02-11 12:01:00', 'South Van Ness at Market', 66, '2014-02-11 12:09:00', 'Market at 4th', 76, 545, 'Subscriber', 94108),
	(180780, 406, '2014-02-11 12:03:00', 'San Salvador at 1st', 8, '2014-02-11 12:10:00', 'San Jose City Hall', 10, 307, 'Subscriber', 95112),
	(180781, 278, '2014-02-11 12:04:00', 'San Salvador at 1st', 8, '2014-02-11 12:09:00', 'MLK Library', 11, 262, 'Subscriber', 95113),
	(180782, 999, '2014-02-11 12:05:00', '2nd at South Park', 64, '2014-02-11 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94103),
	(180783, 287, '2014-02-11 12:06:00', '2nd at South Park', 64, '2014-02-11 12:11:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94590),
	(180784, 363, '2014-02-11 12:06:00', 'Post at Kearney', 47, '2014-02-11 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94122),
	(180785, 560, '2014-02-11 12:06:00', '2nd at South Park', 64, '2014-02-11 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94065),
	(180787, 616, '2014-02-11 12:09:00', 'Post at Kearney', 47, '2014-02-11 12:19:00', 'Market at 10th', 67, 482, 'Customer', 20009),
	(180788, 673, '2014-02-11 12:11:00', 'Embarcadero at Bryant', 54, '2014-02-11 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94590),
	(180789, 804, '2014-02-11 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 12:25:00', 'San Francisco City Hall', 58, 339, 'Subscriber', 94598),
	(180790, 371, '2014-02-11 12:13:00', 'Clay at Battery', 41, '2014-02-11 12:19:00', 'Post at Kearney', 47, 277, 'Subscriber', 94118),
	(180791, 136, '2014-02-11 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94596),
	(180792, 354, '2014-02-11 12:14:00', 'Beale at Market', 56, '2014-02-11 12:20:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94105),
	(180793, 397, '2014-02-11 12:14:00', 'Steuart at Market', 74, '2014-02-11 12:21:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94597),
	(180794, 618, '2014-02-11 12:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 12:26:00', '2nd at Folsom', 62, 544, 'Subscriber', 94102),
	(180795, 492, '2014-02-11 12:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 12:25:00', 'Post at Kearney', 47, 470, 'Subscriber', 94133),
	(180796, 468, '2014-02-11 12:17:00', 'Market at Sansome', 77, '2014-02-11 12:25:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94105),
	(180798, 609, '2014-02-11 12:21:00', '2nd at Folsom', 62, '2014-02-11 12:32:00', 'Powell Street BART', 53, 381, 'Subscriber', 94133),
	(180799, 475, '2014-02-11 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 12:29:00', 'Post at Kearney', 47, 362, 'Subscriber', 94122),
	(180800, 674, '2014-02-11 12:22:00', 'Market at 10th', 67, '2014-02-11 12:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94108),
	(180801, 543, '2014-02-11 12:23:00', 'Market at Sansome', 77, '2014-02-11 12:32:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94114),
	(180802, 658, '2014-02-11 12:23:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 12:34:00', 'Market at Sansome', 77, 575, 'Subscriber', 94123),
	(180803, 225, '2014-02-11 12:24:00', 'Post at Kearney', 47, '2014-02-11 12:27:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94065),
	(180804, 504, '2014-02-11 12:23:00', 'Washington at Kearney', 46, '2014-02-11 12:31:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94110),
	(180805, 659, '2014-02-11 12:23:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 12:34:00', 'Market at Sansome', 77, 591, 'Subscriber', 94110),
	(180806, 564, '2014-02-11 12:25:00', 'Spear at Folsom', 49, '2014-02-11 12:34:00', 'Clay at Battery', 41, 523, 'Subscriber', 94105),
	(180807, 728, '2014-02-11 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 12:37:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94107),
	(180808, 930, '2014-02-11 12:26:00', 'MLK Library', 11, '2014-02-11 12:42:00', 'San Jose City Hall', 10, 44, 'Subscriber', 95112),
	(180811, 280, '2014-02-11 12:27:00', 'Post at Kearney', 47, '2014-02-11 12:32:00', 'Clay at Battery', 41, 277, 'Subscriber', 94118),
	(180812, 284, '2014-02-11 12:28:00', 'Market at Sansome', 77, '2014-02-11 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94116),
	(180814, 944, '2014-02-11 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 12:49:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(180815, 458, '2014-02-11 12:34:00', 'Embarcadero at Bryant', 54, '2014-02-11 12:41:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(180816, 459, '2014-02-11 12:34:00', 'Embarcadero at Bryant', 54, '2014-02-11 12:41:00', '2nd at Townsend', 61, 416, 'Subscriber', 94133),
	(180818, 1066, '2014-02-11 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94087),
	(180819, 625, '2014-02-11 12:39:00', '2nd at Townsend', 61, '2014-02-11 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94610),
	(180820, 644, '2014-02-11 12:39:00', '2nd at Townsend', 61, '2014-02-11 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94107),
	(180821, 600, '2014-02-11 12:39:00', '2nd at Townsend', 61, '2014-02-11 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94109),
	(180822, 885, '2014-02-11 12:41:00', 'Commercial at Montgomery', 45, '2014-02-11 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94402),
	(180823, 464, '2014-02-11 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 12:51:00', 'Market at 4th', 76, 493, 'Subscriber', 94158),
	(180824, 320, '2014-02-11 12:43:00', 'Embarcadero at Bryant', 54, '2014-02-11 12:49:00', 'Steuart at Market', 74, 617, 'Subscriber', 94115),
	(180825, 6847, '2014-02-11 12:43:00', 'Townsend at 7th', 65, '2014-02-11 14:37:00', 'Market at Sansome', 77, 332, 'Customer', 94703),
	(180826, 172, '2014-02-11 12:44:00', 'Embarcadero at Vallejo', 48, '2014-02-11 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94550),
	(180827, 440, '2014-02-11 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 12:51:00', '2nd at South Park', 64, 347, 'Subscriber', 94103),
	(180828, 329, '2014-02-11 12:47:00', '2nd at Folsom', 62, '2014-02-11 12:53:00', '2nd at Townsend', 61, 544, 'Subscriber', 94610),
	(180829, 204, '2014-02-11 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 12:54:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94158),
	(180830, 359, '2014-02-11 12:51:00', 'Broadway St at Battery St', 82, '2014-02-11 12:57:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94133),
	(180835, 416, '2014-02-11 12:52:00', 'Japantown', 9, '2014-02-11 12:59:00', 'San Jose City Hall', 10, 129, 'Subscriber', 94041),
	(180836, 428, '2014-02-11 12:52:00', '2nd at Townsend', 61, '2014-02-11 12:59:00', 'Embarcadero at Folsom', 51, 338, 'Customer', 94123),
	(180837, 238, '2014-02-11 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 12:56:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94123),
	(180838, 552, '2014-02-11 12:52:00', 'Japantown', 9, '2014-02-11 13:01:00', 'SJSU 4th at San Carlos', 12, 214, 'Subscriber', 94041),
	(180839, 1809, '2014-02-11 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 13:23:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Subscriber', 94087),
	(180840, 531, '2014-02-11 12:53:00', 'Clay at Battery', 41, '2014-02-11 13:02:00', 'Spear at Folsom', 49, 546, 'Subscriber', 94105),
	(180841, 1477, '2014-02-11 12:53:00', 'Howard at 2nd', 63, '2014-02-11 13:18:00', 'Howard at 2nd', 63, 536, 'Customer', 95020),
	(180842, 404, '2014-02-11 12:55:00', 'Clay at Battery', 41, '2014-02-11 13:02:00', '2nd at Folsom', 62, 590, 'Subscriber', 94107),
	(180843, 247, '2014-02-11 12:56:00', 'Market at Sansome', 77, '2014-02-11 13:00:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94306),
	(180844, 264, '2014-02-11 12:59:00', 'Steuart at Market', 74, '2014-02-11 13:03:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(180845, 573, '2014-02-11 12:50:00', '2nd at Townsend', 61, '2014-02-11 13:00:00', 'Market at 4th', 76, 404, 'Subscriber', 94611),
	(180847, 495, '2014-02-11 13:00:00', 'Steuart at Market', 74, '2014-02-11 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94112),
	(180848, 121, '2014-02-11 13:01:00', '2nd at Townsend', 61, '2014-02-11 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94708),
	(180849, 2219, '2014-02-11 13:02:00', 'Embarcadero at Folsom', 51, '2014-02-11 13:39:00', 'Market at 4th', 76, 341, 'Customer', 55126),
	(180851, 388, '2014-02-11 13:03:00', '2nd at Townsend', 61, '2014-02-11 13:10:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94102),
	(180852, 663, '2014-02-11 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 13:19:00', 'Post at Kearney', 47, 541, 'Subscriber', 94117),
	(180855, 441, '2014-02-11 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 13:19:00', '2nd at Townsend', 61, 506, 'Subscriber', 94903),
	(180856, 326, '2014-02-11 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94116),
	(180857, 169, '2014-02-11 13:18:00', 'Commercial at Montgomery', 45, '2014-02-11 13:20:00', 'Market at Sansome', 77, 317, 'Subscriber', 94133),
	(180858, 530, '2014-02-11 13:18:00', 'Post at Kearney', 47, '2014-02-11 13:27:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94904),
	(180859, 1138, '2014-02-11 13:19:00', 'Golden Gate at Polk', 59, '2014-02-11 13:38:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94109),
	(180860, 231, '2014-02-11 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 13:25:00', 'Embarcadero at Vallejo', 48, 433, 'Subscriber', 94550),
	(180861, 972, '2014-02-11 13:21:00', 'Embarcadero at Folsom', 51, '2014-02-11 13:37:00', 'Washington at Kearney', 46, 561, 'Subscriber', 94105),
	(180862, 124, '2014-02-11 13:21:00', '2nd at Folsom', 62, '2014-02-11 13:23:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94117),
	(180863, 542, '2014-02-11 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 13:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94087),
	(180867, 510, '2014-02-11 13:28:00', 'Market at 10th', 67, '2014-02-11 13:37:00', 'Post at Kearney', 47, 586, 'Customer', 20009),
	(180868, 139, '2014-02-11 13:31:00', 'Embarcadero at Bryant', 54, '2014-02-11 13:34:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94608),
	(180869, 555, '2014-02-11 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 13:42:00', '2nd at South Park', 64, 501, 'Subscriber', 94065),
	(180870, 431, '2014-02-11 13:36:00', 'Market at 10th', 67, '2014-02-11 13:43:00', 'Market at 4th', 76, 593, 'Subscriber', 94104),
	(180871, 1132, '2014-02-11 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 14:02:00', '2nd at Townsend', 61, 450, 'Subscriber', 94610),
	(180872, 1136, '2014-02-11 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 14:02:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(180873, 1141, '2014-02-11 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 14:02:00', '2nd at Townsend', 61, 606, 'Subscriber', 94109),
	(180874, 1840, '2014-02-11 13:43:00', '2nd at South Park', 64, '2014-02-11 14:14:00', 'Powell Street BART', 53, 368, 'Customer', 94709),
	(180875, 203, '2014-02-11 13:45:00', 'Santa Clara at Almaden', 4, '2014-02-11 13:49:00', 'Arena Green / SAP Center', 14, 301, 'Subscriber', 95113),
	(180876, 338, '2014-02-11 13:46:00', 'Commercial at Montgomery', 45, '2014-02-11 13:51:00', 'Market at 4th', 76, 549, 'Subscriber', 94105),
	(180877, 468, '2014-02-11 13:46:00', 'Commercial at Montgomery', 45, '2014-02-11 13:54:00', 'Powell Street BART', 53, 604, 'Customer', 94108),
	(180878, 570, '2014-02-11 13:49:00', 'Embarcadero at Folsom', 51, '2014-02-11 13:58:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 92120),
	(180879, 395, '2014-02-11 13:49:00', '2nd at South Park', 64, '2014-02-11 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94107),
	(180880, 211, '2014-02-11 13:51:00', '2nd at Folsom', 62, '2014-02-11 13:54:00', 'Market at Sansome', 77, 367, 'Subscriber', 94107),
	(180881, 346, '2014-02-11 13:51:00', '5th at Howard', 57, '2014-02-11 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95110),
	(180882, 593, '2014-02-11 13:53:00', 'Powell Street BART', 53, '2014-02-11 14:03:00', '2nd at Folsom', 62, 386, 'Subscriber', 94133),
	(180883, 342, '2014-02-11 13:54:00', 'Powell at Post (Union Square)', 71, '2014-02-11 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94109),
	(180885, 299, '2014-02-11 14:01:00', 'Davis at Jackson', 42, '2014-02-11 14:06:00', 'Market at Sansome', 77, 456, 'Subscriber', 94306),
	(180886, 932, '2014-02-11 14:03:00', '2nd at Townsend', 61, '2014-02-11 14:18:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94610),
	(180887, 143, '2014-02-11 14:03:00', 'MLK Library', 11, '2014-02-11 14:05:00', 'Paseo de San Antonio', 7, 262, 'Subscriber', 95112),
	(180889, 378, '2014-02-11 14:10:00', 'Market at 4th', 76, '2014-02-11 14:16:00', 'Market at 10th', 67, 404, 'Subscriber', 94108),
	(180890, 327, '2014-02-11 14:10:00', 'Paseo de San Antonio', 7, '2014-02-11 14:16:00', 'San Jose City Hall', 10, 262, 'Subscriber', 95112),
	(180891, 683, '2014-02-11 14:12:00', '2nd at Townsend', 61, '2014-02-11 14:24:00', 'Powell Street BART', 53, 544, 'Subscriber', 94107),
	(180892, 7577, '2014-02-11 14:13:00', 'Powell Street BART', 53, '2014-02-11 16:19:00', 'Civic Center BART (7th at Market)', 72, 354, 'Customer', 94102),
	(180893, 411, '2014-02-11 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 14:20:00', 'Powell at Post (Union Square)', 71, 429, 'Subscriber', 94114),
	(180894, 5394, '2014-02-11 14:16:00', 'Market at 4th', 76, '2014-02-11 15:46:00', 'Market at 4th', 76, 321, 'Customer', 2118),
	(180895, 383, '2014-02-11 14:17:00', 'Broadway St at Battery St', 82, '2014-02-11 14:23:00', 'Market at Sansome', 77, 629, 'Subscriber', 94131),
	(180896, 460, '2014-02-11 14:17:00', 'Washington at Kearney', 46, '2014-02-11 14:24:00', 'Beale at Market', 56, 609, 'Subscriber', 94133),
	(180897, 415, '2014-02-11 14:18:00', 'Market at Sansome', 77, '2014-02-11 14:25:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 95112),
	(180898, 197, '2014-02-11 14:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 14:24:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94133),
	(180900, 310, '2014-02-11 14:26:00', 'Commercial at Montgomery', 45, '2014-02-11 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94123),
	(180901, 426, '2014-02-11 14:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 14:42:00', 'Market at 4th', 76, 560, 'Subscriber', 94110),
	(180902, 1215, '2014-02-11 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 15:02:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(180903, 216, '2014-02-11 14:42:00', '2nd at South Park', 64, '2014-02-11 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94116),
	(180904, 957, '2014-02-11 14:42:00', 'Embarcadero at Folsom', 51, '2014-02-11 14:58:00', '2nd at Townsend', 61, 275, 'Customer', 94123),
	(180905, 414, '2014-02-11 14:44:00', 'Powell Street BART', 53, '2014-02-11 14:51:00', 'Market at 10th', 67, 381, 'Subscriber', 94102),
	(180906, 351, '2014-02-11 14:48:00', 'Embarcadero at Sansome', 60, '2014-02-11 14:54:00', 'Steuart at Market', 74, 361, 'Subscriber', 94066),
	(180907, 195, '2014-02-11 14:51:00', 'Market at Sansome', 77, '2014-02-11 14:55:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94114),
	(180908, 392, '2014-02-11 14:56:00', 'Embarcadero at Bryant', 54, '2014-02-11 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 60622),
	(180909, 276, '2014-02-11 14:59:00', '2nd at South Park', 64, '2014-02-11 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94062),
	(180911, 515, '2014-02-11 15:03:00', 'Market at Sansome', 77, '2014-02-11 15:12:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94588),
	(180912, 863, '2014-02-11 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 15:21:00', 'Clay at Battery', 41, 400, 'Customer', 94107),
	(180913, 462, '2014-02-11 15:08:00', 'Market at 10th', 67, '2014-02-11 15:16:00', 'Powell Street BART', 53, 550, 'Subscriber', 94109),
	(180914, 329, '2014-02-11 15:11:00', '5th at Howard', 57, '2014-02-11 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94158),
	(180915, 284, '2014-02-11 15:12:00', 'Post at Kearney', 47, '2014-02-11 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94618),
	(180916, 309, '2014-02-11 15:13:00', 'Powell at Post (Union Square)', 71, '2014-02-11 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94114),
	(180917, 68778, '2014-02-11 15:16:00', 'MLK Library', 11, '2014-02-12 10:23:00', 'MLK Library', 11, 140, 'Subscriber', 95112),
	(180918, 338, '2014-02-11 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 15:23:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94105),
	(180919, 222, '2014-02-11 15:18:00', 'Townsend at 7th', 65, '2014-02-11 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94103),
	(180920, 799, '2014-02-11 15:18:00', 'Beale at Market', 56, '2014-02-11 15:32:00', 'Market at 10th', 67, 464, 'Subscriber', 94702),
	(180921, 209, '2014-02-11 15:18:00', 'Townsend at 7th', 65, '2014-02-11 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94103),
	(180922, 399, '2014-02-11 15:21:00', 'Market at 4th', 76, '2014-02-11 15:28:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94707),
	(180925, 347, '2014-02-11 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 15:28:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 60622),
	(180928, 209, '2014-02-11 15:23:00', 'Townsend at 7th', 65, '2014-02-11 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94158),
	(180931, 353, '2014-02-11 15:26:00', 'Market at 4th', 76, '2014-02-11 15:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94110),
	(180932, 939, '2014-02-11 15:26:00', 'San Pedro Square', 6, '2014-02-11 15:42:00', 'San Jose Government Center', 80, 27, 'Subscriber', 95110),
	(180933, 4119, '2014-02-11 15:27:00', 'Franklin at Maple', 21, '2014-02-11 16:36:00', 'Palo Alto Caltrain Station', 34, 15, 'Customer', 80231),
	(180939, 607, '2014-02-11 15:31:00', 'Market at 4th', 76, '2014-02-11 15:42:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(180940, 659, '2014-02-11 15:33:00', 'Townsend at 7th', 65, '2014-02-11 15:44:00', 'Market at 4th', 76, 499, 'Subscriber', 94706),
	(180944, 804, '2014-02-11 15:37:00', 'Embarcadero at Sansome', 60, '2014-02-11 15:50:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94133),
	(180945, 297, '2014-02-11 15:38:00', 'Redwood City Medical Center', 26, '2014-02-11 15:43:00', 'Redwood City Caltrain Station', 22, 305, 'Subscriber', 94109),
	(180948, 276, '2014-02-11 15:43:00', 'Commercial at Montgomery', 45, '2014-02-11 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94965),
	(180949, 809, '2014-02-11 15:43:00', 'Golden Gate at Polk', 59, '2014-02-11 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94530),
	(180950, 261, '2014-02-11 15:43:00', 'Clay at Battery', 41, '2014-02-11 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94105),
	(180951, 302, '2014-02-11 15:44:00', 'Embarcadero at Sansome', 60, '2014-02-11 15:49:00', 'Beale at Market', 56, 342, 'Subscriber', 94609),
	(180952, 334, '2014-02-11 15:45:00', 'MLK Library', 11, '2014-02-11 15:50:00', 'San Jose City Hall', 10, 14, 'Subscriber', 95112),
	(180954, 554, '2014-02-11 15:46:00', 'Davis at Jackson', 42, '2014-02-11 15:55:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94105),
	(180955, 1142, '2014-02-11 15:46:00', 'San Jose Government Center', 80, '2014-02-11 16:05:00', 'San Pedro Square', 6, 99, 'Subscriber', 95110),
	(180956, 217, '2014-02-11 15:46:00', 'South Van Ness at Market', 66, '2014-02-11 15:50:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94612),
	(180957, 836, '2014-02-11 15:46:00', 'Embarcadero at Vallejo', 48, '2014-02-11 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95110),
	(180958, 238, '2014-02-11 15:47:00', 'Market at Sansome', 77, '2014-02-11 15:51:00', '2nd at Folsom', 62, 559, 'Subscriber', 94705),
	(180959, 4569, '2014-02-11 15:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 17:05:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 55126),
	(180963, 259, '2014-02-11 15:51:00', 'Market at Sansome', 77, '2014-02-11 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94110),
	(180964, 277, '2014-02-11 15:53:00', 'Market at 4th', 76, '2014-02-11 15:58:00', 'Beale at Market', 56, 377, 'Subscriber', 94105),
	(180966, 322, '2014-02-11 15:57:00', 'Beale at Market', 56, '2014-02-11 16:03:00', '2nd at Folsom', 62, 609, 'Subscriber', 94107),
	(180967, 1197, '2014-02-11 15:59:00', 'Clay at Battery', 41, '2014-02-11 16:19:00', 'Post at Kearney', 47, 548, 'Customer', 94015),
	(180968, 569, '2014-02-11 16:00:00', 'San Francisco City Hall', 58, '2014-02-11 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95125),
	(180969, 243, '2014-02-11 16:00:00', 'Embarcadero at Vallejo', 48, '2014-02-11 16:04:00', 'Beale at Market', 56, 433, 'Subscriber', 94550),
	(180970, 396, '2014-02-11 16:00:00', 'Evelyn Park and Ride', 30, '2014-02-11 16:06:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94111),
	(180971, 638, '2014-02-11 16:01:00', 'Beale at Market', 56, '2014-02-11 16:11:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(180972, 264, '2014-02-11 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94960),
	(180973, 346, '2014-02-11 15:56:00', '5th at Howard', 57, '2014-02-11 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95032),
	(180974, 690, '2014-02-11 16:02:00', 'San Francisco City Hall', 58, '2014-02-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94010),
	(180975, 968, '2014-02-11 16:02:00', 'Clay at Battery', 41, '2014-02-11 16:19:00', 'Post at Kearney', 47, 400, 'Customer', 94015),
	(180976, 317, '2014-02-11 16:03:00', 'Commercial at Montgomery', 45, '2014-02-11 16:08:00', 'Market at Sansome', 77, 498, 'Subscriber', 94111),
	(180977, 639, '2014-02-11 16:03:00', 'Market at Sansome', 77, '2014-02-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94104),
	(180978, 301, '2014-02-11 16:03:00', '2nd at Townsend', 61, '2014-02-11 16:08:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94539),
	(180979, 694, '2014-02-11 16:04:00', 'Market at Sansome', 77, '2014-02-11 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94402),
	(180980, 564, '2014-02-11 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94930),
	(180981, 767, '2014-02-11 16:04:00', 'Davis at Jackson', 42, '2014-02-11 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94111),
	(180982, 406, '2014-02-11 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 16:11:00', 'Broadway St at Battery St', 82, 500, 'Subscriber', 94960),
	(180983, 832, '2014-02-11 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(180985, 252, '2014-02-11 16:05:00', 'Davis at Jackson', 42, '2014-02-11 16:09:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94609),
	(180986, 1270, '2014-02-11 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 95112),
	(180987, 506, '2014-02-11 16:05:00', 'Embarcadero at Folsom', 51, '2014-02-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94025),
	(180988, 877, '2014-02-11 16:06:00', 'Clay at Battery', 41, '2014-02-11 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94062),
	(180989, 331, '2014-02-11 16:07:00', 'Davis at Jackson', 42, '2014-02-11 16:12:00', 'Market at Sansome', 77, 607, 'Subscriber', 94609),
	(180990, 254, '2014-02-11 16:09:00', 'Commercial at Montgomery', 45, '2014-02-11 16:13:00', 'Market at Sansome', 77, 290, 'Subscriber', 94610),
	(180993, 660, '2014-02-11 16:10:00', 'Beale at Market', 56, '2014-02-11 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94066),
	(180994, 493, '2014-02-11 16:11:00', 'Market at Sansome', 77, '2014-02-11 16:19:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94132),
	(180995, 123, '2014-02-11 16:13:00', 'Beale at Market', 56, '2014-02-11 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94904),
	(180996, 394, '2014-02-11 16:13:00', 'Market at Sansome', 77, '2014-02-11 16:20:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94111),
	(180997, 441, '2014-02-11 16:08:00', 'Powell Street BART', 53, '2014-02-11 16:15:00', '2nd at Folsom', 62, 544, 'Subscriber', 94107),
	(180998, 344, '2014-02-11 16:15:00', 'Embarcadero at Sansome', 60, '2014-02-11 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94114),
	(180999, 323, '2014-02-11 16:16:00', 'Market at Sansome', 77, '2014-02-11 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94534),
	(181000, 309, '2014-02-11 16:16:00', '2nd at South Park', 64, '2014-02-11 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94608),
	(181001, 706, '2014-02-11 16:18:00', 'Beale at Market', 56, '2014-02-11 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95050),
	(181002, 572, '2014-02-11 16:18:00', 'Market at 10th', 67, '2014-02-11 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94158),
	(181004, 424, '2014-02-11 16:20:00', '2nd at Townsend', 61, '2014-02-11 16:27:00', 'Market at Sansome', 77, 342, 'Subscriber', 95112),
	(181007, 10372, '2014-02-11 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 19:15:00', 'Powell at Post (Union Square)', 71, 436, 'Customer', 8550),
	(181008, 369, '2014-02-11 16:16:00', 'Powell Street BART', 53, '2014-02-11 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 95129),
	(181011, 324, '2014-02-11 16:27:00', 'Santa Clara at Almaden', 4, '2014-02-11 16:32:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95020),
	(181014, 494, '2014-02-11 16:29:00', 'Market at 10th', 67, '2014-02-11 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94041),
	(181015, 420, '2014-02-11 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 16:36:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94133),
	(181016, 354, '2014-02-11 16:30:00', 'San Pedro Square', 6, '2014-02-11 16:36:00', 'San Jose Diridon Caltrain Station', 2, 242, 'Subscriber', 94110),
	(181019, 696, '2014-02-11 16:31:00', 'Townsend at 7th', 65, '2014-02-11 16:43:00', 'Market at 4th', 76, 600, 'Subscriber', 94108),
	(181020, 274, '2014-02-11 16:32:00', 'Steuart at Market', 74, '2014-02-11 16:36:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94010),
	(181021, 3520, '2014-02-11 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 98102),
	(181022, 3512, '2014-02-11 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', NULL),
	(181023, 324, '2014-02-11 16:33:00', '2nd at South Park', 64, '2014-02-11 16:38:00', 'Market at Sansome', 77, 395, 'Subscriber', 94552),
	(181024, 143, '2014-02-11 16:33:00', 'Embarcadero at Folsom', 51, '2014-02-11 16:36:00', 'Steuart at Market', 74, 280, 'Subscriber', 94582),
	(181025, 695, '2014-02-11 16:33:00', 'South Van Ness at Market', 66, '2014-02-11 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94061),
	(181027, 602, '2014-02-11 16:33:00', 'Embarcadero at Folsom', 51, '2014-02-11 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94043),
	(181029, 468, '2014-02-11 16:36:00', 'Embarcadero at Folsom', 51, '2014-02-11 16:44:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94133),
	(181033, 570, '2014-02-11 16:37:00', 'Steuart at Market', 74, '2014-02-11 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94022),
	(181034, 328, '2014-02-11 16:37:00', '2nd at Folsom', 62, '2014-02-11 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94065),
	(181035, 583, '2014-02-11 16:37:00', 'Embarcadero at Folsom', 51, '2014-02-11 16:47:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94107),
	(181037, 635, '2014-02-11 16:37:00', 'Steuart at Market', 74, '2014-02-11 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94024),
	(181038, 638, '2014-02-11 16:38:00', 'Steuart at Market', 74, '2014-02-11 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94403),
	(181039, 880, '2014-02-11 16:38:00', 'Commercial at Montgomery', 45, '2014-02-11 16:52:00', 'Market at 4th', 76, 502, 'Subscriber', 94024),
	(181040, 427, '2014-02-11 16:38:00', '2nd at South Park', 64, '2014-02-11 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94158),
	(181041, 493, '2014-02-11 16:38:00', '2nd at Townsend', 61, '2014-02-11 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94960),
	(181042, 582, '2014-02-11 16:38:00', 'Embarcadero at Folsom', 51, '2014-02-11 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94303),
	(181043, 186, '2014-02-11 16:39:00', 'South Van Ness at Market', 66, '2014-02-11 16:42:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94707),
	(181044, 742, '2014-02-11 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 16:51:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94109),
	(181047, 116, '2014-02-11 16:39:00', 'Commercial at Montgomery', 45, '2014-02-11 16:41:00', 'Clay at Battery', 41, 450, 'Subscriber', 94703),
	(181048, 566, '2014-02-11 16:39:00', 'Spear at Folsom', 49, '2014-02-11 16:49:00', 'Market at 4th', 76, 599, 'Subscriber', 94103),
	(181049, 638, '2014-02-11 16:40:00', 'Park at Olive', 38, '2014-02-11 16:51:00', 'Palo Alto Caltrain Station', 34, 82, 'Subscriber', 95608),
	(181050, 204, '2014-02-11 16:41:00', '2nd at Folsom', 62, '2014-02-11 16:44:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(181051, 365, '2014-02-11 16:41:00', 'Steuart at Market', 74, '2014-02-11 16:47:00', 'Howard at 2nd', 63, 396, 'Subscriber', 94105),
	(181053, 283, '2014-02-11 16:41:00', '2nd at Folsom', 62, '2014-02-11 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95051),
	(181054, 628, '2014-02-11 16:41:00', 'Civic Center BART (7th at Market)', 72, '2014-02-11 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94930),
	(181055, 808, '2014-02-11 16:42:00', 'Townsend at 7th', 65, '2014-02-11 16:55:00', 'Market at Sansome', 77, 408, 'Subscriber', 94121),
	(181056, 659, '2014-02-11 16:42:00', 'Japantown', 9, '2014-02-11 16:53:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95112),
	(181057, 715, '2014-02-11 16:42:00', '2nd at South Park', 64, '2014-02-11 16:54:00', '2nd at South Park', 64, 288, 'Subscriber', 94107),
	(181060, 675, '2014-02-11 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 16:54:00', 'Beale at Market', 56, 433, 'Subscriber', 94121),
	(181062, 974, '2014-02-11 16:44:00', 'Embarcadero at Vallejo', 48, '2014-02-11 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94707),
	(181063, 475, '2014-02-11 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94403),
	(181064, 495, '2014-02-11 16:45:00', 'Embarcadero at Folsom', 51, '2014-02-11 16:53:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94133),
	(181067, 314, '2014-02-11 16:46:00', 'Howard at 2nd', 63, '2014-02-11 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94610),
	(181068, 356, '2014-02-11 16:46:00', 'San Pedro Square', 6, '2014-02-11 16:52:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94002),
	(181069, 80, '2014-02-11 16:48:00', 'Beale at Market', 56, '2014-02-11 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94602),
	(181070, 313, '2014-02-11 16:49:00', '2nd at South Park', 64, '2014-02-11 16:54:00', 'Market at Sansome', 77, 449, 'Subscriber', 94709),
	(181074, 1060, '2014-02-11 16:49:00', 'Embarcadero at Sansome', 60, '2014-02-11 17:07:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94102),
	(181075, 537, '2014-02-11 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 16:59:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94111),
	(181076, 528, '2014-02-11 16:51:00', 'Powell at Post (Union Square)', 71, '2014-02-11 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95124),
	(181077, 491, '2014-02-11 16:51:00', '2nd at South Park', 64, '2014-02-11 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94904),
	(181079, 1044, '2014-02-11 16:52:00', 'Clay at Battery', 41, '2014-02-11 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94301),
	(181082, 218, '2014-02-11 16:53:00', 'Market at Sansome', 77, '2014-02-11 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94610),
	(181083, 867, '2014-02-11 16:54:00', 'Howard at 2nd', 63, '2014-02-11 17:08:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94107),
	(181086, 576, '2014-02-11 16:56:00', 'Embarcadero at Folsom', 51, '2014-02-11 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94404),
	(181087, 589, '2014-02-11 16:56:00', 'Steuart at Market', 74, '2014-02-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95051),
	(181088, 554, '2014-02-11 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94043),
	(181089, 714, '2014-02-11 16:57:00', 'Steuart at Market', 74, '2014-02-11 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94303),
	(181090, 728, '2014-02-11 16:57:00', 'Howard at 2nd', 63, '2014-02-11 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95014),
	(181091, 193, '2014-02-11 16:57:00', 'Townsend at 7th', 65, '2014-02-11 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94109),
	(181092, 392, '2014-02-11 16:57:00', 'Commercial at Montgomery', 45, '2014-02-11 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94105),
	(181093, 336, '2014-02-11 16:58:00', 'Market at Sansome', 77, '2014-02-11 17:04:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94510),
	(181094, 435, '2014-02-11 16:58:00', 'Spear at Folsom', 49, '2014-02-11 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94402),
	(181095, 471, '2014-02-11 16:59:00', 'Beale at Market', 56, '2014-02-11 17:06:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94111),
	(181096, 850, '2014-02-11 16:59:00', 'Market at 10th', 67, '2014-02-11 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94611),
	(181097, 297, '2014-02-11 16:59:00', '2nd at South Park', 64, '2014-02-11 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94610),
	(181098, 399, '2014-02-11 17:00:00', 'Howard at 2nd', 63, '2014-02-11 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94920),
	(181099, 280, '2014-02-11 17:00:00', 'Commercial at Montgomery', 45, '2014-02-11 17:05:00', 'Market at Sansome', 77, 291, 'Subscriber', 94117),
	(181100, 879, '2014-02-11 17:01:00', 'Commercial at Montgomery', 45, '2014-02-11 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94010),
	(181101, 660, '2014-02-11 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94070),
	(181102, 173, '2014-02-11 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94611),
	(181103, 387, '2014-02-11 17:03:00', '2nd at Townsend', 61, '2014-02-11 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94606),
	(181104, 208, '2014-02-11 17:04:00', '2nd at Folsom', 62, '2014-02-11 17:07:00', 'Market at Sansome', 77, 360, 'Subscriber', 94518),
	(181105, 303, '2014-02-11 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94086),
	(181106, 232, '2014-02-11 17:04:00', 'Townsend at 7th', 65, '2014-02-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94030),
	(181107, 11291, '2014-02-11 17:05:00', '2nd at Folsom', 62, '2014-02-11 20:13:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94133),
	(181108, 244, '2014-02-11 17:05:00', 'San Jose City Hall', 10, '2014-02-11 17:09:00', 'San Salvador at 1st', 8, 262, 'Subscriber', 95113),
	(181109, 320, '2014-02-11 17:06:00', '2nd at South Park', 64, '2014-02-11 17:11:00', 'Market at Sansome', 77, 310, 'Subscriber', 94606),
	(181110, 370, '2014-02-11 17:06:00', '2nd at Townsend', 61, '2014-02-11 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94534),
	(181111, 285, '2014-02-11 17:06:00', 'Commercial at Montgomery', 45, '2014-02-11 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94710),
	(181114, 462, '2014-02-11 17:07:00', 'Howard at 2nd', 63, '2014-02-11 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', 95020),
	(181115, 226, '2014-02-11 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94602),
	(181116, 589, '2014-02-11 17:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 17:17:00', 'Paseo de San Antonio', 7, 208, 'Subscriber', 95113),
	(181117, 569, '2014-02-11 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 17:17:00', 'San Jose Civic Center', 3, 37, 'Subscriber', 95113),
	(181118, 330, '2014-02-11 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 17:13:00', 'Santa Clara at Almaden', 4, 211, 'Subscriber', 95110),
	(181120, 498, '2014-02-11 17:09:00', 'Embarcadero at Sansome', 60, '2014-02-11 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, 433, 'Subscriber', 94132),
	(181121, 236, '2014-02-11 17:09:00', 'Townsend at 7th', 65, '2014-02-11 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94404),
	(181122, 372, '2014-02-11 17:09:00', 'Steuart at Market', 74, '2014-02-11 17:15:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94115),
	(181123, 519, '2014-02-11 17:11:00', 'Market at Sansome', 77, '2014-02-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94002),
	(181124, 412, '2014-02-11 17:11:00', 'Embarcadero at Sansome', 60, '2014-02-11 17:18:00', 'Steuart at Market', 74, 427, 'Subscriber', 94510),
	(181125, 539, '2014-02-11 17:12:00', '2nd at Townsend', 61, '2014-02-11 17:21:00', 'Steuart at Market', 74, 438, 'Subscriber', 94501),
	(181126, 298, '2014-02-11 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94041),
	(181127, 573, '2014-02-11 17:14:00', 'Clay at Battery', 41, '2014-02-11 17:23:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94103),
	(181128, 2142, '2014-02-11 17:14:00', 'Market at Sansome', 77, '2014-02-11 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(181129, 252, '2014-02-11 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94087),
	(181130, 438, '2014-02-11 17:15:00', 'South Van Ness at Market', 66, '2014-02-11 17:22:00', 'Powell Street BART', 53, 526, 'Subscriber', 94118),
	(181131, 457, '2014-02-11 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94402),
	(181132, 701, '2014-02-11 17:15:00', 'Post at Kearney', 47, '2014-02-11 17:27:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94114),
	(181134, 228, '2014-02-11 17:15:00', 'Commercial at Montgomery', 45, '2014-02-11 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 421, 'Subscriber', 94133),
	(181135, 281, '2014-02-11 17:15:00', 'Townsend at 7th', 65, '2014-02-11 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94107),
	(181137, 170, '2014-02-11 17:14:00', 'Powell Street BART', 53, '2014-02-11 17:17:00', 'Market at 4th', 76, 371, 'Subscriber', 94610),
	(181139, 211, '2014-02-11 17:17:00', 'Embarcadero at Vallejo', 48, '2014-02-11 17:20:00', 'Steuart at Market', 74, 389, 'Subscriber', 94556),
	(181140, 377, '2014-02-11 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94619),
	(181141, 123, '2014-02-11 17:18:00', 'Clay at Battery', 41, '2014-02-11 17:20:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94703),
	(181142, 583, '2014-02-11 17:19:00', 'Embarcadero at Folsom', 51, '2014-02-11 17:28:00', 'Washington at Kearney', 46, 612, 'Subscriber', 94124),
	(181143, 1024, '2014-02-11 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94941),
	(181144, 286, '2014-02-11 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94965),
	(181146, 590, '2014-02-11 17:22:00', 'Market at 10th', 67, '2014-02-11 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94085),
	(181147, 226, '2014-02-11 17:22:00', 'Mountain View City Hall', 27, '2014-02-11 17:26:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94107),
	(181148, 407, '2014-02-11 17:16:00', '5th at Howard', 57, '2014-02-11 17:23:00', 'Powell at Post (Union Square)', 71, 510, 'Subscriber', 94109),
	(181149, 250, '2014-02-11 17:23:00', 'South Van Ness at Market', 66, '2014-02-11 17:27:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94703),
	(181150, 478, '2014-02-11 17:24:00', 'Clay at Battery', 41, '2014-02-11 17:32:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94105),
	(181151, 464, '2014-02-11 17:25:00', 'Market at Sansome', 77, '2014-02-11 17:33:00', '2nd at South Park', 64, 342, 'Subscriber', 94107),
	(181152, 808, '2014-02-11 17:26:00', 'Embarcadero at Sansome', 60, '2014-02-11 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94133),
	(181154, 342, '2014-02-11 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94960),
	(181155, 300, '2014-02-11 17:27:00', '2nd at South Park', 64, '2014-02-11 17:32:00', 'Market at Sansome', 77, 288, 'Subscriber', 94588),
	(181158, 481, '2014-02-11 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 17:37:00', 'Powell Street BART', 53, 313, 'Subscriber', 94131),
	(181160, 579, '2014-02-11 17:30:00', 'Market at 4th', 76, '2014-02-11 17:39:00', 'Market at 10th', 67, 493, 'Subscriber', 94102),
	(181161, 636, '2014-02-11 17:21:00', '5th at Howard', 57, '2014-02-11 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94107),
	(181162, 658, '2014-02-11 17:31:00', 'Embarcadero at Folsom', 51, '2014-02-11 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94107),
	(181163, 454, '2014-02-11 17:32:00', 'Spear at Folsom', 49, '2014-02-11 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94122),
	(181166, 550, '2014-02-11 17:34:00', 'Commercial at Montgomery', 45, '2014-02-11 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94061),
	(181167, 514, '2014-02-11 17:34:00', 'Beale at Market', 56, '2014-02-11 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94010),
	(181171, 1039, '2014-02-11 17:35:00', 'Embarcadero at Vallejo', 48, '2014-02-11 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94025),
	(181172, 430, '2014-02-11 17:35:00', 'St James Park', 13, '2014-02-11 17:42:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 94108),
	(181173, 2732, '2014-02-11 17:36:00', 'South Van Ness at Market', 66, '2014-02-11 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94102),
	(181174, 309, '2014-02-11 17:36:00', '2nd at South Park', 64, '2014-02-11 17:41:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(181175, 568, '2014-02-11 17:27:00', 'Powell Street BART', 53, '2014-02-11 17:36:00', '2nd at Folsom', 62, 423, 'Subscriber', 94133),
	(181176, 77, '2014-02-11 17:37:00', '2nd at South Park', 64, '2014-02-11 17:38:00', '2nd at Townsend', 61, 290, 'Subscriber', 94109),
	(181178, 792, '2014-02-11 17:37:00', '2nd at South Park', 64, '2014-02-11 17:50:00', 'Market at Sansome', 77, 347, 'Subscriber', 94080),
	(181179, 823, '2014-02-11 17:37:00', 'Steuart at Market', 74, '2014-02-11 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94040),
	(181180, 698, '2014-02-11 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94025),
	(181181, 663, '2014-02-11 17:38:00', 'Townsend at 7th', 65, '2014-02-11 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94925),
	(181182, 489, '2014-02-11 17:39:00', 'Embarcadero at Folsom', 51, '2014-02-11 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94403),
	(181184, 562, '2014-02-11 17:39:00', 'Steuart at Market', 74, '2014-02-11 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 95050),
	(181186, 508, '2014-02-11 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 17:48:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94133),
	(181187, 1862, '2014-02-11 17:37:00', 'Market at Sansome', 77, '2014-02-11 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94109),
	(181188, 278, '2014-02-11 17:40:00', 'San Antonio Shopping Center', 31, '2014-02-11 17:45:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94010),
	(181189, 462, '2014-02-11 17:41:00', 'Howard at 2nd', 63, '2014-02-11 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94025),
	(181190, 1110, '2014-02-11 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94133),
	(181192, 305, '2014-02-11 17:43:00', 'Beale at Market', 56, '2014-02-11 17:48:00', 'Clay at Battery', 41, 320, 'Subscriber', 94608),
	(181194, 629, '2014-02-11 17:43:00', 'Spear at Folsom', 49, '2014-02-11 17:54:00', 'Broadway St at Battery St', 82, 287, 'Subscriber', 94133),
	(181195, 842, '2014-02-11 17:45:00', 'Beale at Market', 56, '2014-02-11 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94103),
	(181198, 828, '2014-02-11 17:46:00', 'Embarcadero at Vallejo', 48, '2014-02-11 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95112),
	(181200, 1146, '2014-02-11 17:47:00', '2nd at South Park', 64, '2014-02-11 18:06:00', 'San Francisco City Hall', 58, 342, 'Subscriber', 94065),
	(181201, 713, '2014-02-11 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 17:59:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94111),
	(181202, 522, '2014-02-11 17:47:00', '2nd at Townsend', 61, '2014-02-11 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94901),
	(181203, 339, '2014-02-11 17:48:00', 'Townsend at 7th', 65, '2014-02-11 17:54:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94707),
	(181204, 397, '2014-02-11 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 17:56:00', '2nd at South Park', 64, 540, 'Subscriber', 94107),
	(181205, 353, '2014-02-11 17:49:00', 'Market at 4th', 76, '2014-02-11 17:55:00', 'Market at 10th', 67, 549, 'Subscriber', 94103),
	(181206, 297, '2014-02-11 17:49:00', 'Castro Street and El Camino Real', 32, '2014-02-11 17:54:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94040),
	(181207, 267, '2014-02-11 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 17:54:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94110),
	(181208, 834, '2014-02-11 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 18:03:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94105),
	(181209, 824, '2014-02-11 17:50:00', 'Market at Sansome', 77, '2014-02-11 18:04:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94115),
	(181210, 504, '2014-02-11 17:51:00', '2nd at Folsom', 62, '2014-02-11 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94590),
	(181211, 344, '2014-02-11 17:53:00', 'Post at Kearney', 47, '2014-02-11 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94133),
	(181212, 337, '2014-02-11 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 17:59:00', '2nd at South Park', 64, 427, 'Subscriber', 94501),
	(181213, 1160, '2014-02-11 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 18:16:00', 'Powell at Post (Union Square)', 71, 488, 'Subscriber', 94127),
	(181214, 392, '2014-02-11 17:57:00', '2nd at South Park', 64, '2014-02-11 18:03:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(181215, 471, '2014-02-11 17:54:00', '2nd at Townsend', 61, '2014-02-11 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94579),
	(181216, 381, '2014-02-11 17:54:00', '2nd at Townsend', 61, '2014-02-11 18:00:00', 'Steuart at Market', 74, 290, 'Subscriber', 94708),
	(181217, 295, '2014-02-11 17:54:00', '2nd at Townsend', 61, '2014-02-11 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94107),
	(181218, 249, '2014-02-11 17:58:00', 'Adobe on Almaden', 5, '2014-02-11 18:02:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94301),
	(181219, 233, '2014-02-11 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94107),
	(181220, 217, '2014-02-11 17:59:00', 'Cowper at University', 37, '2014-02-11 18:02:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94158),
	(181221, 169, '2014-02-11 18:01:00', 'Embarcadero at Vallejo', 48, '2014-02-11 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94111),
	(181222, 675, '2014-02-11 18:02:00', 'Townsend at 7th', 65, '2014-02-11 18:13:00', 'Powell Street BART', 53, 564, 'Customer', 94109),
	(181223, 263, '2014-02-11 18:03:00', 'Howard at 2nd', 63, '2014-02-11 18:08:00', '2nd at South Park', 64, 396, 'Subscriber', 94107),
	(181224, 415, '2014-02-11 18:03:00', 'Howard at 2nd', 63, '2014-02-11 18:10:00', 'Steuart at Market', 74, 406, 'Subscriber', 94960),
	(181225, 248, '2014-02-11 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 18:08:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94105),
	(181226, 473, '2014-02-11 17:56:00', 'Powell Street BART', 53, '2014-02-11 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94602),
	(181227, 240, '2014-02-11 18:05:00', 'Spear at Folsom', 49, '2014-02-11 18:09:00', 'Steuart at Market', 74, 617, 'Subscriber', 94115),
	(181228, 316, '2014-02-11 18:05:00', 'Embarcadero at Bryant', 54, '2014-02-11 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95014),
	(181230, 1013, '2014-02-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 18:23:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94107),
	(181231, 146, '2014-02-11 18:08:00', '2nd at Folsom', 62, '2014-02-11 18:11:00', 'Market at Sansome', 77, 544, 'Subscriber', 94117),
	(181232, 595, '2014-02-11 18:08:00', 'Howard at 2nd', 63, '2014-02-11 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94086),
	(181233, 539, '2014-02-11 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94404),
	(181234, 373, '2014-02-11 18:09:00', '2nd at Folsom', 62, '2014-02-11 18:15:00', 'Market at 4th', 76, 423, 'Subscriber', 94133),
	(181235, 684, '2014-02-11 18:09:00', 'Embarcadero at Sansome', 60, '2014-02-11 18:20:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(181236, 418, '2014-02-11 18:09:00', '2nd at South Park', 64, '2014-02-11 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94705),
	(181237, 540, '2014-02-11 18:09:00', 'Market at Sansome', 77, '2014-02-11 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94402),
	(181238, 631, '2014-02-11 18:10:00', 'Market at 4th', 76, '2014-02-11 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Customer', 94108),
	(181239, 812, '2014-02-11 18:10:00', '2nd at South Park', 64, '2014-02-11 18:24:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94133),
	(181240, 550, '2014-02-11 18:12:00', '2nd at South Park', 64, '2014-02-11 18:21:00', 'Clay at Battery', 41, 427, 'Subscriber', 94903),
	(181241, 746, '2014-02-11 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 18:24:00', 'Steuart at Market', 74, 356, 'Subscriber', 94577),
	(181242, 417, '2014-02-11 18:12:00', 'Spear at Folsom', 49, '2014-02-11 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94062),
	(181243, 271, '2014-02-11 18:12:00', 'Townsend at 7th', 65, '2014-02-11 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95120),
	(181245, 253, '2014-02-11 18:14:00', 'Townsend at 7th', 65, '2014-02-11 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94070),
	(181247, 604, '2014-02-11 18:15:00', 'South Van Ness at Market', 66, '2014-02-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94010),
	(181248, 490, '2014-02-11 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94040),
	(181249, 248, '2014-02-11 18:15:00', 'Townsend at 7th', 65, '2014-02-11 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94105),
	(181250, 847, '2014-02-11 18:16:00', 'South Van Ness at Market', 66, '2014-02-11 18:30:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94041),
	(181251, 588, '2014-02-11 18:06:00', 'Powell Street BART', 53, '2014-02-11 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94945),
	(181252, 2514, '2014-02-11 18:16:00', 'Post at Kearney', 47, '2014-02-11 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94105),
	(181253, 335, '2014-02-11 18:16:00', 'Beale at Market', 56, '2014-02-11 18:22:00', 'Post at Kearney', 47, 613, 'Subscriber', 95746),
	(181254, 226, '2014-02-11 18:17:00', 'Santa Clara at Almaden', 4, '2014-02-11 18:21:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94158),
	(181255, 603, '2014-02-11 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 18:28:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94105),
	(181258, 572, '2014-02-11 18:18:00', 'Market at 10th', 67, '2014-02-11 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94086),
	(181259, 481, '2014-02-11 18:18:00', 'Townsend at 7th', 65, '2014-02-11 18:26:00', '2nd at Townsend', 61, 611, 'Subscriber', 94105),
	(181262, 287, '2014-02-11 18:20:00', 'Clay at Battery', 41, '2014-02-11 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94105),
	(181264, 552, '2014-02-11 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 18:29:00', '2nd at Townsend', 61, 512, 'Subscriber', 94158),
	(181265, 380, '2014-02-11 18:21:00', 'Embarcadero at Bryant', 54, '2014-02-11 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94105),
	(181266, 403, '2014-02-11 18:22:00', 'Steuart at Market', 74, '2014-02-11 18:28:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94117),
	(181267, 285, '2014-02-11 18:17:00', '5th at Howard', 57, '2014-02-11 18:22:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94103),
	(181268, 349, '2014-02-11 18:22:00', '2nd at Townsend', 61, '2014-02-11 18:28:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94610),
	(181270, 467, '2014-02-11 18:24:00', 'Market at 4th', 76, '2014-02-11 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94610),
	(181274, 1679, '2014-02-11 18:25:00', 'Market at 10th', 67, '2014-02-11 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94703),
	(181275, 430, '2014-02-11 18:26:00', 'Embarcadero at Sansome', 60, '2014-02-11 18:33:00', 'Steuart at Market', 74, 626, 'Subscriber', 94702),
	(181277, 648, '2014-02-11 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 18:40:00', 'Steuart at Market', 74, 594, 'Subscriber', 94610),
	(181279, 452, '2014-02-11 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 18:37:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(181280, 731, '2014-02-11 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 18:42:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94109),
	(181281, 693, '2014-02-11 18:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 18:42:00', 'Market at Sansome', 77, 421, 'Subscriber', 94133),
	(181282, 693, '2014-02-11 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 18:42:00', 'Market at 10th', 67, 433, 'Subscriber', 94103),
	(181283, 431, '2014-02-11 18:32:00', '2nd at South Park', 64, '2014-02-11 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94611),
	(181286, 333, '2014-02-11 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94087),
	(181287, 285, '2014-02-11 18:34:00', 'Beale at Market', 56, '2014-02-11 18:39:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94611),
	(181288, 752, '2014-02-11 18:35:00', 'Clay at Battery', 41, '2014-02-11 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94306),
	(181289, 470, '2014-02-11 18:35:00', 'Spear at Folsom', 49, '2014-02-11 18:42:00', 'Embarcadero at Sansome', 60, 365, 'Subscriber', 94133),
	(181290, 373, '2014-02-11 18:35:00', 'Embarcadero at Sansome', 60, '2014-02-11 18:41:00', 'Steuart at Market', 74, 597, 'Subscriber', 94597),
	(181291, 301, '2014-02-11 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 18:40:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94116),
	(181292, 583, '2014-02-11 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 18:47:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95113),
	(181293, 583, '2014-02-11 18:34:00', '2nd at Townsend', 61, '2014-02-11 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94706),
	(181295, 234, '2014-02-11 18:41:00', '2nd at South Park', 64, '2014-02-11 18:45:00', 'Market at Sansome', 77, 519, 'Subscriber', 94702),
	(181296, 208, '2014-02-11 18:42:00', 'Townsend at 7th', 65, '2014-02-11 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94065),
	(181297, 639, '2014-02-11 18:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-11 18:53:00', '2nd at Folsom', 62, 470, 'Subscriber', 94107),
	(181299, 717, '2014-02-11 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 18:58:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94108),
	(181300, 194, '2014-02-11 18:49:00', 'Townsend at 7th', 65, '2014-02-11 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94061),
	(181302, 472, '2014-02-11 18:53:00', 'Embarcadero at Sansome', 60, '2014-02-11 19:01:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94103),
	(181303, 546, '2014-02-11 18:54:00', '2nd at South Park', 64, '2014-02-11 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94501),
	(181306, 331, '2014-02-11 18:57:00', 'Redwood City Public Library', 24, '2014-02-11 19:03:00', 'Redwood City Caltrain Station', 22, 17, 'Subscriber', 94061),
	(181307, 763, '2014-02-11 18:57:00', 'Market at Sansome', 77, '2014-02-11 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 95014),
	(181308, 534, '2014-02-11 19:01:00', 'Powell at Post (Union Square)', 71, '2014-02-11 19:10:00', '2nd at South Park', 64, 510, 'Customer', 98136),
	(181309, 115, '2014-02-11 19:00:00', 'Spear at Folsom', 49, '2014-02-11 19:02:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94105),
	(181310, 207, '2014-02-11 19:02:00', 'San Antonio Shopping Center', 31, '2014-02-11 19:05:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94115),
	(181311, 518, '2014-02-11 19:02:00', 'Commercial at Montgomery', 45, '2014-02-11 19:11:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94107),
	(181312, 609, '2014-02-11 19:03:00', 'Davis at Jackson', 42, '2014-02-11 19:13:00', 'Powell Street BART', 53, 326, 'Subscriber', 94116),
	(181313, 231, '2014-02-11 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 19:09:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94107),
	(181319, 416, '2014-02-11 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 19:16:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94111),
	(181320, 651, '2014-02-11 19:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 95112),
	(181321, 1272, '2014-02-11 19:11:00', 'Embarcadero at Vallejo', 48, '2014-02-11 19:32:00', '2nd at Townsend', 61, 278, 'Subscriber', 94111),
	(181322, 666, '2014-02-11 19:11:00', 'Beale at Market', 56, '2014-02-11 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94305),
	(181323, 764, '2014-02-11 19:12:00', 'Davis at Jackson', 42, '2014-02-11 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94030),
	(181324, 659, '2014-02-11 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 19:24:00', 'SJSU - San Salvador at 9th', 16, 229, 'Subscriber', 95112),
	(181325, 272, '2014-02-11 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94025),
	(181326, 509, '2014-02-11 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 19:22:00', 'MLK Library', 11, 60, 'Subscriber', 95112),
	(181327, 215, '2014-02-11 19:15:00', 'Commercial at Montgomery', 45, '2014-02-11 19:19:00', 'Beale at Market', 56, 484, 'Subscriber', 94115),
	(181328, 475, '2014-02-11 19:17:00', '2nd at Townsend', 61, '2014-02-11 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94612),
	(181329, 802, '2014-02-11 19:17:00', '2nd at Townsend', 61, '2014-02-11 19:30:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94107),
	(181331, 3151, '2014-02-11 19:22:00', 'Embarcadero at Bryant', 54, '2014-02-11 20:14:00', 'Davis at Jackson', 42, 300, 'Customer', 27612),
	(181333, 1206, '2014-02-11 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 19:45:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', 94133),
	(181337, 221, '2014-02-11 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-11 19:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94107),
	(181338, 598, '2014-02-11 19:31:00', '2nd at Townsend', 61, '2014-02-11 19:41:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94107),
	(181339, 1598, '2014-02-11 19:04:00', 'Spear at Folsom', 49, '2014-02-11 19:31:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94118),
	(181340, 278, '2014-02-11 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 19:35:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94105),
	(181341, 674, '2014-02-11 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 19:43:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94105),
	(181342, 969, '2014-02-11 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 19:48:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94133),
	(181343, 4227, '2014-02-11 19:32:00', 'Townsend at 7th', 65, '2014-02-11 20:43:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94118),
	(181344, 334, '2014-02-11 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 19:39:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94105),
	(181346, 502, '2014-02-11 19:26:00', 'Powell Street BART', 53, '2014-02-11 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94611),
	(181350, 468, '2014-02-11 19:37:00', '2nd at Folsom', 62, '2014-02-11 19:44:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94111),
	(181351, 220, '2014-02-11 19:43:00', 'Mountain View City Hall', 27, '2014-02-11 19:46:00', 'Mountain View Caltrain Station', 28, 112, 'Subscriber', 94158),
	(181353, 360, '2014-02-11 19:45:00', 'MLK Library', 11, '2014-02-11 19:51:00', 'SJSU - San Salvador at 9th', 16, 176, 'Subscriber', 95112),
	(181357, 454, '2014-02-11 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 19:55:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94118),
	(181359, 983, '2014-02-11 19:50:00', 'Townsend at 7th', 65, '2014-02-11 20:07:00', 'Golden Gate at Polk', 59, 625, 'Subscriber', 94109),
	(181361, 228, '2014-02-11 19:51:00', 'Embarcadero at Vallejo', 48, '2014-02-11 19:55:00', 'Beale at Market', 56, 567, 'Subscriber', 94609),
	(181362, 313, '2014-02-11 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-11 19:57:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94111),
	(181365, 508, '2014-02-11 19:53:00', 'Powell at Post (Union Square)', 71, '2014-02-11 20:02:00', 'Market at 10th', 67, 488, 'Subscriber', 94102),
	(181367, 208, '2014-02-11 19:55:00', 'Cowper at University', 37, '2014-02-11 19:58:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94133),
	(181369, 689, '2014-02-11 19:57:00', 'Howard at 2nd', 63, '2014-02-11 20:08:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94103),
	(181370, 171, '2014-02-11 19:57:00', '2nd at Folsom', 62, '2014-02-11 20:00:00', 'Market at Sansome', 77, 470, 'Subscriber', 94118),
	(181374, 317, '2014-02-11 20:04:00', 'Townsend at 7th', 65, '2014-02-11 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94107),
	(181375, 494, '2014-02-11 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 20:13:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(181377, 232, '2014-02-11 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 20:10:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(181378, 501, '2014-02-11 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 20:14:00', 'Market at Sansome', 77, 397, 'Subscriber', 94611),
	(181379, 437, '2014-02-11 20:06:00', '2nd at South Park', 64, '2014-02-11 20:13:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94108),
	(181382, 721, '2014-02-11 20:07:00', 'Post at Kearney', 47, '2014-02-11 20:19:00', 'Embarcadero at Bryant', 54, 289, 'Subscriber', 94105),
	(181384, 253, '2014-02-11 20:10:00', 'Redwood City Caltrain Station', 22, '2014-02-11 20:14:00', 'Redwood City Public Library', 24, 305, 'Subscriber', 94061),
	(181385, 418, '2014-02-11 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 20:18:00', 'Powell Street BART', 53, 627, 'Subscriber', 94501),
	(181386, 433, '2014-02-11 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 20:19:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94133),
	(181387, 126, '2014-02-11 20:12:00', 'Embarcadero at Bryant', 54, '2014-02-11 20:14:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(181390, 359, '2014-02-11 20:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 20:21:00', 'Powell Street BART', 53, 477, 'Subscriber', 94117),
	(181391, 1243, '2014-02-11 20:15:00', '2nd at South Park', 64, '2014-02-11 20:36:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94103),
	(181392, 505, '2014-02-11 20:21:00', 'Howard at 2nd', 63, '2014-02-11 20:30:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94107),
	(181394, 263, '2014-02-11 20:25:00', 'Spear at Folsom', 49, '2014-02-11 20:29:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94105),
	(181395, 236, '2014-02-11 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94610),
	(181411, 250, '2014-02-11 20:30:00', 'Townsend at 7th', 65, '2014-02-11 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94306),
	(181413, 469, '2014-02-11 20:32:00', '2nd at South Park', 64, '2014-02-11 20:40:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94105),
	(181414, 252, '2014-02-11 20:33:00', 'Townsend at 7th', 65, '2014-02-11 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94108),
	(181417, 387, '2014-02-11 20:38:00', 'Spear at Folsom', 49, '2014-02-11 20:45:00', '2nd at Folsom', 62, 385, 'Subscriber', 94105),
	(181418, 194, '2014-02-11 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 20:44:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94107),
	(181419, 288, '2014-02-11 20:54:00', 'Beale at Market', 56, '2014-02-11 20:59:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(181420, 406, '2014-02-11 21:00:00', 'Washington at Kearney', 46, '2014-02-11 21:07:00', 'Market at Sansome', 77, 537, 'Subscriber', 94112),
	(181421, 502, '2014-02-11 21:00:00', 'Washington at Kearney', 46, '2014-02-11 21:09:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94105),
	(181422, 371, '2014-02-11 19:38:00', 'Powell Street BART', 53, '2014-02-11 19:44:00', 'Market at 10th', 67, 518, 'Subscriber', 94102),
	(181425, 1047, '2014-02-11 20:51:00', 'Powell Street BART', 53, '2014-02-11 21:08:00', 'San Francisco City Hall', 58, 222, 'Subscriber', 94102),
	(181429, 502, '2014-02-11 21:01:00', 'South Van Ness at Market', 66, '2014-02-11 21:10:00', 'Market at Sansome', 77, 441, 'Subscriber', 94104),
	(181430, 796, '2014-02-11 21:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 21:15:00', 'SJSU - San Salvador at 9th', 16, 127, 'Subscriber', 95112),
	(181431, 839, '2014-02-11 21:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-11 21:17:00', 'Japantown', 9, 219, 'Subscriber', 95112),
	(181432, 3358, '2014-02-11 21:04:00', 'Market at 4th', 76, '2014-02-11 22:00:00', 'Post at Kearney', 47, 522, 'Customer', 94103),
	(181433, 104, '2014-02-11 21:05:00', 'Beale at Market', 56, '2014-02-11 21:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94608),
	(181434, 1332, '2014-02-11 21:07:00', '2nd at South Park', 64, '2014-02-11 21:30:00', 'Market at 10th', 67, 592, 'Subscriber', 94107),
	(181435, 493, '2014-02-11 21:08:00', 'Paseo de San Antonio', 7, '2014-02-11 21:16:00', 'Japantown', 9, 55, 'Subscriber', 95112),
	(181436, 674, '2014-02-11 21:09:00', 'Steuart at Market', 74, '2014-02-11 21:20:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94103),
	(181437, 747, '2014-02-11 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 21:23:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Subscriber', 94133),
	(181438, 431, '2014-02-11 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 21:20:00', '5th at Howard', 57, 459, 'Subscriber', 94109),
	(181439, 287, '2014-02-11 21:16:00', '2nd at South Park', 64, '2014-02-11 21:21:00', 'Market at Sansome', 77, 453, 'Subscriber', 94131),
	(181441, 164, '2014-02-11 21:16:00', 'Spear at Folsom', 49, '2014-02-11 21:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94105),
	(181442, 637, '2014-02-11 21:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-11 21:29:00', 'Market at 10th', 67, 517, 'Subscriber', 94117),
	(181443, 660, '2014-02-11 21:19:00', 'Beale at Market', 56, '2014-02-11 21:30:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(181444, 772, '2014-02-11 21:21:00', 'South Van Ness at Market', 66, '2014-02-11 21:34:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94133),
	(181447, 474, '2014-02-11 21:40:00', 'Commercial at Montgomery', 45, '2014-02-11 21:48:00', 'Powell Street BART', 53, 609, 'Subscriber', 94041),
	(181448, 357, '2014-02-11 21:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 21:49:00', 'Powell Street BART', 53, 410, 'Subscriber', 94114),
	(181450, 265, '2014-02-11 21:47:00', 'Townsend at 7th', 65, '2014-02-11 21:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(181452, 491, '2014-02-11 21:51:00', 'Market at 10th', 67, '2014-02-11 22:00:00', 'Post at Kearney', 47, 352, 'Subscriber', 94108),
	(181453, 240, '2014-02-11 21:59:00', 'Townsend at 7th', 65, '2014-02-11 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94158),
	(181454, 397, '2014-02-11 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 22:08:00', '2nd at South Park', 64, 493, 'Subscriber', 94107),
	(181455, 413, '2014-02-11 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 22:09:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94105),
	(181456, 509, '2014-02-11 22:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-11 22:11:00', 'Powell Street BART', 53, 462, 'Subscriber', 94109),
	(181457, 239, '2014-02-11 22:11:00', 'Commercial at Montgomery', 45, '2014-02-11 22:15:00', 'Post at Kearney', 47, 529, 'Subscriber', 94403),
	(181458, 247, '2014-02-11 22:31:00', '2nd at Folsom', 62, '2014-02-11 22:35:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(181460, 362, '2014-02-11 22:36:00', 'Steuart at Market', 74, '2014-02-11 22:42:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94133),
	(181461, 381, '2014-02-11 22:40:00', '5th at Howard', 57, '2014-02-11 22:46:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94107),
	(181463, 670, '2014-02-11 22:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 23:10:00', 'Powell at Post (Union Square)', 71, 508, 'Customer', 94709),
	(181464, 369, '2014-02-11 22:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-11 23:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94107),
	(181465, 748, '2014-02-11 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-11 23:13:00', 'Davis at Jackson', 42, 499, 'Subscriber', 94111),
	(181466, 227, '2014-02-11 23:08:00', '2nd at Townsend', 61, '2014-02-11 23:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94117),
	(181469, 116, '2014-02-11 23:14:00', 'Embarcadero at Bryant', 54, '2014-02-11 23:16:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(181470, 279, '2014-02-11 23:15:00', 'Davis at Jackson', 42, '2014-02-11 23:20:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94111),
	(181471, 218, '2014-02-11 23:26:00', 'Arena Green / SAP Center', 14, '2014-02-11 23:30:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95113),
	(181472, 214, '2014-02-11 23:26:00', 'Arena Green / SAP Center', 14, '2014-02-11 23:30:00', 'Santa Clara at Almaden', 4, 123, 'Subscriber', 95113),
	(181473, 762, '2014-02-11 23:41:00', 'Market at 10th', 67, '2014-02-11 23:54:00', '2nd at South Park', 64, 517, 'Subscriber', 94107),
	(181474, 296, '2014-02-12 00:03:00', '5th at Howard', 57, '2014-02-12 00:08:00', 'Post at Kearney', 47, 338, 'Subscriber', 94107),
	(181475, 477, '2014-02-12 00:43:00', 'Market at Sansome', 77, '2014-02-12 00:51:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94107),
	(181476, 3524, '2014-02-12 00:55:00', 'Market at 4th', 76, '2014-02-12 01:54:00', 'Embarcadero at Bryant', 54, 545, 'Customer', 23693),
	(181477, 274, '2014-02-12 01:46:00', 'SJSU 4th at San Carlos', 12, '2014-02-12 01:51:00', 'SJSU - San Salvador at 9th', 16, 26, 'Subscriber', 95112),
	(181481, 159, '2014-02-12 02:11:00', 'Post at Kearney', 47, '2014-02-12 02:13:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94107),
	(181482, 687, '2014-02-12 05:30:00', 'Embarcadero at Bryant', 54, '2014-02-12 05:42:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94105),
	(181483, 289, '2014-02-12 05:33:00', 'Santa Clara at Almaden', 4, '2014-02-12 05:38:00', 'San Jose Diridon Caltrain Station', 2, 211, 'Subscriber', 95110),
	(181484, 290, '2014-02-12 05:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 05:40:00', 'Market at Sansome', 77, 392, 'Subscriber', 94133),
	(181486, 415, '2014-02-12 05:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 05:44:00', 'Steuart at Market', 74, 570, 'Subscriber', 94112),
	(181487, 595, '2014-02-12 05:38:00', 'Embarcadero at Sansome', 60, '2014-02-12 05:48:00', '2nd at Townsend', 61, 512, 'Subscriber', 94111),
	(181489, 183, '2014-02-12 05:52:00', '2nd at Folsom', 62, '2014-02-12 05:55:00', 'Market at Sansome', 77, 432, 'Subscriber', 94107),
	(181490, 161, '2014-02-12 05:52:00', 'Mountain View City Hall', 27, '2014-02-12 05:54:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94024),
	(181491, 593, '2014-02-12 05:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 06:07:00', '2nd at Townsend', 61, 435, 'Subscriber', 94115),
	(181492, 568, '2014-02-12 05:58:00', 'Embarcadero at Sansome', 60, '2014-02-12 06:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94133),
	(181493, 266, '2014-02-12 06:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 06:05:00', 'Market at Sansome', 77, 288, 'Subscriber', 94920),
	(181494, 398, '2014-02-12 06:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 06:09:00', 'Post at Kearney', 47, 414, 'Subscriber', 94133),
	(181495, 4986, '2014-02-12 06:03:00', 'Powell at Post (Union Square)', 71, '2014-02-12 07:26:00', 'Powell at Post (Union Square)', 71, 436, 'Customer', 6880),
	(181496, 433, '2014-02-12 06:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 06:14:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94133),
	(181497, 338, '2014-02-12 06:10:00', '2nd at Folsom', 62, '2014-02-12 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94105),
	(181498, 398, '2014-02-12 06:17:00', 'South Van Ness at Market', 66, '2014-02-12 06:24:00', 'Market at 4th', 76, 408, 'Subscriber', 94103),
	(181499, 160, '2014-02-12 06:21:00', 'Market at Sansome', 77, '2014-02-12 06:23:00', 'Market at 4th', 76, 519, 'Subscriber', 94952),
	(181500, 643, '2014-02-12 06:24:00', 'Market at 4th', 76, '2014-02-12 06:35:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94108),
	(181501, 595, '2014-02-12 06:32:00', 'Golden Gate at Polk', 59, '2014-02-12 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94109),
	(181502, 323, '2014-02-12 06:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 06:40:00', '2nd at Townsend', 61, 365, 'Subscriber', 94610),
	(181503, 544, '2014-02-12 06:37:00', 'Steuart at Market', 74, '2014-02-12 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94610),
	(181504, 587, '2014-02-12 06:38:00', 'Powell at Post (Union Square)', 71, '2014-02-12 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94108),
	(181505, 525, '2014-02-12 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 06:49:00', 'Market at Sansome', 77, 590, 'Subscriber', 94024),
	(181506, 771, '2014-02-12 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 06:53:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 95110),
	(181507, 487, '2014-02-12 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 06:49:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94025),
	(181508, 140, '2014-02-12 06:41:00', 'Clay at Battery', 41, '2014-02-12 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94115),
	(181509, 775, '2014-02-12 06:46:00', 'Davis at Jackson', 42, '2014-02-12 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94111),
	(181511, 508, '2014-02-12 06:48:00', '2nd at Townsend', 61, '2014-02-12 06:57:00', 'Beale at Market', 56, 611, 'Subscriber', 94107),
	(181512, 316, '2014-02-12 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 06:53:00', '5th at Howard', 57, 290, 'Subscriber', 94107),
	(181514, 403, '2014-02-12 06:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 06:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94103),
	(181515, 920, '2014-02-12 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94133),
	(181516, 543, '2014-02-12 06:53:00', 'Spear at Folsom', 49, '2014-02-12 07:02:00', '5th at Howard', 57, 504, 'Subscriber', 94105),
	(181518, 750, '2014-02-12 06:55:00', 'Townsend at 7th', 65, '2014-02-12 07:07:00', 'Beale at Market', 56, 408, 'Subscriber', 94107),
	(181525, 604, '2014-02-12 07:00:00', 'Market at 10th', 67, '2014-02-12 07:10:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94107),
	(181528, 232, '2014-02-12 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 07:05:00', 'Clay at Battery', 41, 626, 'Subscriber', 94105),
	(181529, 946, '2014-02-12 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:18:00', 'Commercial at Montgomery', 45, 486, 'Subscriber', 94402),
	(181530, 595, '2014-02-12 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:13:00', 'Market at 4th', 76, 339, 'Subscriber', 94062),
	(181531, 827, '2014-02-12 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:17:00', 'Clay at Battery', 41, 330, 'Subscriber', 94062),
	(181536, 420, '2014-02-12 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 07:16:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94611),
	(181537, 320, '2014-02-12 07:13:00', 'Spear at Folsom', 49, '2014-02-12 07:18:00', '2nd at Townsend', 61, 480, 'Subscriber', 94107),
	(181538, 681, '2014-02-12 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:26:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94061),
	(181539, 479, '2014-02-12 07:16:00', 'Paseo de San Antonio', 7, '2014-02-12 07:24:00', 'Japantown', 9, 698, 'Subscriber', 95112),
	(181541, 579, '2014-02-12 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94025),
	(181542, 283, '2014-02-12 07:19:00', 'Redwood City Caltrain Station', 22, '2014-02-12 07:24:00', 'Redwood City Medical Center', 26, 17, 'Subscriber', 94109),
	(181543, 596, '2014-02-12 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:29:00', 'Embarcadero at Folsom', 51, 583, 'Subscriber', 94062),
	(181544, 346, '2014-02-12 07:19:00', '2nd at South Park', 64, '2014-02-12 07:25:00', 'Market at Sansome', 77, 493, 'Subscriber', 94107),
	(181545, 525, '2014-02-12 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 07:29:00', '5th at Howard', 57, 466, 'Subscriber', 94102),
	(181546, 377, '2014-02-12 07:23:00', 'Embarcadero at Sansome', 60, '2014-02-12 07:30:00', 'Beale at Market', 56, 406, 'Subscriber', 94111),
	(181548, 789, '2014-02-12 07:24:00', 'Townsend at 7th', 65, '2014-02-12 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94107),
	(181549, 1028, '2014-02-12 07:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94133),
	(181551, 752, '2014-02-12 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 07:39:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94611),
	(181552, 815, '2014-02-12 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 07:40:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94608),
	(181553, 213, '2014-02-12 07:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 07:31:00', 'Santa Clara at Almaden', 4, 139, 'Subscriber', 94158),
	(181554, 426, '2014-02-12 07:28:00', 'Spear at Folsom', 49, '2014-02-12 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94105),
	(181555, 905, '2014-02-12 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 07:44:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94133),
	(181556, 590, '2014-02-12 07:29:00', 'San Jose City Hall', 10, '2014-02-12 07:39:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95113),
	(181557, 539, '2014-02-12 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 07:39:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94602),
	(181558, 203, '2014-02-12 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 07:34:00', 'Clay at Battery', 41, 421, 'Subscriber', 94133),
	(181559, 792, '2014-02-12 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 96768),
	(181560, 692, '2014-02-12 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 07:44:00', 'San Jose City Hall', 10, 242, 'Subscriber', 94502),
	(181561, 399, '2014-02-12 07:33:00', 'Powell at Post (Union Square)', 71, '2014-02-12 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94109),
	(181562, 1283, '2014-02-12 07:34:00', 'South Van Ness at Market', 66, '2014-02-12 07:56:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94103),
	(181563, 201, '2014-02-12 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 07:39:00', 'Market at Sansome', 77, 501, 'Subscriber', 94930),
	(181564, 217, '2014-02-12 07:36:00', 'Steuart at Market', 74, '2014-02-12 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94111),
	(181565, 269, '2014-02-12 07:38:00', 'Castro Street and El Camino Real', 32, '2014-02-12 07:42:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94040),
	(181570, 585, '2014-02-12 07:43:00', 'SJSU - San Salvador at 9th', 16, '2014-02-12 07:52:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 95112),
	(181571, 338, '2014-02-12 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 07:50:00', 'Beale at Market', 56, 482, 'Subscriber', 94133),
	(181572, 404, '2014-02-12 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 07:51:00', 'San Pedro Square', 6, 93, 'Subscriber', 94002),
	(181574, 1092, '2014-02-12 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94133),
	(181575, 583, '2014-02-12 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:56:00', 'Steuart at Market', 74, 437, 'Subscriber', 94022),
	(181576, 688, '2014-02-12 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94070),
	(181577, 527, '2014-02-12 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:55:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94403),
	(181578, 269, '2014-02-12 07:46:00', 'Steuart at Market', 74, '2014-02-12 07:51:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94708),
	(181579, 483, '2014-02-12 07:47:00', 'Paseo de San Antonio', 7, '2014-02-12 07:55:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 95112),
	(181580, 332, '2014-02-12 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 07:53:00', '2nd at Townsend', 61, 503, 'Subscriber', 94606),
	(181581, 415, '2014-02-12 07:47:00', 'Embarcadero at Sansome', 60, '2014-02-12 07:54:00', 'Steuart at Market', 74, 321, 'Subscriber', 94111),
	(181583, 432, '2014-02-12 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:55:00', '2nd at Folsom', 62, 628, 'Subscriber', 94087),
	(181584, 681, '2014-02-12 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:59:00', 'Steuart at Market', 74, 601, 'Subscriber', 94002),
	(181585, 417, '2014-02-12 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94087),
	(181586, 303, '2014-02-12 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94133),
	(181589, 191, '2014-02-12 07:51:00', 'Embarcadero at Bryant', 54, '2014-02-12 07:54:00', '2nd at Townsend', 61, 635, 'Subscriber', 94708),
	(181590, 731, '2014-02-12 07:51:00', 'Rengstorff Avenue / California Street', 33, '2014-02-12 08:03:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94040),
	(181591, 819, '2014-02-12 07:51:00', 'Market at Sansome', 77, '2014-02-12 08:05:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94121),
	(181592, 528, '2014-02-12 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:00:00', 'Market at Sansome', 77, 429, 'Subscriber', 94010),
	(181593, 378, '2014-02-12 07:52:00', 'Davis at Jackson', 42, '2014-02-12 07:59:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94111),
	(181594, 693, '2014-02-12 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:04:00', 'Golden Gate at Polk', 59, 387, 'Subscriber', 94010),
	(181596, 647, '2014-02-12 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 08:03:00', '2nd at South Park', 64, 463, 'Customer', 94515),
	(181599, 195, '2014-02-12 07:54:00', 'Howard at 2nd', 63, '2014-02-12 07:57:00', '2nd at South Park', 64, 553, 'Subscriber', 94618),
	(181600, 276, '2014-02-12 07:55:00', '2nd at Townsend', 61, '2014-02-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(181603, 362, '2014-02-12 07:55:00', 'Broadway St at Battery St', 82, '2014-02-12 08:01:00', 'Spear at Folsom', 49, 500, 'Subscriber', 94133),
	(181604, 398, '2014-02-12 07:56:00', 'Embarcadero at Sansome', 60, '2014-02-12 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Customer', 92120),
	(181605, 192, '2014-02-12 07:56:00', 'Townsend at 7th', 65, '2014-02-12 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(181606, 322, '2014-02-12 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 08:02:00', 'Market at Sansome', 77, 288, 'Subscriber', 94133),
	(181607, 393, '2014-02-12 07:57:00', '2nd at Folsom', 62, '2014-02-12 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 94107),
	(181608, 655, '2014-02-12 07:57:00', 'Market at 10th', 67, '2014-02-12 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94103),
	(181609, 548, '2014-02-12 07:58:00', 'San Pedro Square', 6, '2014-02-12 08:07:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95135),
	(181610, 375, '2014-02-12 07:59:00', 'Embarcadero at Folsom', 51, '2014-02-12 08:05:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94609),
	(181611, 274, '2014-02-12 07:59:00', 'Mountain View Caltrain Station', 28, '2014-02-12 08:03:00', 'Castro Street and El Camino Real', 32, 112, 'Subscriber', 94122),
	(181612, 831, '2014-02-12 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:13:00', 'Beale at Market', 56, 444, 'Subscriber', 94066),
	(181613, 569, '2014-02-12 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 08:10:00', '2nd at Folsom', 62, 525, 'Subscriber', 94107),
	(181614, 486, '2014-02-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:08:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94070),
	(181615, 326, '2014-02-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:06:00', '2nd at Folsom', 62, 591, 'Subscriber', 95051),
	(181616, 519, '2014-02-12 08:01:00', 'Powell at Post (Union Square)', 71, '2014-02-12 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94108),
	(181617, 279, '2014-02-12 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 08:06:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94065),
	(181618, 402, '2014-02-12 08:02:00', 'Davis at Jackson', 42, '2014-02-12 08:08:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94133),
	(181619, 867, '2014-02-12 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:16:00', 'Broadway St at Battery St', 82, 413, 'Subscriber', 95130),
	(181620, 657, '2014-02-12 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94402),
	(181621, 181, '2014-02-12 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:06:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94602),
	(181622, 409, '2014-02-12 08:03:00', 'Beale at Market', 56, '2014-02-12 08:09:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94550),
	(181623, 387, '2014-02-12 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 08:09:00', '2nd at Folsom', 62, 259, 'Subscriber', 94070),
	(181624, 821, '2014-02-12 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 08:17:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 99403),
	(181625, 1088, '2014-02-12 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 08:21:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94070),
	(181627, 770, '2014-02-12 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 08:16:00', 'Market at Sansome', 77, 550, 'Subscriber', 94402),
	(181628, 599, '2014-02-12 08:04:00', 'Golden Gate at Polk', 59, '2014-02-12 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94109),
	(181629, 751, '2014-02-12 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 95608),
	(181630, 903, '2014-02-12 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94061),
	(181631, 298, '2014-02-12 08:04:00', 'Spear at Folsom', 49, '2014-02-12 08:09:00', '2nd at South Park', 64, 546, 'Subscriber', 94108),
	(181632, 420, '2014-02-12 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 08:12:00', 'San Jose Civic Center', 3, 52, 'Subscriber', 94108),
	(181633, 249, '2014-02-12 08:05:00', 'San Salvador at 1st', 8, '2014-02-12 08:09:00', 'MLK Library', 11, 262, 'Subscriber', 95113),
	(181634, 244, '2014-02-12 08:06:00', '2nd at South Park', 64, '2014-02-12 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94105),
	(181637, 700, '2014-02-12 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 08:20:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94925),
	(181638, 904, '2014-02-12 08:08:00', 'South Van Ness at Market', 66, '2014-02-12 08:23:00', '2nd at South Park', 64, 369, 'Subscriber', 94103),
	(181639, 1048, '2014-02-12 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:26:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94105),
	(181641, 158, '2014-02-12 08:10:00', 'Market at 10th', 67, '2014-02-12 08:13:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94117),
	(181643, 475, '2014-02-12 08:10:00', '2nd at South Park', 64, '2014-02-12 08:18:00', 'Post at Kearney', 47, 553, 'Subscriber', 94114),
	(181645, 353, '2014-02-12 08:11:00', 'Embarcadero at Sansome', 60, '2014-02-12 08:17:00', 'Steuart at Market', 74, 287, 'Subscriber', 94133),
	(181646, 565, '2014-02-12 08:12:00', '5th at Howard', 57, '2014-02-12 08:21:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(181650, 632, '2014-02-12 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 08:24:00', 'MLK Library', 11, 717, 'Subscriber', 94041),
	(181651, 1004, '2014-02-12 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:31:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94611),
	(181652, 594, '2014-02-12 08:16:00', 'Steuart at Market', 74, '2014-02-12 08:26:00', '2nd at Townsend', 61, 570, 'Subscriber', 94904),
	(181653, 21968, '2014-02-12 08:17:00', 'Embarcadero at Folsom', 51, '2014-02-12 14:23:00', 'Market at 4th', 76, 583, 'Customer', 92101),
	(181655, 519, '2014-02-12 08:18:00', 'Steuart at Market', 74, '2014-02-12 08:26:00', '2nd at South Park', 64, 321, 'Subscriber', 94568),
	(181656, 795, '2014-02-12 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:32:00', 'Golden Gate at Polk', 59, 474, 'Subscriber', 94610),
	(181659, 1039, '2014-02-12 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 08:37:00', 'Market at 10th', 67, 432, 'Subscriber', 94133),
	(181660, 183, '2014-02-12 08:20:00', 'Redwood City Caltrain Station', 22, '2014-02-12 08:23:00', 'Redwood City Medical Center', 26, 690, 'Subscriber', 94105),
	(181661, 369, '2014-02-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94062),
	(181662, 21902, '2014-02-12 08:21:00', 'Embarcadero at Folsom', 51, '2014-02-12 14:26:00', 'Market at 4th', 76, 624, 'Customer', NULL),
	(181664, 594, '2014-02-12 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:31:00', '2nd at South Park', 64, 351, 'Subscriber', 94501),
	(181665, 21899, '2014-02-12 08:21:00', 'Embarcadero at Folsom', 51, '2014-02-12 14:26:00', 'Market at 4th', 76, 371, 'Customer', NULL),
	(181666, 591, '2014-02-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:31:00', 'Howard at 2nd', 63, 513, 'Subscriber', 95014),
	(181667, 339, '2014-02-12 08:21:00', 'Steuart at Market', 74, '2014-02-12 08:27:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94597),
	(181668, 459, '2014-02-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:29:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94025),
	(181670, 342, '2014-02-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Subscriber', 94025),
	(181671, 566, '2014-02-12 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:31:00', 'Market at Sansome', 77, 554, 'Subscriber', 94002),
	(181672, 550, '2014-02-12 08:22:00', 'San Jose Civic Center', 3, '2014-02-12 08:31:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95113),
	(181673, 511, '2014-02-12 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:31:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94061),
	(181674, 524, '2014-02-12 08:23:00', 'Powell at Post (Union Square)', 71, '2014-02-12 08:32:00', '2nd at Folsom', 62, 267, 'Subscriber', 94109),
	(181675, 1113, '2014-02-12 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:42:00', 'Clay at Battery', 41, 556, 'Subscriber', 94301),
	(181676, 473, '2014-02-12 08:24:00', 'Broadway St at Battery St', 82, '2014-02-12 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94960),
	(181677, 218, '2014-02-12 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 08:28:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94582),
	(181678, 1029, '2014-02-12 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:42:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94040),
	(181679, 612, '2014-02-12 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:35:00', 'Market at 4th', 76, 409, 'Subscriber', 94608),
	(181680, 490, '2014-02-12 08:25:00', 'Commercial at Montgomery', 45, '2014-02-12 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94133),
	(181681, 352, '2014-02-12 08:26:00', 'Commercial at Montgomery', 45, '2014-02-12 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94939),
	(181682, 493, '2014-02-12 08:26:00', 'South Van Ness at Market', 66, '2014-02-12 08:34:00', 'Market at Sansome', 77, 577, 'Subscriber', 94114),
	(181683, 435, '2014-02-12 08:27:00', 'Spear at Folsom', 49, '2014-02-12 08:34:00', 'Broadway St at Battery St', 82, 500, 'Subscriber', 94105),
	(181684, 479, '2014-02-12 08:27:00', 'Golden Gate at Polk', 59, '2014-02-12 08:35:00', 'Post at Kearney', 47, 387, 'Subscriber', 94104),
	(181685, 426, '2014-02-12 08:27:00', '2nd at Folsom', 62, '2014-02-12 08:34:00', 'Clay at Battery', 41, 259, 'Subscriber', 94107),
	(181686, 376, '2014-02-12 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:33:00', '2nd at South Park', 64, 628, 'Subscriber', 90291),
	(181687, 342, '2014-02-12 08:27:00', 'Steuart at Market', 74, '2014-02-12 08:33:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94556),
	(181688, 128, '2014-02-12 08:28:00', 'Powell Street BART', 53, '2014-02-12 08:30:00', '5th at Howard', 57, 564, 'Subscriber', 94546),
	(181689, 771, '2014-02-12 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94901),
	(181690, 279, '2014-02-12 08:27:00', 'Market at Sansome', 77, '2014-02-12 08:32:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94133),
	(181691, 284, '2014-02-12 08:28:00', '2nd at Townsend', 61, '2014-02-12 08:33:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94043),
	(181692, 439, '2014-02-12 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:35:00', '5th at Howard', 57, 509, 'Subscriber', 94618),
	(181694, 358, '2014-02-12 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 08:34:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94565),
	(181695, 631, '2014-02-12 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94930),
	(181696, 472, '2014-02-12 08:31:00', 'Market at 4th', 76, '2014-02-12 08:39:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94103),
	(181697, 385, '2014-02-12 08:31:00', '2nd at Townsend', 61, '2014-02-12 08:37:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94062),
	(181699, 354, '2014-02-12 08:34:00', 'Spear at Folsom', 49, '2014-02-12 08:40:00', '2nd at Folsom', 62, 290, 'Subscriber', 94105),
	(181700, 1722, '2014-02-12 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 09:03:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94133),
	(181701, 203, '2014-02-12 08:36:00', 'Golden Gate at Polk', 59, '2014-02-12 08:39:00', 'Market at 10th', 67, 317, 'Subscriber', 94107),
	(181702, 448, '2014-02-12 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 08:44:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94133),
	(181707, 629, '2014-02-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:48:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94132),
	(181708, 449, '2014-02-12 08:38:00', 'San Antonio Caltrain Station', 29, '2014-02-12 08:45:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94070),
	(181709, 259, '2014-02-12 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:42:00', 'Commercial at Montgomery', 45, 396, 'Subscriber', 94710),
	(181710, 346, '2014-02-12 08:38:00', '5th at Howard', 57, '2014-02-12 08:44:00', 'Market at Sansome', 77, 504, 'Subscriber', 94107),
	(181712, 728, '2014-02-12 08:39:00', 'Golden Gate at Polk', 59, '2014-02-12 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94109),
	(181713, 505, '2014-02-12 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 08:47:00', 'Civic Center BART (7th at Market)', 72, 397, 'Subscriber', 94611),
	(181715, 562, '2014-02-12 08:39:00', 'Golden Gate at Polk', 59, '2014-02-12 08:49:00', 'Steuart at Market', 74, 394, 'Subscriber', 94102),
	(181716, 341, '2014-02-12 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94609),
	(181720, 751, '2014-02-12 08:41:00', 'Townsend at 7th', 65, '2014-02-12 08:54:00', 'Market at Sansome', 77, 451, 'Subscriber', 94107),
	(181721, 372, '2014-02-12 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:48:00', '5th at Howard', 57, 442, 'Subscriber', 94610),
	(181722, 427, '2014-02-12 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 08:49:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94563),
	(181723, 221, '2014-02-12 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 08:45:00', 'Adobe on Almaden', 5, 229, 'Subscriber', 94002),
	(181724, 728, '2014-02-12 08:42:00', '2nd at Folsom', 62, '2014-02-12 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94107),
	(181726, 846, '2014-02-12 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Subscriber', 94611),
	(181727, 724, '2014-02-12 08:44:00', 'Powell at Post (Union Square)', 71, '2014-02-12 08:56:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94109),
	(181729, 335, '2014-02-12 08:45:00', 'Market at Sansome', 77, '2014-02-12 08:50:00', '2nd at South Park', 64, 590, 'Subscriber', 94606),
	(181730, 333, '2014-02-12 08:45:00', 'Mountain View Caltrain Station', 28, '2014-02-12 08:50:00', 'Castro Street and El Camino Real', 32, 696, 'Subscriber', 94123),
	(181731, 16603, '2014-02-12 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 13:22:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94403),
	(181732, 242, '2014-02-12 08:45:00', 'Mountain View City Hall', 27, '2014-02-12 08:49:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94041),
	(181733, 614, '2014-02-12 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94403),
	(181734, 634, '2014-02-12 08:46:00', 'Embarcadero at Sansome', 60, '2014-02-12 08:56:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94133),
	(181735, 273, '2014-02-12 08:46:00', 'Mountain View Caltrain Station', 28, '2014-02-12 08:50:00', 'Mountain View City Hall', 27, 243, 'Subscriber', 94107),
	(181736, 713, '2014-02-12 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:58:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94043),
	(181737, 529, '2014-02-12 08:46:00', 'Steuart at Market', 74, '2014-02-12 08:55:00', 'Powell Street BART', 53, 287, 'Subscriber', 94102),
	(181738, 554, '2014-02-12 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94404),
	(181739, 191, '2014-02-12 08:47:00', '2nd at South Park', 64, '2014-02-12 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94107),
	(181740, 592, '2014-02-12 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:56:00', 'Steuart at Market', 74, 471, 'Subscriber', 94040),
	(181742, 284, '2014-02-12 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 08:51:00', '5th at Howard', 57, 552, 'Subscriber', 95110),
	(181743, 523, '2014-02-12 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:55:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94122),
	(181744, 391, '2014-02-12 08:47:00', 'Howard at 2nd', 63, '2014-02-12 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94105),
	(181745, 355, '2014-02-12 08:47:00', 'South Van Ness at Market', 66, '2014-02-12 08:53:00', 'Powell Street BART', 53, 494, 'Subscriber', 94117),
	(181746, 659, '2014-02-12 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94043),
	(181747, 678, '2014-02-12 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 08:59:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94010),
	(181748, 391, '2014-02-12 08:48:00', 'Steuart at Market', 74, '2014-02-12 08:55:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94611),
	(181750, 747, '2014-02-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:01:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 95014),
	(181751, 994, '2014-02-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 95032),
	(181752, 759, '2014-02-12 08:50:00', 'Townsend at 7th', 65, '2014-02-12 09:03:00', 'Powell Street BART', 53, 366, 'Subscriber', 94107),
	(181753, 442, '2014-02-12 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:57:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94707),
	(181754, 523, '2014-02-12 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 08:59:00', '2nd at Townsend', 61, 516, 'Subscriber', 94558),
	(181755, 606, '2014-02-12 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94611),
	(181756, 597, '2014-02-12 08:50:00', 'Embarcadero at Folsom', 51, '2014-02-12 09:00:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94105),
	(181757, 688, '2014-02-12 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 09:02:00', 'Steuart at Market', 74, 315, 'Subscriber', 94107),
	(181758, 238, '2014-02-12 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:55:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94131),
	(181759, 271, '2014-02-12 08:51:00', 'Market at Sansome', 77, '2014-02-12 08:55:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94117),
	(181760, 447, '2014-02-12 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 08:59:00', '2nd at Townsend', 61, 391, 'Subscriber', 94611),
	(181761, 515, '2014-02-12 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:00:00', 'Steuart at Market', 74, 637, 'Subscriber', 95050),
	(181762, 719, '2014-02-12 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 09:04:00', 'Clay at Battery', 41, 397, 'Subscriber', 94103),
	(181763, 1153, '2014-02-12 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94402),
	(181764, 592, '2014-02-12 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:03:00', 'Powell Street BART', 53, 314, 'Subscriber', 94602),
	(181765, 218, '2014-02-12 08:53:00', 'Steuart at Market', 74, '2014-02-12 08:56:00', 'Davis at Jackson', 42, 601, 'Subscriber', 94105),
	(181766, 1084, '2014-02-12 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 09:11:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94122),
	(181767, 652, '2014-02-12 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94706),
	(181768, 486, '2014-02-12 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 09:02:00', '2nd at Townsend', 61, 558, 'Subscriber', 94534),
	(181770, 874, '2014-02-12 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:09:00', 'Market at 10th', 67, 376, 'Subscriber', 94709),
	(181771, 158, '2014-02-12 08:54:00', 'San Salvador at 1st', 8, '2014-02-12 08:57:00', 'SJSU 4th at San Carlos', 12, 647, 'Subscriber', 95112),
	(181772, 498, '2014-02-12 08:55:00', '2nd at South Park', 64, '2014-02-12 09:03:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94107),
	(181773, 609, '2014-02-12 08:55:00', 'Beale at Market', 56, '2014-02-12 09:05:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94114),
	(181774, 561, '2014-02-12 08:55:00', 'Golden Gate at Polk', 59, '2014-02-12 09:04:00', 'Market at 4th', 76, 443, 'Subscriber', 94102),
	(181775, 765, '2014-02-12 08:55:00', 'South Van Ness at Market', 66, '2014-02-12 09:08:00', 'Steuart at Market', 74, 539, 'Subscriber', 94103),
	(181776, 1000, '2014-02-12 08:56:00', 'Golden Gate at Polk', 59, '2014-02-12 09:13:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 94108),
	(181777, 256, '2014-02-12 08:56:00', '2nd at Folsom', 62, '2014-02-12 09:00:00', 'Market at 4th', 76, 525, 'Subscriber', 94102),
	(181778, 216, '2014-02-12 08:56:00', 'Golden Gate at Polk', 59, '2014-02-12 09:00:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94109),
	(181780, 856, '2014-02-12 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 09:12:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94903),
	(181782, 735, '2014-02-12 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94403),
	(181783, 524, '2014-02-12 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 09:07:00', '2nd at Townsend', 61, 388, 'Subscriber', 94901),
	(181784, 368, '2014-02-12 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94402),
	(181785, 323, '2014-02-12 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:04:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94103),
	(181786, 199, '2014-02-12 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 09:02:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94030),
	(181787, 245, '2014-02-12 08:59:00', 'Beale at Market', 56, '2014-02-12 09:03:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94703),
	(181788, 128, '2014-02-12 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94596),
	(181790, 488, '2014-02-12 09:00:00', 'Market at 4th', 76, '2014-02-12 09:08:00', '2nd at South Park', 64, 339, 'Subscriber', 94115),
	(181791, 202, '2014-02-12 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 09:03:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94105),
	(181792, 177, '2014-02-12 09:00:00', 'Beale at Market', 56, '2014-02-12 09:03:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94606),
	(181793, 620, '2014-02-12 09:00:00', '2nd at Folsom', 62, '2014-02-12 09:11:00', 'Steuart at Market', 74, 267, 'Subscriber', 94158),
	(181794, 855, '2014-02-12 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:14:00', 'Clay at Battery', 41, 498, 'Subscriber', 94306),
	(181795, 877, '2014-02-12 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94577),
	(181796, 374, '2014-02-12 09:00:00', 'Market at Sansome', 77, '2014-02-12 09:06:00', '2nd at South Park', 64, 453, 'Subscriber', 94501),
	(181797, 270, '2014-02-12 09:01:00', 'Powell Street BART', 53, '2014-02-12 09:05:00', 'Market at Sansome', 77, 477, 'Subscriber', 94116),
	(181799, 253, '2014-02-12 09:02:00', 'Mountain View Caltrain Station', 28, '2014-02-12 09:07:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94107),
	(181800, 286, '2014-02-12 09:03:00', 'Mountain View Caltrain Station', 28, '2014-02-12 09:07:00', 'Castro Street and El Camino Real', 32, 230, 'Subscriber', 94110),
	(181801, 355, '2014-02-12 09:04:00', 'Market at Sansome', 77, '2014-02-12 09:10:00', '2nd at South Park', 64, 575, 'Subscriber', 94702),
	(181803, 500, '2014-02-12 09:05:00', 'Embarcadero at Bryant', 54, '2014-02-12 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94105),
	(181804, 367, '2014-02-12 09:05:00', 'Clay at Battery', 41, '2014-02-12 09:11:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94109),
	(181805, 838, '2014-02-12 09:06:00', 'Golden Gate at Polk', 59, '2014-02-12 09:19:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94102),
	(181806, 390, '2014-02-12 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:13:00', '2nd at South Park', 64, 343, 'Subscriber', 94611),
	(181807, 727, '2014-02-12 09:07:00', 'Market at 10th', 67, '2014-02-12 09:19:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94102),
	(181808, 418, '2014-02-12 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:14:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 94609),
	(181809, 544, '2014-02-12 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:16:00', 'Powell Street BART', 53, 491, 'Subscriber', 95129),
	(181810, 765, '2014-02-12 09:08:00', 'Market at Sansome', 77, '2014-02-12 09:21:00', '2nd at Townsend', 61, 501, 'Subscriber', 94080),
	(181811, 290, '2014-02-12 09:08:00', 'Market at Sansome', 77, '2014-02-12 09:13:00', '2nd at South Park', 64, 288, 'Subscriber', 94588),
	(181812, 642, '2014-02-12 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94402),
	(181814, 456, '2014-02-12 09:11:00', 'Market at Sansome', 77, '2014-02-12 09:18:00', '2nd at South Park', 64, 554, 'Subscriber', 94608),
	(181815, 478, '2014-02-12 09:11:00', 'Beale at Market', 56, '2014-02-12 09:19:00', '2nd at Townsend', 61, 382, 'Subscriber', 94612),
	(181816, 588, '2014-02-12 09:11:00', 'Market at 4th', 76, '2014-02-12 09:21:00', 'Civic Center BART (7th at Market)', 72, 499, 'Subscriber', 94114),
	(181817, 521, '2014-02-12 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:20:00', 'Market at Sansome', 77, 628, 'Customer', 94061),
	(181818, 366, '2014-02-12 09:12:00', 'Davis at Jackson', 42, '2014-02-12 09:18:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94133),
	(181819, 520, '2014-02-12 09:12:00', 'Steuart at Market', 74, '2014-02-12 09:21:00', '2nd at Townsend', 61, 315, 'Subscriber', 94612),
	(181822, 364, '2014-02-12 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:19:00', '2nd at South Park', 64, 603, 'Subscriber', 94611),
	(181823, 352, '2014-02-12 09:13:00', 'Powell Street BART', 53, '2014-02-12 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94605),
	(181824, 486, '2014-02-12 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94501),
	(181825, 750, '2014-02-12 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:27:00', 'Embarcadero at Vallejo', 48, 512, 'Subscriber', 95112),
	(181826, 193, '2014-02-12 09:17:00', '2nd at Folsom', 62, '2014-02-12 09:20:00', '2nd at Townsend', 61, 591, 'Subscriber', 94105),
	(181828, 419, '2014-02-12 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 09:25:00', 'St James Park', 13, 202, 'Subscriber', 94108),
	(181829, 561, '2014-02-12 09:19:00', 'Embarcadero at Folsom', 51, '2014-02-12 09:29:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94610),
	(181830, 321, '2014-02-12 09:20:00', 'Market at 10th', 67, '2014-02-12 09:25:00', 'Market at 4th', 76, 380, 'Subscriber', 94103),
	(181831, 227, '2014-02-12 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 09:24:00', '2nd at Townsend', 61, 319, 'Subscriber', 94109),
	(181832, 771, '2014-02-12 09:20:00', 'Steuart at Market', 74, '2014-02-12 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94596),
	(181833, 529, '2014-02-12 09:21:00', 'Rengstorff Avenue / California Street', 33, '2014-02-12 09:29:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94040),
	(181834, 697, '2014-02-12 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 09:32:00', '2nd at South Park', 64, 492, 'Subscriber', 94103),
	(181835, 493, '2014-02-12 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 09:29:00', '2nd at Townsend', 61, 365, 'Subscriber', 94579),
	(181836, 453, '2014-02-12 09:21:00', '2nd at South Park', 64, '2014-02-12 09:28:00', 'Post at Kearney', 47, 453, 'Subscriber', 94107),
	(181837, 518, '2014-02-12 09:22:00', 'Market at 10th', 67, '2014-02-12 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94102),
	(181839, 181, '2014-02-12 09:22:00', 'San Antonio Shopping Center', 31, '2014-02-12 09:25:00', 'San Antonio Caltrain Station', 29, 228, 'Subscriber', 94040),
	(181840, 963, '2014-02-12 09:18:00', '2nd at Townsend', 61, '2014-02-12 09:34:00', 'Powell at Post (Union Square)', 71, 388, 'Subscriber', 94107),
	(181841, 295, '2014-02-12 09:22:00', 'Embarcadero at Bryant', 54, '2014-02-12 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94105),
	(181842, 1251, '2014-02-12 09:23:00', 'Commercial at Montgomery', 45, '2014-02-12 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94109),
	(181843, 242, '2014-02-12 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:28:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94061),
	(181846, 649, '2014-02-12 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:35:00', 'Steuart at Market', 74, 419, 'Subscriber', 94024),
	(181847, 768, '2014-02-12 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:37:00', 'Market at Sansome', 77, 472, 'Subscriber', 95051),
	(181848, 544, '2014-02-12 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:34:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94043),
	(181849, 952, '2014-02-12 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:41:00', 'Market at 10th', 67, 426, 'Subscriber', 94086),
	(181851, 245, '2014-02-12 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 09:30:00', '5th at Howard', 57, 362, 'Subscriber', 94103),
	(181853, 354, '2014-02-12 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94041),
	(181854, 280, '2014-02-12 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 09:30:00', '5th at Howard', 57, 404, 'Subscriber', 94301),
	(181855, 401, '2014-02-12 09:26:00', '2nd at Folsom', 62, '2014-02-12 09:33:00', '2nd at South Park', 64, 337, 'Subscriber', 94107),
	(181859, 473, '2014-02-12 09:28:00', 'Market at Sansome', 77, '2014-02-12 09:36:00', 'Broadway St at Battery St', 82, 577, 'Subscriber', 94131),
	(181860, 241, '2014-02-12 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 09:33:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(181861, 665, '2014-02-12 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 09:40:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94124),
	(181862, 309, '2014-02-12 09:30:00', '2nd at South Park', 64, '2014-02-12 09:35:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94107),
	(181863, 462, '2014-02-12 09:31:00', 'Embarcadero at Bryant', 54, '2014-02-12 09:39:00', 'Clay at Battery', 41, 341, 'Subscriber', 94107),
	(181864, 217, '2014-02-12 09:31:00', '2nd at Townsend', 61, '2014-02-12 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(181866, 578, '2014-02-12 09:32:00', 'Embarcadero at Sansome', 60, '2014-02-12 09:41:00', 'Clay at Battery', 41, 345, 'Customer', 37421),
	(181867, 11124, '2014-02-12 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 12:37:00', 'Market at Sansome', 77, 574, 'Subscriber', 94133),
	(181870, 592, '2014-02-12 09:33:00', 'Market at 10th', 67, '2014-02-12 09:43:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94102),
	(181871, 406, '2014-02-12 09:33:00', 'Powell Street BART', 53, '2014-02-12 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94501),
	(181872, 330, '2014-02-12 09:34:00', 'Townsend at 7th', 65, '2014-02-12 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94111),
	(181873, 149, '2014-02-12 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-02-12 09:39:00', 'Cowper at University', 37, 121, 'Subscriber', 94133),
	(181874, 522, '2014-02-12 09:38:00', 'Embarcadero at Bryant', 54, '2014-02-12 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94105),
	(181876, 437, '2014-02-12 09:40:00', 'Market at Sansome', 77, '2014-02-12 09:47:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94112),
	(181879, 716, '2014-02-12 09:41:00', 'South Van Ness at Market', 66, '2014-02-12 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94103),
	(181880, 539, '2014-02-12 09:42:00', 'Market at 4th', 76, '2014-02-12 09:51:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94706),
	(181881, 385, '2014-02-12 09:42:00', 'Commercial at Montgomery', 45, '2014-02-12 09:49:00', 'Powell Street BART', 53, 582, 'Subscriber', 94111),
	(181882, 249, '2014-02-12 09:43:00', 'Mountain View Caltrain Station', 28, '2014-02-12 09:48:00', 'Evelyn Park and Ride', 30, 16, 'Subscriber', 94133),
	(181883, 517, '2014-02-12 09:43:00', 'Embarcadero at Bryant', 54, '2014-02-12 09:52:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94044),
	(181884, 476, '2014-02-12 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:51:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94107),
	(181886, 746, '2014-02-12 09:44:00', 'Golden Gate at Polk', 59, '2014-02-12 09:57:00', '2nd at South Park', 64, 580, 'Subscriber', 94109),
	(181887, 481, '2014-02-12 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94040),
	(181888, 487, '2014-02-12 09:45:00', 'Market at 10th', 67, '2014-02-12 09:53:00', 'Market at Sansome', 77, 592, 'Subscriber', 94102),
	(181889, 466, '2014-02-12 09:45:00', '5th at Howard', 57, '2014-02-12 09:53:00', 'Market at 10th', 67, 625, 'Subscriber', 94703),
	(181890, 215, '2014-02-12 09:48:00', 'Mountain View Caltrain Station', 28, '2014-02-12 09:52:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94158),
	(181892, 466, '2014-02-12 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 09:57:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94158),
	(181893, 130, '2014-02-12 09:49:00', 'Beale at Market', 56, '2014-02-12 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94122),
	(181894, 301, '2014-02-12 09:50:00', 'Santa Clara at Almaden', 4, '2014-02-12 09:55:00', 'SJSU 4th at San Carlos', 12, 301, 'Subscriber', 95110),
	(181895, 145, '2014-02-12 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94596),
	(181896, 794, '2014-02-12 09:52:00', 'South Van Ness at Market', 66, '2014-02-12 10:06:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94103),
	(181897, 562, '2014-02-12 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 10:02:00', 'Powell at Post (Union Square)', 71, 581, 'Subscriber', 94945),
	(181898, 525, '2014-02-12 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 10:02:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(181899, 405, '2014-02-12 09:53:00', '2nd at South Park', 64, '2014-02-12 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94602),
	(181902, 314, '2014-02-12 09:56:00', 'Broadway St at Battery St', 82, '2014-02-12 10:01:00', 'Steuart at Market', 74, 500, 'Subscriber', 94133),
	(181905, 571, '2014-02-12 09:57:00', 'Market at Sansome', 77, '2014-02-12 10:07:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(181906, 177, '2014-02-12 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 10:01:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94111),
	(181908, 2803, '2014-02-12 09:58:00', 'Embarcadero at Sansome', 60, '2014-02-12 10:44:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94111),
	(181910, 274, '2014-02-12 09:58:00', 'Steuart at Market', 74, '2014-02-12 10:03:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94131),
	(181911, 876, '2014-02-12 09:58:00', 'Beale at Market', 56, '2014-02-12 10:13:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94103),
	(181913, 302, '2014-02-12 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 10:04:00', 'Embarcadero at Folsom', 51, 489, 'Customer', 92120),
	(181914, 525, '2014-02-12 09:59:00', 'Steuart at Market', 74, '2014-02-12 10:08:00', '2nd at Townsend', 61, 619, 'Subscriber', 94116),
	(181915, 1021, '2014-02-12 10:00:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 10:17:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94102),
	(181916, 307, '2014-02-12 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 10:06:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94105),
	(181917, 215, '2014-02-12 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 10:06:00', 'Adobe on Almaden', 5, 56, 'Subscriber', 94040),
	(181918, 491, '2014-02-12 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 10:12:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94610),
	(181919, 175, '2014-02-12 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 10:08:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94404),
	(181920, 402, '2014-02-12 10:05:00', 'Steuart at Market', 74, '2014-02-12 10:12:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94301),
	(181921, 633, '2014-02-12 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 10:18:00', 'Market at 10th', 67, 557, 'Subscriber', 94107),
	(181922, 892, '2014-02-12 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94025),
	(181924, 497, '2014-02-12 10:10:00', '2nd at Townsend', 61, '2014-02-12 10:18:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94107),
	(181927, 852, '2014-02-12 10:10:00', 'Powell at Post (Union Square)', 71, '2014-02-12 10:25:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94109),
	(181928, 631, '2014-02-12 10:11:00', '2nd at Townsend', 61, '2014-02-12 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94158),
	(181932, 597, '2014-02-12 10:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 10:27:00', 'Market at 10th', 67, 383, 'Subscriber', 94107),
	(181935, 186, '2014-02-12 10:18:00', 'Santa Clara at Almaden', 4, '2014-02-12 10:21:00', 'Arena Green / SAP Center', 14, 211, 'Subscriber', 95113),
	(181936, 2973, '2014-02-12 10:18:00', 'Evelyn Park and Ride', 30, '2014-02-12 11:08:00', 'Mountain View Caltrain Station', 28, 16, 'Customer', 94086),
	(181939, 692, '2014-02-12 10:24:00', '2nd at South Park', 64, '2014-02-12 10:36:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94107),
	(181940, 234, '2014-02-12 10:24:00', 'Townsend at 7th', 65, '2014-02-12 10:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94107),
	(181941, 659, '2014-02-12 10:26:00', 'Steuart at Market', 74, '2014-02-12 10:37:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 95130),
	(181942, 303, '2014-02-12 10:29:00', 'Howard at 2nd', 63, '2014-02-12 10:34:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(181944, 631, '2014-02-12 10:30:00', 'Powell at Post (Union Square)', 71, '2014-02-12 10:40:00', '2nd at South Park', 64, 551, 'Customer', 94102),
	(181945, 725, '2014-02-12 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94158),
	(181947, 3407, '2014-02-12 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 11:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Customer', 20817),
	(181948, 551, '2014-02-12 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 10:45:00', 'Powell Street BART', 53, 579, 'Subscriber', 94102),
	(181949, 419, '2014-02-12 10:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 10:44:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 94110),
	(181950, 419, '2014-02-12 10:37:00', 'Powell at Post (Union Square)', 71, '2014-02-12 10:44:00', 'Market at 10th', 67, 581, 'Subscriber', 94108),
	(181951, 560, '2014-02-12 10:38:00', 'Clay at Battery', 41, '2014-02-12 10:48:00', 'Powell Street BART', 53, 556, 'Subscriber', 94111),
	(181953, 190, '2014-02-12 10:40:00', 'Santa Clara at Almaden', 4, '2014-02-12 10:43:00', 'Arena Green / SAP Center', 14, 123, 'Subscriber', 95113),
	(181954, 984, '2014-02-12 10:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 10:56:00', 'Civic Center BART (7th at Market)', 72, 327, 'Customer', 11238),
	(181955, 717, '2014-02-12 10:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 10:52:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94133),
	(181956, 306, '2014-02-12 10:40:00', 'San Antonio Caltrain Station', 29, '2014-02-12 10:45:00', 'San Antonio Shopping Center', 31, 228, 'Subscriber', 94610),
	(181959, 301, '2014-02-12 10:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 10:46:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 10009),
	(181962, 365, '2014-02-12 10:43:00', 'Embarcadero at Folsom', 51, '2014-02-12 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Customer', 94107),
	(181963, 484, '2014-02-12 10:46:00', 'Post at Kearney', 47, '2014-02-12 10:54:00', '2nd at Townsend', 61, 453, 'Subscriber', 94107),
	(181964, 959, '2014-02-12 10:47:00', 'Powell Street BART', 53, '2014-02-12 11:03:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94122),
	(181965, 357, '2014-02-12 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 10:57:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94507),
	(181966, 557, '2014-02-12 10:51:00', 'Powell Street BART', 53, '2014-02-12 11:00:00', '2nd at Folsom', 62, 582, 'Subscriber', 94133),
	(181967, 853, '2014-02-12 10:51:00', 'Spear at Folsom', 49, '2014-02-12 11:05:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 92120),
	(181968, 871, '2014-02-12 10:51:00', 'Commercial at Montgomery', 45, '2014-02-12 11:06:00', 'San Francisco City Hall', 58, 611, 'Subscriber', 10009),
	(181969, 8110, '2014-02-12 10:51:00', 'San Francisco City Hall', 58, '2014-02-12 13:06:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 3121),
	(181970, 282, '2014-02-12 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 10:56:00', 'Davis at Jackson', 42, 399, 'Subscriber', 95472),
	(181971, 239, '2014-02-12 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 10:58:00', 'Townsend at 7th', 65, 441, 'Customer', 75002),
	(181972, 363, '2014-02-12 10:55:00', 'Broadway St at Battery St', 82, '2014-02-12 11:01:00', 'Market at Sansome', 77, 372, 'Subscriber', 94131),
	(181973, 293, '2014-02-12 10:55:00', 'Howard at 2nd', 63, '2014-02-12 11:00:00', 'Steuart at Market', 74, 446, 'Subscriber', 94105),
	(181974, 830, '2014-02-12 10:55:00', 'University and Emerson', 35, '2014-02-12 11:09:00', 'University and Emerson', 35, 293, 'Subscriber', 94107),
	(181975, 613, '2014-02-12 10:56:00', 'Howard at 2nd', 63, '2014-02-12 11:06:00', 'Commercial at Montgomery', 45, 481, 'Customer', 94127),
	(181976, 286, '2014-02-12 10:56:00', '5th at Howard', 57, '2014-02-12 11:01:00', 'Market at Sansome', 77, 442, 'Subscriber', 94107),
	(181977, 146, '2014-02-12 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 10:59:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94608),
	(181980, 31010, '2014-02-12 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 19:37:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94107),
	(181981, 859, '2014-02-12 11:03:00', 'Market at Sansome', 77, '2014-02-12 11:17:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 94596),
	(181982, 389, '2014-02-12 11:05:00', 'Beale at Market', 56, '2014-02-12 11:11:00', '5th at Howard', 57, 260, 'Subscriber', 94610),
	(181983, 487, '2014-02-12 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 11:13:00', '2nd at Folsom', 62, 405, 'Subscriber', 94117),
	(181984, 370, '2014-02-12 11:06:00', 'Embarcadero at Folsom', 51, '2014-02-12 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94105),
	(181985, 867, '2014-02-12 11:10:00', 'Howard at 2nd', 63, '2014-02-12 11:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94132),
	(181991, 1673, '2014-02-12 11:15:00', 'Beale at Market', 56, '2014-02-12 11:43:00', 'Post at Kearney', 47, 406, 'Subscriber', 94104),
	(181992, 355, '2014-02-12 11:16:00', 'Market at Sansome', 77, '2014-02-12 11:22:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94549),
	(181993, 140, '2014-02-12 11:19:00', 'Commercial at Montgomery', 45, '2014-02-12 11:21:00', 'Market at Sansome', 77, 493, 'Subscriber', 94133),
	(181994, 12006, '2014-02-12 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 14:40:00', 'Market at Sansome', 77, 392, 'Customer', 94102),
	(181995, 618, '2014-02-12 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 11:31:00', 'Market at Sansome', 77, 336, 'Subscriber', 94110),
	(181997, 281, '2014-02-12 11:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 11:30:00', 'Clay at Battery', 41, 315, 'Subscriber', 94965),
	(181999, 265, '2014-02-12 11:26:00', 'Powell at Post (Union Square)', 71, '2014-02-12 11:30:00', 'Market at 4th', 76, 461, 'Customer', 95062),
	(182000, 615, '2014-02-12 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94014),
	(182002, 601, '2014-02-12 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94121),
	(182003, 247, '2014-02-12 11:27:00', 'Broadway St at Battery St', 82, '2014-02-12 11:32:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94596),
	(182004, 470, '2014-02-12 11:35:00', 'Howard at 2nd', 63, '2014-02-12 11:43:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94116),
	(182005, 394, '2014-02-12 11:36:00', 'Powell at Post (Union Square)', 71, '2014-02-12 11:42:00', '2nd at Folsom', 62, 605, 'Subscriber', 94945),
	(182006, 235, '2014-02-12 11:37:00', 'San Jose City Hall', 10, '2014-02-12 11:41:00', 'San Salvador at 1st', 8, 14, 'Subscriber', 95113),
	(182007, 185, '2014-02-12 11:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 11:42:00', 'Golden Gate at Polk', 59, 588, 'Subscriber', 94530),
	(182008, 596, '2014-02-12 11:44:00', 'Clay at Battery', 41, '2014-02-12 11:54:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 37421),
	(182009, 609, '2014-02-12 11:47:00', 'Embarcadero at Sansome', 60, '2014-02-12 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94105),
	(182010, 692, '2014-02-12 11:47:00', '2nd at South Park', 64, '2014-02-12 11:59:00', 'Beale at Market', 56, 339, 'Subscriber', 94107),
	(182011, 232, '2014-02-12 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 11:52:00', 'Post at Kearney', 47, 370, 'Subscriber', 94111),
	(182012, 597, '2014-02-12 11:49:00', 'Commercial at Montgomery', 45, '2014-02-12 11:59:00', '2nd at South Park', 64, 408, 'Customer', 94501),
	(182013, 338, '2014-02-12 11:50:00', 'San Salvador at 1st', 8, '2014-02-12 11:56:00', 'San Jose City Hall', 10, 229, 'Subscriber', 95070),
	(182014, 408, '2014-02-12 11:50:00', 'Spear at Folsom', 49, '2014-02-12 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94122),
	(182015, 525, '2014-02-12 11:51:00', 'South Van Ness at Market', 66, '2014-02-12 11:59:00', 'Powell Street BART', 53, 494, 'Subscriber', 94122),
	(182019, 126, '2014-02-12 11:52:00', '2nd at South Park', 64, '2014-02-12 11:54:00', '2nd at Folsom', 62, 580, 'Subscriber', 94501),
	(182021, 538, '2014-02-12 11:49:00', '2nd at Townsend', 61, '2014-02-12 11:58:00', 'Market at 4th', 76, 570, 'Subscriber', 94110),
	(182022, 962, '2014-02-12 11:53:00', 'Powell at Post (Union Square)', 71, '2014-02-12 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94108),
	(182025, 509, '2014-02-12 11:54:00', 'MLK Library', 11, '2014-02-12 12:02:00', 'Japantown', 9, 140, 'Subscriber', 95112),
	(182028, 291, '2014-02-12 11:57:00', 'Townsend at 7th', 65, '2014-02-12 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94110),
	(182030, 674, '2014-02-12 11:57:00', 'Market at Sansome', 77, '2014-02-12 12:09:00', 'Market at 10th', 67, 290, 'Subscriber', 94131),
	(182031, 1235, '2014-02-12 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 12:18:00', 'Embarcadero at Sansome', 60, 606, 'Customer', NULL),
	(182033, 507, '2014-02-12 11:59:00', 'Powell Street BART', 53, '2014-02-12 12:08:00', 'Steuart at Market', 74, 556, 'Customer', 11238),
	(182034, 255, '2014-02-12 12:00:00', 'San Jose City Hall', 10, '2014-02-12 12:04:00', 'Adobe on Almaden', 5, 242, 'Subscriber', 95112),
	(182035, 153, '2014-02-12 12:01:00', '2nd at Folsom', 62, '2014-02-12 12:03:00', '2nd at Townsend', 61, 580, 'Subscriber', 94501),
	(182036, 430, '2014-02-12 12:01:00', 'Embarcadero at Sansome', 60, '2014-02-12 12:08:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94111),
	(182037, 281, '2014-02-12 12:02:00', 'Townsend at 7th', 65, '2014-02-12 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(182039, 1254, '2014-02-12 12:02:00', 'Golden Gate at Polk', 59, '2014-02-12 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Subscriber', 94109),
	(182040, 709, '2014-02-12 12:03:00', 'Market at 10th', 67, '2014-02-12 12:15:00', 'Beale at Market', 56, 383, 'Subscriber', 94107),
	(182041, 147, '2014-02-12 12:04:00', 'Powell Street BART', 53, '2014-02-12 12:07:00', '5th at Howard', 57, 410, 'Subscriber', 94108),
	(182042, 765, '2014-02-12 12:04:00', 'Adobe on Almaden', 5, '2014-02-12 12:17:00', 'San Jose Civic Center', 3, 242, 'Subscriber', 95112),
	(182043, 251, '2014-02-12 12:06:00', 'San Jose City Hall', 10, '2014-02-12 12:11:00', 'San Salvador at 1st', 8, 229, 'Subscriber', 95112),
	(182044, 132, '2014-02-12 12:07:00', '2nd at Folsom', 62, '2014-02-12 12:10:00', '2nd at South Park', 64, 605, 'Subscriber', 94903),
	(182045, 612, '2014-02-12 12:08:00', 'Powell at Post (Union Square)', 71, '2014-02-12 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94563),
	(182046, 224, '2014-02-12 12:08:00', '2nd at Townsend', 61, '2014-02-12 12:12:00', '2nd at Folsom', 62, 501, 'Subscriber', 94107),
	(182047, 543, '2014-02-12 12:09:00', '2nd at Townsend', 61, '2014-02-12 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Customer', 94062),
	(182048, 495, '2014-02-12 12:09:00', 'Howard at 2nd', 63, '2014-02-12 12:18:00', 'Powell Street BART', 53, 506, 'Subscriber', 94109),
	(182049, 851, '2014-02-12 12:13:00', 'Embarcadero at Folsom', 51, '2014-02-12 12:28:00', 'Powell at Post (Union Square)', 71, 601, 'Subscriber', 94124),
	(182050, 245, '2014-02-12 12:13:00', 'Steuart at Market', 74, '2014-02-12 12:18:00', 'Broadway St at Battery St', 82, 500, 'Subscriber', 94116),
	(182053, 429, '2014-02-12 12:14:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 12:21:00', 'Post at Kearney', 47, 327, 'Subscriber', 94103),
	(182054, 364, '2014-02-12 12:14:00', 'Embarcadero at Folsom', 51, '2014-02-12 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94105),
	(182057, 280, '2014-02-12 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 12:19:00', 'Market at 4th', 76, 437, 'Subscriber', 94110),
	(182059, 580, '2014-02-12 12:17:00', 'Townsend at 7th', 65, '2014-02-12 12:27:00', 'Market at 4th', 76, 622, 'Subscriber', 94132),
	(182061, 735, '2014-02-12 12:18:00', 'Steuart at Market', 74, '2014-02-12 12:30:00', 'Market at 4th', 76, 634, 'Subscriber', 94107),
	(182062, 521, '2014-02-12 12:18:00', 'Townsend at 7th', 65, '2014-02-12 12:27:00', '2nd at South Park', 64, 321, 'Subscriber', 94107),
	(182063, 344, '2014-02-12 12:19:00', 'Market at 10th', 67, '2014-02-12 12:25:00', 'Market at 4th', 76, 361, 'Subscriber', 94618),
	(182064, 778, '2014-02-12 12:19:00', 'Spear at Folsom', 49, '2014-02-12 12:32:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94105),
	(182067, 507, '2014-02-12 12:20:00', '2nd at Folsom', 62, '2014-02-12 12:29:00', 'Powell Street BART', 53, 582, 'Subscriber', 94133),
	(182068, 292, '2014-02-12 12:20:00', 'San Salvador at 1st', 8, '2014-02-12 12:25:00', 'MLK Library', 11, 14, 'Subscriber', 95113),
	(182070, 255, '2014-02-12 12:21:00', 'Embarcadero at Folsom', 51, '2014-02-12 12:26:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94025),
	(182072, 254, '2014-02-12 12:25:00', 'Market at 10th', 67, '2014-02-12 12:29:00', 'Powell Street BART', 53, 426, 'Subscriber', 94124),
	(182073, 417, '2014-02-12 12:26:00', '2nd at Townsend', 61, '2014-02-12 12:33:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94606),
	(182076, 144, '2014-02-12 12:28:00', 'SJSU 4th at San Carlos', 12, '2014-02-12 12:30:00', 'MLK Library', 11, 663, 'Subscriber', 95112),
	(182077, 398, '2014-02-12 12:26:00', '2nd at Townsend', 61, '2014-02-12 12:33:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94107),
	(182079, 285, '2014-02-12 12:28:00', 'Beale at Market', 56, '2014-02-12 12:33:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94133),
	(182081, 138, '2014-02-12 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 12:34:00', '5th at Howard', 57, 359, 'Subscriber', 94107),
	(182082, 637, '2014-02-12 12:32:00', 'Market at 4th', 76, '2014-02-12 12:42:00', 'Market at 10th', 67, 461, 'Customer', 95062),
	(182083, 312, '2014-02-12 12:32:00', 'Howard at 2nd', 63, '2014-02-12 12:37:00', 'Clay at Battery', 41, 478, 'Subscriber', 94105),
	(182084, 308, '2014-02-12 12:33:00', '2nd at South Park', 64, '2014-02-12 12:38:00', 'Market at Sansome', 77, 408, 'Subscriber', 94158),
	(182085, 284, '2014-02-12 12:33:00', '2nd at South Park', 64, '2014-02-12 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94117),
	(182087, 315, '2014-02-12 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 12:41:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94123),
	(182089, 1395, '2014-02-12 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 13:00:00', 'Commercial at Montgomery', 45, 518, 'Customer', 90048),
	(182091, 541, '2014-02-12 12:39:00', 'Market at 4th', 76, '2014-02-12 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94110),
	(182094, 188, '2014-02-12 12:40:00', 'Embarcadero at Bryant', 54, '2014-02-12 12:43:00', '2nd at Townsend', 61, 328, 'Subscriber', 94123),
	(182095, 787, '2014-02-12 12:41:00', 'Post at Kearney', 47, '2014-02-12 12:54:00', '2nd at Townsend', 61, 553, 'Subscriber', 94110),
	(182096, 752, '2014-02-12 12:41:00', 'Clay at Battery', 41, '2014-02-12 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94114),
	(182097, 14187, '2014-02-12 12:43:00', 'Palo Alto Caltrain Station', 34, '2014-02-12 16:39:00', 'Palo Alto Caltrain Station', 34, 15, 'Subscriber', 94609),
	(182098, 120, '2014-02-12 12:44:00', '2nd at Folsom', 62, '2014-02-12 12:46:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94107),
	(182099, 243, '2014-02-12 12:45:00', 'Davis at Jackson', 42, '2014-02-12 12:49:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94025),
	(182100, 360, '2014-02-12 12:46:00', 'Powell Street BART', 53, '2014-02-12 12:52:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94109),
	(182101, 335, '2014-02-12 12:47:00', 'Powell Street BART', 53, '2014-02-12 12:52:00', 'Market at Sansome', 77, 426, 'Subscriber', 94110),
	(182102, 210, '2014-02-12 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 12:52:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94040),
	(182103, 654, '2014-02-12 12:50:00', 'Embarcadero at Sansome', 60, '2014-02-12 13:01:00', 'Spear at Folsom', 49, 607, 'Customer', 92120),
	(182104, 264, '2014-02-12 12:53:00', 'Steuart at Market', 74, '2014-02-12 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94080),
	(182105, 421, '2014-02-12 12:54:00', '2nd at Townsend', 61, '2014-02-12 13:01:00', 'Embarcadero at Folsom', 51, 453, 'Customer', 94123),
	(182106, 11345, '2014-02-12 12:54:00', 'Market at Sansome', 77, '2014-02-12 16:03:00', 'Market at Sansome', 77, 336, 'Customer', 80015),
	(182107, 789, '2014-02-12 12:56:00', 'Powell at Post (Union Square)', 71, '2014-02-12 13:09:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94124),
	(182108, 1234, '2014-02-12 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 13:17:00', 'Golden Gate at Polk', 59, 427, 'Subscriber', 94109),
	(182109, 413, '2014-02-12 13:00:00', '2nd at Townsend', 61, '2014-02-12 13:07:00', 'Market at Sansome', 77, 480, 'Subscriber', 94115),
	(182111, 878, '2014-02-12 13:01:00', 'Embarcadero at Folsom', 51, '2014-02-12 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94105),
	(182112, 856, '2014-02-12 13:01:00', 'Embarcadero at Folsom', 51, '2014-02-12 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94105),
	(182113, 682, '2014-02-12 13:02:00', 'Market at 10th', 67, '2014-02-12 13:13:00', 'Market at Sansome', 77, 290, 'Subscriber', 94131),
	(182114, 263, '2014-02-12 13:02:00', 'Market at Sansome', 77, '2014-02-12 13:06:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94306),
	(182117, 491, '2014-02-12 13:04:00', 'Market at 4th', 76, '2014-02-12 13:12:00', 'Market at 10th', 67, 380, 'Subscriber', 94618),
	(182118, 317, '2014-02-12 13:04:00', 'Embarcadero at Bryant', 54, '2014-02-12 13:09:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94804),
	(182119, 595, '2014-02-12 13:04:00', '2nd at South Park', 64, '2014-02-12 13:14:00', 'Commercial at Montgomery', 45, 337, 'Customer', 94501),
	(182120, 762, '2014-02-12 13:05:00', '2nd at Townsend', 61, '2014-02-12 13:18:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94107),
	(182122, 364, '2014-02-12 13:06:00', 'Embarcadero at Sansome', 60, '2014-02-12 13:12:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 94111),
	(182123, 215, '2014-02-12 13:06:00', 'Post at Kearney', 47, '2014-02-12 13:09:00', 'Beale at Market', 56, 406, 'Subscriber', 94111),
	(182124, 398, '2014-02-12 13:06:00', 'Powell Street BART', 53, '2014-02-12 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94102),
	(182125, 512, '2014-02-12 13:07:00', 'Market at 4th', 76, '2014-02-12 13:15:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94124),
	(182126, 262, '2014-02-12 13:07:00', '2nd at Townsend', 61, '2014-02-12 13:11:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94107),
	(182127, 132, '2014-02-12 13:07:00', 'Embarcadero at Folsom', 51, '2014-02-12 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94040),
	(182128, 224, '2014-02-12 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 13:12:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94110),
	(182129, 423, '2014-02-12 13:08:00', 'Embarcadero at Folsom', 51, '2014-02-12 13:15:00', 'Market at Sansome', 77, 278, 'Subscriber', 94549),
	(182130, 385, '2014-02-12 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 13:17:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94945),
	(182131, 211, '2014-02-12 13:12:00', 'Market at Sansome', 77, '2014-02-12 13:15:00', 'Steuart at Market', 74, 451, 'Subscriber', 94107),
	(182133, 516, '2014-02-12 13:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 13:23:00', 'San Pedro Square', 6, 190, 'Subscriber', 94609),
	(182134, 194, '2014-02-12 13:16:00', '2nd at Folsom', 62, '2014-02-12 13:19:00', '2nd at Townsend', 61, 501, 'Subscriber', 94109),
	(182136, 651, '2014-02-12 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 13:30:00', '2nd at Townsend', 61, 364, 'Customer', 94062),
	(182139, 91, '2014-02-12 13:23:00', '2nd at South Park', 64, '2014-02-12 13:25:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(182140, 702, '2014-02-12 13:26:00', 'Steuart at Market', 74, '2014-02-12 13:38:00', '2nd at Townsend', 61, 394, 'Customer', 11238),
	(182141, 328, '2014-02-12 13:28:00', '2nd at South Park', 64, '2014-02-12 13:33:00', 'Market at Sansome', 77, 343, 'Subscriber', 94611),
	(182142, 542, '2014-02-12 13:28:00', 'Commercial at Montgomery', 45, '2014-02-12 13:37:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94115),
	(182143, 300, '2014-02-12 13:31:00', 'Embarcadero at Folsom', 51, '2014-02-12 13:36:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94110),
	(182144, 436, '2014-02-12 13:33:00', 'San Pedro Square', 6, '2014-02-12 13:40:00', 'Paseo de San Antonio', 7, 190, 'Subscriber', 94609),
	(182145, 256, '2014-02-12 13:33:00', '2nd at South Park', 64, '2014-02-12 13:38:00', '2nd at Folsom', 62, 598, 'Subscriber', 94107),
	(182146, 754, '2014-02-12 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 13:49:00', '2nd at Townsend', 61, 604, 'Subscriber', 94117),
	(182148, 433, '2014-02-12 13:40:00', 'Commercial at Montgomery', 45, '2014-02-12 13:48:00', 'Market at Sansome', 77, 481, 'Subscriber', 94111),
	(182149, 324, '2014-02-12 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 13:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94123),
	(182150, 232, '2014-02-12 13:41:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 13:44:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94109),
	(182153, 910, '2014-02-12 13:46:00', 'Powell at Post (Union Square)', 71, '2014-02-12 14:01:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94132),
	(182154, 391, '2014-02-12 13:47:00', 'Embarcadero at Folsom', 51, '2014-02-12 13:53:00', '2nd at Townsend', 61, 629, 'Subscriber', 94605),
	(182156, 399, '2014-02-12 13:48:00', '2nd at South Park', 64, '2014-02-12 13:55:00', 'Post at Kearney', 47, 546, 'Subscriber', 94618),
	(182157, 232, '2014-02-12 13:50:00', 'Embarcadero at Vallejo', 48, '2014-02-12 13:54:00', 'Steuart at Market', 74, 470, 'Subscriber', 94602),
	(182158, 883, '2014-02-12 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 14:08:00', 'Powell at Post (Union Square)', 71, 540, 'Subscriber', 94563),
	(182159, 405, '2014-02-12 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94062),
	(182161, 316, '2014-02-12 13:56:00', 'Davis at Jackson', 42, '2014-02-12 14:02:00', 'Market at Sansome', 77, 408, 'Subscriber', 94306),
	(182163, 306, '2014-02-12 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 14:04:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94704),
	(182164, 1931, '2014-02-12 14:00:00', 'Embarcadero at Folsom', 51, '2014-02-12 14:32:00', '2nd at Townsend', 61, 429, 'Customer', 94123),
	(182165, 926, '2014-02-12 14:01:00', 'Commercial at Montgomery', 45, '2014-02-12 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94062),
	(182166, 727, '2014-02-12 14:01:00', 'Spear at Folsom', 49, '2014-02-12 14:13:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 92120),
	(182167, 373, '2014-02-12 14:01:00', 'Market at 10th', 67, '2014-02-12 14:08:00', 'Market at 4th', 76, 433, 'Subscriber', 94102),
	(182168, 2885, '2014-02-12 14:04:00', 'Market at Sansome', 77, '2014-02-12 14:52:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 91356),
	(182169, 1081, '2014-02-12 14:04:00', 'Powell at Post (Union Square)', 71, '2014-02-12 14:22:00', 'Washington at Kearney', 46, 527, 'Customer', NULL),
	(182170, 374, '2014-02-12 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 14:13:00', '5th at Howard', 57, 517, 'Subscriber', 94123),
	(182171, 2670, '2014-02-12 14:07:00', 'Market at Sansome', 77, '2014-02-12 14:51:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 9135),
	(182172, 2722, '2014-02-12 14:07:00', 'Market at Sansome', 77, '2014-02-12 14:52:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 9135),
	(182173, 414, '2014-02-12 14:07:00', '2nd at Townsend', 61, '2014-02-12 14:14:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94605),
	(182174, 361, '2014-02-12 14:07:00', 'Market at Sansome', 77, '2014-02-12 14:13:00', '2nd at Townsend', 61, 442, 'Subscriber', 94115),
	(182175, 151, '2014-02-12 14:07:00', 'Commercial at Montgomery', 45, '2014-02-12 14:10:00', 'Clay at Battery', 41, 518, 'Subscriber', 94123),
	(182176, 307, '2014-02-12 14:08:00', '2nd at South Park', 64, '2014-02-12 14:14:00', 'Market at Sansome', 77, 369, 'Subscriber', 94107),
	(182177, 1247, '2014-02-12 14:09:00', 'Embarcadero at Folsom', 51, '2014-02-12 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94606),
	(182178, 1218, '2014-02-12 14:09:00', 'Embarcadero at Folsom', 51, '2014-02-12 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(182179, 230, '2014-02-12 14:09:00', 'Commercial at Montgomery', 45, '2014-02-12 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94123),
	(182180, 236, '2014-02-12 14:10:00', 'Steuart at Market', 74, '2014-02-12 14:14:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94602),
	(182183, 578, '2014-02-12 14:15:00', '2nd at South Park', 64, '2014-02-12 14:25:00', 'Market at 4th', 76, 554, 'Subscriber', 94114),
	(182184, 525, '2014-02-12 14:16:00', 'Powell Street BART', 53, '2014-02-12 14:25:00', 'South Van Ness at Market', 66, 494, 'Customer', 78739),
	(182185, 386, '2014-02-12 14:18:00', '2nd at South Park', 64, '2014-02-12 14:24:00', 'Market at Sansome', 77, 390, 'Subscriber', 94103),
	(182188, 189, '2014-02-12 14:29:00', 'Clay at Battery', 41, '2014-02-12 14:32:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94123),
	(182191, 469, '2014-02-12 14:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 14:41:00', 'Powell Street BART', 53, 348, 'Subscriber', 94103),
	(182194, 533, '2014-02-12 14:35:00', '5th at Howard', 57, '2014-02-12 14:44:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94110),
	(182195, 237, '2014-02-12 14:35:00', 'Steuart at Market', 74, '2014-02-12 14:39:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94107),
	(182201, 647, '2014-02-12 14:46:00', 'South Van Ness at Market', 66, '2014-02-12 14:57:00', 'Powell at Post (Union Square)', 71, 469, 'Subscriber', 94115),
	(182202, 437, '2014-02-12 14:47:00', 'Clay at Battery', 41, '2014-02-12 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94114),
	(182203, 659, '2014-02-12 14:49:00', 'Market at 10th', 67, '2014-02-12 15:00:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94105),
	(182204, 172, '2014-02-12 14:49:00', '5th at Howard', 57, '2014-02-12 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94107),
	(182205, 490, '2014-02-12 14:49:00', 'Santa Clara at Almaden', 4, '2014-02-12 14:58:00', 'San Salvador at 1st', 8, 139, 'Subscriber', 95125),
	(182206, 191, '2014-02-12 14:51:00', 'Embarcadero at Folsom', 51, '2014-02-12 14:54:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94804),
	(182207, 762, '2014-02-12 14:54:00', 'Steuart at Market', 74, '2014-02-12 15:07:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94022),
	(182209, 673, '2014-02-12 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 15:07:00', 'Market at 10th', 67, 504, 'Subscriber', 94702),
	(182210, 342, '2014-02-12 14:57:00', 'Broadway St at Battery St', 82, '2014-02-12 15:03:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94111),
	(182212, 521, '2014-02-12 14:58:00', '2nd at South Park', 64, '2014-02-12 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Customer', 94515),
	(182216, 695, '2014-02-12 15:01:00', 'Market at 4th', 76, '2014-02-12 15:12:00', '2nd at South Park', 64, 433, 'Subscriber', 94107),
	(182220, 573, '2014-02-12 15:02:00', 'Market at 4th', 76, '2014-02-12 15:12:00', '2nd at South Park', 64, 361, 'Subscriber', 94114),
	(182221, 549, '2014-02-12 15:02:00', 'Market at 4th', 76, '2014-02-12 15:12:00', 'Market at 10th', 67, 634, 'Subscriber', 94102),
	(182224, 440, '2014-02-12 15:04:00', 'Market at Sansome', 77, '2014-02-12 15:11:00', 'Clay at Battery', 41, 408, 'Subscriber', 94534),
	(182226, 872, '2014-02-12 15:04:00', 'Powell Street BART', 53, '2014-02-12 15:19:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94103),
	(182228, 296, '2014-02-12 15:06:00', 'Market at Sansome', 77, '2014-02-12 15:11:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94111),
	(182229, 562, '2014-02-12 15:07:00', 'Powell Street BART', 53, '2014-02-12 15:16:00', '2nd at Folsom', 62, 326, 'Subscriber', 94133),
	(182231, 345, '2014-02-12 15:11:00', 'Market at Sansome', 77, '2014-02-12 15:17:00', '2nd at South Park', 64, 592, 'Subscriber', 94158),
	(182233, 7495, '2014-02-12 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 17:19:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', NULL),
	(182234, 631, '2014-02-12 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94132),
	(182235, 1649, '2014-02-12 15:17:00', 'Washington at Kearney', 46, '2014-02-12 15:44:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', NULL),
	(182236, 403, '2014-02-12 15:13:00', '2nd at Townsend', 61, '2014-02-12 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94945),
	(182237, 368, '2014-02-12 15:21:00', 'Embarcadero at Vallejo', 48, '2014-02-12 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', NULL),
	(182238, 342, '2014-02-12 15:21:00', 'Embarcadero at Vallejo', 48, '2014-02-12 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', NULL),
	(182239, 591, '2014-02-12 15:23:00', 'Powell at Post (Union Square)', 71, '2014-02-12 15:33:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94109),
	(182240, 352, '2014-02-12 15:23:00', 'Clay at Battery', 41, '2014-02-12 15:29:00', 'Market at Sansome', 77, 408, 'Subscriber', 94534),
	(182244, 479, '2014-02-12 15:28:00', 'Post at Kearney', 47, '2014-02-12 15:36:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94114),
	(182246, 420, '2014-02-12 15:32:00', 'Commercial at Montgomery', 45, '2014-02-12 15:39:00', 'Market at 4th', 76, 277, 'Subscriber', 94010),
	(182247, 380, '2014-02-12 15:34:00', 'Steuart at Market', 74, '2014-02-12 15:40:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94070),
	(182250, 367, '2014-02-12 15:36:00', 'Market at 4th', 76, '2014-02-12 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94608),
	(182252, 956, '2014-02-12 15:36:00', 'Embarcadero at Vallejo', 48, '2014-02-12 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94025),
	(182253, 226, '2014-02-12 15:38:00', '2nd at Folsom', 62, '2014-02-12 15:42:00', '2nd at South Park', 64, 526, 'Subscriber', 94107),
	(182254, 659, '2014-02-12 15:38:00', 'Broadway St at Battery St', 82, '2014-02-12 15:49:00', '2nd at South Park', 64, 485, 'Subscriber', 94105),
	(182255, 598, '2014-02-12 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 15:49:00', 'Powell Street BART', 53, 602, 'Subscriber', 94605),
	(182257, 597, '2014-02-12 15:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 15:50:00', 'Market at 4th', 76, 617, 'Subscriber', 94941),
	(182258, 473, '2014-02-12 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 15:49:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94111),
	(182259, 201, '2014-02-12 15:42:00', 'Townsend at 7th', 65, '2014-02-12 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94022),
	(182260, 435, '2014-02-12 15:43:00', 'Redwood City Medical Center', 26, '2014-02-12 15:51:00', 'Redwood City Caltrain Station', 22, 90, 'Customer', 94041),
	(182261, 585, '2014-02-12 15:43:00', 'Golden Gate at Polk', 59, '2014-02-12 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94530),
	(182263, 829, '2014-02-12 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 15:59:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94103),
	(182264, 432, '2014-02-12 15:46:00', 'Howard at 2nd', 63, '2014-02-12 15:53:00', 'Steuart at Market', 74, 590, 'Subscriber', 94070),
	(182266, 859, '2014-02-12 15:47:00', 'Embarcadero at Vallejo', 48, '2014-02-12 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 95110),
	(182267, 349, '2014-02-12 15:48:00', 'SJSU - San Salvador at 9th', 16, '2014-02-12 15:53:00', 'Paseo de San Antonio', 7, 92, 'Subscriber', 95110),
	(182268, 266, '2014-02-12 15:48:00', 'Spear at Folsom', 49, '2014-02-12 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94105),
	(182269, 260, '2014-02-12 15:48:00', 'South Van Ness at Market', 66, '2014-02-12 15:52:00', 'Market at 10th', 67, 497, 'Customer', 95062),
	(182272, 512, '2014-02-12 15:49:00', 'Embarcadero at Folsom', 51, '2014-02-12 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94025),
	(182275, 498, '2014-02-12 15:52:00', 'Paseo de San Antonio', 7, '2014-02-12 16:00:00', 'SJSU - San Salvador at 9th', 16, 657, 'Subscriber', 95112),
	(182276, 240, '2014-02-12 15:52:00', 'Townsend at 7th', 65, '2014-02-12 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94404),
	(182280, 277, '2014-02-12 15:53:00', 'Clay at Battery', 41, '2014-02-12 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94105),
	(182281, 381, '2014-02-12 15:53:00', 'Spear at Folsom', 49, '2014-02-12 16:00:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(182282, 844, '2014-02-12 15:53:00', 'Beale at Market', 56, '2014-02-12 16:08:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(182283, 815, '2014-02-12 15:54:00', 'Market at 10th', 67, '2014-02-12 16:07:00', 'Powell Street BART', 53, 317, 'Customer', 95062),
	(182286, 388, '2014-02-12 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 16:01:00', '2nd at South Park', 64, 514, 'Subscriber', 94117),
	(182287, 338, '2014-02-12 15:56:00', 'Market at 4th', 76, '2014-02-12 16:01:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94010),
	(182288, 217, '2014-02-12 15:57:00', 'Adobe on Almaden', 5, '2014-02-12 16:00:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 94002),
	(182289, 467, '2014-02-12 15:57:00', 'Market at Sansome', 77, '2014-02-12 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94024),
	(182290, 158, '2014-02-12 15:57:00', 'Beale at Market', 56, '2014-02-12 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94066),
	(182291, 584, '2014-02-12 15:58:00', 'Townsend at 7th', 65, '2014-02-12 16:08:00', 'Market at 4th', 76, 508, 'Subscriber', 94706),
	(182292, 330, '2014-02-12 16:00:00', '2nd at Townsend', 61, '2014-02-12 16:05:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94539),
	(182293, 585, '2014-02-12 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94066),
	(182294, 265, '2014-02-12 16:01:00', 'Embarcadero at Vallejo', 48, '2014-02-12 16:05:00', 'Beale at Market', 56, 386, 'Subscriber', 94550),
	(182295, 878, '2014-02-12 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(182296, 639, '2014-02-12 16:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 16:13:00', 'Clay at Battery', 41, 356, 'Subscriber', 94111),
	(182297, 484, '2014-02-12 16:03:00', '2nd at South Park', 64, '2014-02-12 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94608),
	(182298, 393, '2014-02-12 16:03:00', 'Embarcadero at Sansome', 60, '2014-02-12 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94507),
	(182299, 491, '2014-02-12 16:04:00', 'Steuart at Market', 74, '2014-02-12 16:12:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94066),
	(182300, 622, '2014-02-12 16:06:00', 'Beale at Market', 56, '2014-02-12 16:16:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(182301, 483, '2014-02-12 16:07:00', 'San Jose City Hall', 10, '2014-02-12 16:15:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94502),
	(182302, 424, '2014-02-12 16:07:00', '2nd at Folsom', 62, '2014-02-12 16:15:00', 'Beale at Market', 56, 268, 'Subscriber', 94122),
	(182303, 632, '2014-02-12 16:08:00', 'Steuart at Market', 74, '2014-02-12 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95050),
	(182305, 931, '2014-02-12 16:09:00', 'Davis at Jackson', 42, '2014-02-12 16:24:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94102),
	(182306, 704, '2014-02-12 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 95608),
	(182307, 832, '2014-02-12 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 16:24:00', 'Beale at Market', 56, 588, 'Subscriber', 94121),
	(182309, 160, '2014-02-12 16:11:00', 'Market at Sansome', 77, '2014-02-12 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94930),
	(182310, 1601, '2014-02-12 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 16:38:00', 'San Francisco City Hall', 58, 484, 'Customer', NULL),
	(182311, 987, '2014-02-12 16:11:00', 'Commercial at Montgomery', 45, '2014-02-12 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94402),
	(182312, 586, '2014-02-12 16:08:00', '2nd at Townsend', 61, '2014-02-12 16:18:00', 'Steuart at Market', 74, 591, 'Subscriber', 94501),
	(182313, 760, '2014-02-12 16:13:00', 'Beale at Market', 56, '2014-02-12 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95050),
	(182314, 482, '2014-02-12 16:14:00', 'Paseo de San Antonio', 7, '2014-02-12 16:22:00', 'San Pedro Square', 6, 709, 'Subscriber', 95110),
	(182315, 548, '2014-02-12 16:15:00', 'Market at Sansome', 77, '2014-02-12 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94002),
	(182316, 556, '2014-02-12 16:15:00', 'Powell at Post (Union Square)', 71, '2014-02-12 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95124),
	(182318, 519, '2014-02-12 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 16:25:00', 'Clay at Battery', 41, 455, 'Subscriber', 94114),
	(182320, 390, '2014-02-12 16:17:00', 'Market at Sansome', 77, '2014-02-12 16:23:00', '2nd at South Park', 64, 390, 'Subscriber', 94103),
	(182321, 503, '2014-02-12 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94040),
	(182322, 227, '2014-02-12 16:18:00', 'Mountain View Caltrain Station', 28, '2014-02-12 16:22:00', 'Evelyn Park and Ride', 30, 132, 'Subscriber', 95126),
	(182323, 984, '2014-02-12 16:19:00', 'Embarcadero at Folsom', 51, '2014-02-12 16:35:00', 'Powell Street BART', 53, 453, 'Subscriber', 94102),
	(182324, 448, '2014-02-12 16:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 16:27:00', 'Powell at Post (Union Square)', 71, 549, 'Customer', 90048),
	(182325, 244, '2014-02-12 16:20:00', 'Howard at 2nd', 63, '2014-02-12 16:24:00', '2nd at South Park', 64, 344, 'Subscriber', 94105),
	(182326, 984, '2014-02-12 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 16:37:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94111),
	(182327, 220, '2014-02-12 16:21:00', 'University and Emerson', 35, '2014-02-12 16:24:00', 'University and Emerson', 35, 118, 'Customer', 8527),
	(182328, 244, '2014-02-12 16:20:00', 'University and Emerson', 35, '2014-02-12 16:25:00', 'University and Emerson', 35, 79, 'Customer', 8527),
	(182329, 568, '2014-02-12 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 16:32:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94612),
	(182330, 349, '2014-02-12 16:23:00', 'Powell Street BART', 53, '2014-02-12 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95129),
	(182331, 487, '2014-02-12 16:23:00', 'Broadway St at Battery St', 82, '2014-02-12 16:31:00', 'Market at 4th', 76, 577, 'Subscriber', 94133),
	(182333, 324, '2014-02-12 16:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 16:31:00', 'Market at 4th', 76, 462, 'Subscriber', 94110),
	(182334, 1863, '2014-02-12 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 16:57:00', 'Powell Street BART', 53, 477, 'Customer', NULL),
	(182336, 1883, '2014-02-12 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 16:58:00', 'Powell Street BART', 53, 429, 'Customer', NULL),
	(182339, 227, '2014-02-12 16:28:00', 'Adobe on Almaden', 5, '2014-02-12 16:32:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Subscriber', 95037),
	(182340, 618, '2014-02-12 16:29:00', 'Adobe on Almaden', 5, '2014-02-12 16:39:00', 'Adobe on Almaden', 5, 675, 'Subscriber', 94709),
	(182341, 271, '2014-02-12 16:29:00', 'Santa Clara at Almaden', 4, '2014-02-12 16:34:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 95020),
	(182344, 219, '2014-02-12 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94501),
	(182345, 349, '2014-02-12 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 16:37:00', 'Broadway St at Battery St', 82, 636, 'Subscriber', 94960),
	(182346, 536, '2014-02-12 16:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 16:41:00', 'Market at Sansome', 77, 522, 'Subscriber', 94114),
	(182347, 596, '2014-02-12 16:32:00', 'Steuart at Market', 74, '2014-02-12 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94002),
	(182348, 1013, '2014-02-12 16:34:00', 'Spear at Folsom', 49, '2014-02-12 16:51:00', 'Powell Street BART', 53, 454, 'Subscriber', 94105),
	(182349, 770, '2014-02-12 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94403),
	(182350, 475, '2014-02-12 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94403),
	(182351, 942, '2014-02-12 16:35:00', 'Steuart at Market', 74, '2014-02-12 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94025),
	(182352, 738, '2014-02-12 16:36:00', 'South Van Ness at Market', 66, '2014-02-12 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94061),
	(182353, 567, '2014-02-12 16:37:00', 'Steuart at Market', 74, '2014-02-12 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94403),
	(182355, 72, '2014-02-12 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94061),
	(182356, 327, '2014-02-12 16:37:00', '2nd at Folsom', 62, '2014-02-12 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95051),
	(182357, 252, '2014-02-12 16:38:00', 'Commercial at Montgomery', 45, '2014-02-12 16:42:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94111),
	(182358, 672, '2014-02-12 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94061),
	(182359, 369, '2014-02-12 16:38:00', 'Embarcadero at Sansome', 60, '2014-02-12 16:44:00', 'Steuart at Market', 74, 469, 'Subscriber', 94510),
	(182360, 445, '2014-02-12 16:39:00', 'Embarcadero at Folsom', 51, '2014-02-12 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94403),
	(182361, 268, '2014-02-12 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 16:44:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94602),
	(182362, 751, '2014-02-12 16:41:00', 'Steuart at Market', 74, '2014-02-12 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94024),
	(182363, 525, '2014-02-12 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94062),
	(182364, 1127, '2014-02-12 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 17:00:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Subscriber', 94133),
	(182365, 330, '2014-02-12 16:41:00', 'Commercial at Montgomery', 45, '2014-02-12 16:47:00', 'Post at Kearney', 47, 355, 'Subscriber', 94710),
	(182366, 891, '2014-02-12 16:43:00', 'Market at Sansome', 77, '2014-02-12 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 95051),
	(182367, 655, '2014-02-12 16:43:00', 'Townsend at 7th', 65, '2014-02-12 16:54:00', 'Market at Sansome', 77, 445, 'Subscriber', 94121),
	(182368, 341, '2014-02-12 16:44:00', 'Market at 4th', 76, '2014-02-12 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94062),
	(182369, 539, '2014-02-12 16:44:00', 'Japantown', 9, '2014-02-12 16:53:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 95112),
	(182370, 555, '2014-02-12 16:44:00', '2nd at Townsend', 61, '2014-02-12 16:53:00', 'Steuart at Market', 74, 501, 'Subscriber', 94549),
	(182371, 5137, '2014-02-12 16:45:00', 'Market at 4th', 76, '2014-02-12 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Customer', 92101),
	(182372, 517, '2014-02-12 16:46:00', 'Embarcadero at Folsom', 51, '2014-02-12 16:55:00', 'Washington at Kearney', 46, 629, 'Subscriber', 94133),
	(182374, 100, '2014-02-12 16:47:00', 'Beale at Market', 56, '2014-02-12 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94602),
	(182376, 1104, '2014-02-12 16:48:00', 'Clay at Battery', 41, '2014-02-12 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94301),
	(182377, 374, '2014-02-12 16:48:00', 'South Van Ness at Market', 66, '2014-02-12 16:54:00', 'Market at 4th', 76, 273, 'Subscriber', 94612),
	(182378, 127, '2014-02-12 16:48:00', 'Embarcadero at Folsom', 51, '2014-02-12 16:50:00', 'Steuart at Market', 74, 523, 'Subscriber', 94582),
	(182379, 282, '2014-02-12 16:48:00', '2nd at Folsom', 62, '2014-02-12 16:53:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94105),
	(182380, 1648, '2014-02-12 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 17:16:00', 'Civic Center BART (7th at Market)', 72, 496, 'Customer', 32907),
	(182381, 268, '2014-02-12 16:49:00', 'Castro Street and El Camino Real', 32, '2014-02-12 16:53:00', 'Mountain View Caltrain Station', 28, 112, 'Subscriber', 94122),
	(182382, 394, '2014-02-12 16:49:00', 'San Pedro Square', 6, '2014-02-12 16:55:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94002),
	(182383, 509, '2014-02-12 16:51:00', 'Post at Kearney', 47, '2014-02-12 16:59:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94103),
	(182384, 413, '2014-02-12 16:51:00', 'Powell Street BART', 53, '2014-02-12 16:58:00', 'Powell at Post (Union Square)', 71, 317, 'Customer', 95062),
	(182385, 2312, '2014-02-12 16:51:00', 'Market at 4th', 76, '2014-02-12 17:30:00', 'Market at 4th', 76, 577, 'Customer', 2118),
	(182386, 648, '2014-02-12 16:52:00', 'Embarcadero at Folsom', 51, '2014-02-12 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94070),
	(182388, 704, '2014-02-12 16:52:00', 'Embarcadero at Folsom', 51, '2014-02-12 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95131),
	(182389, 493, '2014-02-12 16:54:00', 'Embarcadero at Vallejo', 48, '2014-02-12 17:02:00', 'Beale at Market', 56, 594, 'Subscriber', 94610),
	(182390, 285, '2014-02-12 16:54:00', 'Mountain View Caltrain Station', 28, '2014-02-12 16:59:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94041),
	(182391, 259, '2014-02-12 16:54:00', 'Mountain View Caltrain Station', 28, '2014-02-12 16:58:00', 'Mountain View City Hall', 27, 656, 'Subscriber', 94024),
	(182393, 216, '2014-02-12 16:55:00', 'Townsend at 7th', 65, '2014-02-12 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94109),
	(182394, 481, '2014-02-12 16:55:00', 'Embarcadero at Folsom', 51, '2014-02-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95127),
	(182395, 301, '2014-02-12 16:55:00', 'San Antonio Shopping Center', 31, '2014-02-12 17:00:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94070),
	(182396, 641, '2014-02-12 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94043),
	(182397, 521, '2014-02-12 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94404),
	(182398, 560, '2014-02-12 16:57:00', 'San Jose Civic Center', 3, '2014-02-12 17:06:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94108),
	(182399, 273, '2014-02-12 16:57:00', 'Market at Sansome', 77, '2014-02-12 17:01:00', 'Market at 4th', 76, 480, 'Subscriber', 94107),
	(182401, 973, '2014-02-12 16:57:00', 'Market at Sansome', 77, '2014-02-12 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94402),
	(182402, 565, '2014-02-12 16:58:00', 'Spear at Folsom', 49, '2014-02-12 17:07:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94122),
	(182404, 718, '2014-02-12 16:58:00', 'Market at Sansome', 77, '2014-02-12 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 95014),
	(182405, 779, '2014-02-12 16:58:00', 'Davis at Jackson', 42, '2014-02-12 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94402),
	(182406, 693, '2014-02-12 16:59:00', 'Clay at Battery', 41, '2014-02-12 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94306),
	(182407, 181, '2014-02-12 16:59:00', 'San Antonio Shopping Center', 31, '2014-02-12 17:02:00', 'San Antonio Caltrain Station', 29, 704, 'Subscriber', 94610),
	(182408, 210, '2014-02-12 16:59:00', 'Beale at Market', 56, '2014-02-12 17:03:00', 'Davis at Jackson', 42, 588, 'Subscriber', 94111),
	(182409, 700, '2014-02-12 16:59:00', 'Davis at Jackson', 42, '2014-02-12 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94030),
	(182410, 669, '2014-02-12 17:00:00', 'Commercial at Montgomery', 45, '2014-02-12 17:11:00', 'Howard at 2nd', 63, 319, 'Subscriber', 94105),
	(182412, 393, '2014-02-12 17:00:00', 'Market at 4th', 76, '2014-02-12 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94952),
	(182414, 258, '2014-02-12 17:02:00', 'Post at Kearney', 47, '2014-02-12 17:07:00', '5th at Howard', 57, 524, 'Subscriber', 94107),
	(182417, 568, '2014-02-12 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 17:13:00', '2nd at Townsend', 61, 545, 'Subscriber', 94107),
	(182418, 473, '2014-02-12 17:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 17:12:00', 'San Jose Civic Center', 3, 685, 'Subscriber', 95113),
	(182419, 248, '2014-02-12 17:05:00', 'Townsend at 7th', 65, '2014-02-12 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94030),
	(182420, 363, '2014-02-12 17:05:00', 'Redwood City Caltrain Station', 22, '2014-02-12 17:11:00', 'Redwood City Medical Center', 26, 17, 'Customer', 94041),
	(182423, 527, '2014-02-12 17:05:00', 'San Francisco City Hall', 58, '2014-02-12 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94010),
	(182424, 408, '2014-02-12 17:05:00', 'Embarcadero at Bryant', 54, '2014-02-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 95014),
	(182427, 212, '2014-02-12 17:06:00', 'Arena Green / SAP Center', 14, '2014-02-12 17:10:00', 'Santa Clara at Almaden', 4, 211, 'Subscriber', 95113),
	(182428, 208, '2014-02-12 17:06:00', 'Arena Green / SAP Center', 14, '2014-02-12 17:10:00', 'Santa Clara at Almaden', 4, 123, 'Subscriber', 95113),
	(182429, 318, '2014-02-12 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94402),
	(182430, 239, '2014-02-12 17:07:00', 'Townsend at 7th', 65, '2014-02-12 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94103),
	(182431, 208, '2014-02-12 17:07:00', '2nd at South Park', 64, '2014-02-12 17:10:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94606),
	(182433, 495, '2014-02-12 17:07:00', 'Spear at Folsom', 49, '2014-02-12 17:16:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94133),
	(182436, 383, '2014-02-12 17:05:00', '2nd at Townsend', 61, '2014-02-12 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94534),
	(182437, 280, '2014-02-12 17:08:00', 'South Van Ness at Market', 66, '2014-02-12 17:13:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94607),
	(182440, 582, '2014-02-12 17:09:00', 'Steuart at Market', 74, '2014-02-12 17:19:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94107),
	(182443, 917, '2014-02-12 17:11:00', 'Commercial at Montgomery', 45, '2014-02-12 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94070),
	(182444, 291, '2014-02-12 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 17:16:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 95110),
	(182445, 430, '2014-02-12 17:11:00', 'Howard at 2nd', 63, '2014-02-12 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(182446, 917, '2014-02-12 17:12:00', 'Park at Olive', 38, '2014-02-12 17:27:00', 'Palo Alto Caltrain Station', 34, 89, 'Subscriber', 94025),
	(182447, 422, '2014-02-12 17:12:00', 'Steuart at Market', 74, '2014-02-12 17:19:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94124),
	(182449, 1019, '2014-02-12 17:12:00', 'Embarcadero at Sansome', 60, '2014-02-12 17:29:00', 'Post at Kearney', 47, 633, 'Subscriber', 94117),
	(182451, 509, '2014-02-12 17:13:00', 'Beale at Market', 56, '2014-02-12 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94010),
	(182452, 276, '2014-02-12 17:13:00', 'Townsend at 7th', 65, '2014-02-12 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94107),
	(182453, 567, '2014-02-12 17:13:00', 'Post at Kearney', 47, '2014-02-12 17:22:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94114),
	(182454, 473, '2014-02-12 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94402),
	(182456, 327, '2014-02-12 17:13:00', 'Davis at Jackson', 42, '2014-02-12 17:19:00', 'Embarcadero at Sansome', 60, 588, 'Subscriber', 94111),
	(182457, 236, '2014-02-12 17:14:00', 'Commercial at Montgomery', 45, '2014-02-12 17:18:00', 'Market at Sansome', 77, 518, 'Subscriber', 94117),
	(182459, 571, '2014-02-12 17:15:00', 'Washington at Kearney', 46, '2014-02-12 17:24:00', 'Beale at Market', 56, 547, 'Subscriber', 94133),
	(182460, 889, '2014-02-12 17:15:00', 'Golden Gate at Polk', 59, '2014-02-12 17:30:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94109),
	(182463, 440, '2014-02-12 17:17:00', 'Howard at 2nd', 63, '2014-02-12 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94025),
	(182464, 577, '2014-02-12 17:19:00', 'Beale at Market', 56, '2014-02-12 17:28:00', '2nd at Townsend', 61, 594, 'Subscriber', 94062),
	(182465, 647, '2014-02-12 17:19:00', 'Market at 10th', 67, '2014-02-12 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94085),
	(182466, 981, '2014-02-12 17:19:00', 'Broadway St at Battery St', 82, '2014-02-12 17:35:00', '2nd at Townsend', 61, 628, 'Subscriber', 94133),
	(182469, 354, '2014-02-12 17:21:00', 'Spear at Folsom', 49, '2014-02-12 17:27:00', 'Steuart at Market', 74, 495, 'Subscriber', 94115),
	(182470, 779, '2014-02-12 17:21:00', 'Market at Sansome', 77, '2014-02-12 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94117),
	(182472, 811, '2014-02-12 17:22:00', 'Broadway St at Battery St', 82, '2014-02-12 17:35:00', '2nd at Townsend', 61, 434, 'Customer', 94133),
	(182474, 293, '2014-02-12 17:22:00', 'South Van Ness at Market', 66, '2014-02-12 17:27:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94597),
	(182475, 291, '2014-02-12 17:22:00', 'South Van Ness at Market', 66, '2014-02-12 17:27:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94703),
	(182476, 397, '2014-02-12 17:19:00', '2nd at Townsend', 61, '2014-02-12 17:26:00', 'Market at Sansome', 77, 516, 'Subscriber', 94303),
	(182479, 576, '2014-02-12 17:24:00', '2nd at Townsend', 61, '2014-02-12 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94579),
	(182480, 749, '2014-02-12 17:25:00', '2nd at Folsom', 62, '2014-02-12 17:38:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94002),
	(182481, 256, '2014-02-12 17:26:00', 'Mountain View City Hall', 27, '2014-02-12 17:30:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94107),
	(182482, 492, '2014-02-12 17:26:00', '2nd at Townsend', 61, '2014-02-12 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94558),
	(182483, 580, '2014-02-12 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 17:37:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94501),
	(182484, 603, '2014-02-12 17:29:00', 'Market at Sansome', 77, '2014-02-12 17:39:00', 'Broadway St at Battery St', 82, 372, 'Subscriber', 94131),
	(182485, 218, '2014-02-12 17:30:00', 'Market at 4th', 76, '2014-02-12 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94941),
	(182486, 224, '2014-02-12 17:30:00', '2nd at South Park', 64, '2014-02-12 17:34:00', 'Market at Sansome', 77, 592, 'Subscriber', 94588),
	(182487, 630, '2014-02-12 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 17:41:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(182488, 1067, '2014-02-12 17:31:00', 'Embarcadero at Vallejo', 48, '2014-02-12 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94025),
	(182489, 206, '2014-02-12 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 17:35:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94014),
	(182490, 408, '2014-02-12 17:31:00', 'Howard at 2nd', 63, '2014-02-12 17:38:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94105),
	(182491, 997, '2014-02-12 17:31:00', '2nd at Folsom', 62, '2014-02-12 17:48:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94107),
	(182493, 301, '2014-02-12 17:31:00', 'Embarcadero at Sansome', 60, '2014-02-12 17:36:00', 'Steuart at Market', 74, 566, 'Subscriber', 94565),
	(182494, 228, '2014-02-12 17:32:00', '2nd at South Park', 64, '2014-02-12 17:36:00', 'Market at Sansome', 77, 485, 'Subscriber', 94080),
	(182495, 718, '2014-02-12 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94025),
	(182496, 495, '2014-02-12 17:33:00', 'St James Park', 13, '2014-02-12 17:41:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94108),
	(182497, 722, '2014-02-12 17:33:00', 'Townsend at 7th', 65, '2014-02-12 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94925),
	(182498, 366, '2014-02-12 17:34:00', 'Paseo de San Antonio', 7, '2014-02-12 17:40:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94609),
	(182499, 715, '2014-02-12 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 17:46:00', 'Market at 10th', 67, 635, 'Subscriber', 94103),
	(182500, 204, '2014-02-12 17:34:00', 'Commercial at Montgomery', 45, '2014-02-12 17:38:00', 'Beale at Market', 56, 337, 'Subscriber', 94606),
	(182501, 483, '2014-02-12 17:36:00', 'Townsend at 7th', 65, '2014-02-12 17:44:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94707),
	(182502, 801, '2014-02-12 17:36:00', 'Commercial at Montgomery', 45, '2014-02-12 17:49:00', 'Market at 10th', 67, 568, 'Subscriber', 94112),
	(182503, 721, '2014-02-12 17:37:00', 'Market at Sansome', 77, '2014-02-12 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95051),
	(182504, 1797, '2014-02-12 17:38:00', 'University and Emerson', 35, '2014-02-12 18:08:00', 'University and Emerson', 35, 638, 'Customer', 8527),
	(182505, 1795, '2014-02-12 17:38:00', 'University and Emerson', 35, '2014-02-12 18:08:00', 'University and Emerson', 35, 118, 'Customer', 8527),
	(182506, 561, '2014-02-12 17:38:00', 'Commercial at Montgomery', 45, '2014-02-12 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94061),
	(182507, 841, '2014-02-12 17:39:00', 'Broadway St at Battery St', 82, '2014-02-12 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95130),
	(182509, 398, '2014-02-12 17:39:00', '2nd at South Park', 64, '2014-02-12 17:45:00', 'Market at Sansome', 77, 463, 'Subscriber', 94568),
	(182510, 912, '2014-02-12 17:39:00', 'Townsend at 7th', 65, '2014-02-12 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94707),
	(182511, 492, '2014-02-12 17:39:00', '2nd at Townsend', 61, '2014-02-12 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94901),
	(182512, 538, '2014-02-12 17:40:00', 'Embarcadero at Folsom', 51, '2014-02-12 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94043),
	(182513, 407, '2014-02-12 17:41:00', 'Embarcadero at Vallejo', 48, '2014-02-12 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94707),
	(182515, 262, '2014-02-12 17:41:00', '2nd at Folsom', 62, '2014-02-12 17:45:00', 'Market at Sansome', 77, 630, 'Subscriber', 94610),
	(182516, 239, '2014-02-12 17:42:00', 'Davis at Jackson', 42, '2014-02-12 17:46:00', 'Clay at Battery', 41, 379, 'Subscriber', 94602),
	(182517, 722, '2014-02-12 17:43:00', '2nd at South Park', 64, '2014-02-12 17:55:00', 'Powell at Post (Union Square)', 71, 514, 'Customer', 94102),
	(182518, 945, '2014-02-12 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94158),
	(182519, 268, '2014-02-12 17:43:00', '2nd at Folsom', 62, '2014-02-12 17:48:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(182522, 237, '2014-02-12 17:47:00', 'Clay at Battery', 41, '2014-02-12 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94602),
	(182523, 511, '2014-02-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 17:55:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94111),
	(182525, 377, '2014-02-12 17:48:00', 'Market at Sansome', 77, '2014-02-12 17:54:00', '2nd at South Park', 64, 592, 'Subscriber', 94107),
	(182526, 191, '2014-02-12 17:48:00', 'Mountain View City Hall', 27, '2014-02-12 17:51:00', 'Mountain View Caltrain Station', 28, 243, 'Subscriber', 94107),
	(182527, 1009, '2014-02-12 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95032),
	(182528, 211, '2014-02-12 17:49:00', '2nd at South Park', 64, '2014-02-12 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94062),
	(182529, 721, '2014-02-12 17:49:00', 'Clay at Battery', 41, '2014-02-12 18:01:00', 'Howard at 2nd', 63, 478, 'Customer', 94127),
	(182530, 471, '2014-02-12 17:50:00', 'Howard at 2nd', 63, '2014-02-12 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 95112),
	(182532, 355, '2014-02-12 17:50:00', '5th at Howard', 57, '2014-02-12 17:56:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94103),
	(182533, 338, '2014-02-12 17:50:00', 'Market at Sansome', 77, '2014-02-12 17:56:00', 'Davis at Jackson', 42, 336, 'Subscriber', 94111),
	(182534, 932, '2014-02-12 17:50:00', '2nd at South Park', 64, '2014-02-12 18:06:00', 'San Francisco City Hall', 58, 526, 'Subscriber', 94107),
	(182535, 270, '2014-02-12 17:51:00', 'Spear at Folsom', 49, '2014-02-12 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94103),
	(182536, 593, '2014-02-12 17:51:00', 'Embarcadero at Vallejo', 48, '2014-02-12 18:01:00', '2nd at South Park', 64, 339, 'Subscriber', 94602),
	(182538, 320, '2014-02-12 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 17:58:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94939),
	(182539, 294, '2014-02-12 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 17:58:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94133),
	(182540, 594, '2014-02-12 17:53:00', '2nd at South Park', 64, '2014-02-12 18:03:00', 'Market at 4th', 76, 605, 'Subscriber', 94109),
	(182541, 374, '2014-02-12 17:53:00', 'Embarcadero at Folsom', 51, '2014-02-12 17:59:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(182542, 703, '2014-02-12 17:55:00', 'Golden Gate at Polk', 59, '2014-02-12 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94610),
	(182543, 744, '2014-02-12 17:56:00', 'Powell Street BART', 53, '2014-02-12 18:09:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94107),
	(182545, 719, '2014-02-12 17:57:00', 'Steuart at Market', 74, '2014-02-12 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94040),
	(182546, 1178, '2014-02-12 17:58:00', 'Embarcadero at Sansome', 60, '2014-02-12 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 95126),
	(182547, 302, '2014-02-12 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94041),
	(182548, 141, '2014-02-12 17:59:00', 'Spear at Folsom', 49, '2014-02-12 18:02:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(182549, 751, '2014-02-12 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 94587),
	(182550, 674, '2014-02-12 18:00:00', '2nd at Folsom', 62, '2014-02-12 18:12:00', 'Powell Street BART', 53, 326, 'Subscriber', 94133),
	(182551, 907, '2014-02-12 18:01:00', '2nd at Townsend', 61, '2014-02-12 18:16:00', 'Market at 4th', 76, 594, 'Subscriber', 94116),
	(182552, 615, '2014-02-12 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94901),
	(182554, 874, '2014-02-12 18:03:00', 'South Van Ness at Market', 66, '2014-02-12 18:18:00', '2nd at Folsom', 62, 324, 'Subscriber', 94103),
	(182555, 1109, '2014-02-12 18:04:00', 'Clay at Battery', 41, '2014-02-12 18:22:00', 'San Francisco City Hall', 58, 320, 'Subscriber', 94115),
	(182556, 262, '2014-02-12 18:04:00', 'Embarcadero at Bryant', 54, '2014-02-12 18:09:00', '2nd at Townsend', 61, 451, 'Subscriber', 94105),
	(182557, 874, '2014-02-12 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 18:19:00', 'Market at 10th', 67, 269, 'Customer', 60618),
	(182558, 499, '2014-02-12 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 18:14:00', 'Market at 4th', 76, 448, 'Subscriber', 94103),
	(182559, 527, '2014-02-12 18:05:00', 'Steuart at Market', 74, '2014-02-12 18:14:00', '2nd at Townsend', 61, 566, 'Subscriber', 94061),
	(182560, 544, '2014-02-12 18:06:00', 'Market at Sansome', 77, '2014-02-12 18:15:00', 'Golden Gate at Polk', 59, 493, 'Subscriber', 94109),
	(182561, 267, '2014-02-12 18:06:00', 'Townsend at 7th', 65, '2014-02-12 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94065),
	(182562, 518, '2014-02-12 17:58:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94105),
	(182563, 324, '2014-02-12 18:07:00', '5th at Howard', 57, '2014-02-12 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94301),
	(182565, 408, '2014-02-12 18:08:00', '2nd at South Park', 64, '2014-02-12 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94904),
	(182566, 431, '2014-02-12 18:08:00', 'Steuart at Market', 74, '2014-02-12 18:16:00', '2nd at Townsend', 61, 501, 'Subscriber', 94062),
	(182567, 360, '2014-02-12 18:09:00', 'Spear at Folsom', 49, '2014-02-12 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94103),
	(182568, 511, '2014-02-12 18:09:00', 'Market at Sansome', 77, '2014-02-12 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94402),
	(182569, 674, '2014-02-12 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94577),
	(182573, 939, '2014-02-12 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94107),
	(182574, 879, '2014-02-12 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 18:27:00', '2nd at South Park', 64, 291, 'Subscriber', 94107),
	(182575, 782, '2014-02-12 18:13:00', 'Embarcadero at Vallejo', 48, '2014-02-12 18:26:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(182576, 258, '2014-02-12 18:13:00', 'Market at Sansome', 77, '2014-02-12 18:17:00', 'Market at 4th', 76, 463, 'Subscriber', 94107),
	(182581, 847, '2014-02-12 18:14:00', 'Spear at Folsom', 49, '2014-02-12 18:28:00', 'Post at Kearney', 47, 520, 'Subscriber', 94133),
	(182583, 516, '2014-02-12 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94611),
	(182586, 125, '2014-02-12 18:16:00', 'Howard at 2nd', 63, '2014-02-12 18:19:00', 'Market at Sansome', 77, 344, 'Subscriber', 94518),
	(182587, 545, '2014-02-12 18:18:00', 'Washington at Kearney', 46, '2014-02-12 18:27:00', 'Embarcadero at Bryant', 54, 561, 'Subscriber', 94044),
	(182589, 566, '2014-02-12 18:18:00', 'Market at 10th', 67, '2014-02-12 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94086),
	(182591, 737, '2014-02-12 18:20:00', 'Steuart at Market', 74, '2014-02-12 18:33:00', '5th at Howard', 57, 495, 'Subscriber', 94131),
	(182592, 263, '2014-02-12 18:21:00', 'Commercial at Montgomery', 45, '2014-02-12 18:25:00', 'Beale at Market', 56, 330, 'Subscriber', 94703),
	(182594, 211, '2014-02-12 18:21:00', 'Market at Sansome', 77, '2014-02-12 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94920),
	(182596, 452, '2014-02-12 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 18:28:00', 'Paseo de San Antonio', 7, 647, 'Subscriber', 95113),
	(182598, 454, '2014-02-12 18:21:00', 'Market at 10th', 67, '2014-02-12 18:29:00', 'Post at Kearney', 47, 563, 'Subscriber', 94108),
	(182600, 562, '2014-02-12 18:22:00', 'Townsend at 7th', 65, '2014-02-12 18:31:00', '2nd at Townsend', 61, 369, 'Subscriber', 94105),
	(182601, 560, '2014-02-12 18:22:00', '2nd at South Park', 64, '2014-02-12 18:32:00', 'Powell Street BART', 53, 339, 'Subscriber', 94115),
	(182602, 454, '2014-02-12 18:23:00', 'Commercial at Montgomery', 45, '2014-02-12 18:30:00', 'Market at Sansome', 77, 562, 'Subscriber', 94110),
	(182603, 275, '2014-02-12 18:23:00', '2nd at South Park', 64, '2014-02-12 18:27:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(182604, 617, '2014-02-12 18:23:00', 'Embarcadero at Sansome', 60, '2014-02-12 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94105),
	(182608, 1294, '2014-02-12 18:26:00', '2nd at South Park', 64, '2014-02-12 18:48:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94103),
	(182609, 284, '2014-02-12 18:27:00', 'Embarcadero at Sansome', 60, '2014-02-12 18:32:00', 'Steuart at Market', 74, 413, 'Subscriber', 94609),
	(182611, 944, '2014-02-12 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 18:43:00', 'Market at 4th', 76, 458, 'Subscriber', 94109),
	(182613, 856, '2014-02-12 18:28:00', 'Steuart at Market', 74, '2014-02-12 18:42:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94105),
	(182614, 227, '2014-02-12 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 18:33:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(182616, 612, '2014-02-12 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 18:40:00', 'Market at 4th', 76, 606, 'Subscriber', 94108),
	(182618, 475, '2014-02-12 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 18:41:00', 'Market at 4th', 76, 536, 'Subscriber', 94102),
	(182619, 125, '2014-02-12 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 18:35:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94110),
	(182620, 62638, '2014-02-12 18:33:00', 'Townsend at 7th', 65, '2014-02-13 11:57:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94117),
	(182624, 431, '2014-02-12 18:34:00', 'Commercial at Montgomery', 45, '2014-02-12 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94611),
	(182625, 281, '2014-02-12 18:34:00', 'Washington at Kearney', 46, '2014-02-12 18:39:00', 'Beale at Market', 56, 618, 'Subscriber', 94597),
	(182626, 218, '2014-02-12 18:35:00', 'Broadway St at Battery St', 82, '2014-02-12 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94609),
	(182627, 6274, '2014-02-12 18:35:00', '2nd at Townsend', 61, '2014-02-12 20:19:00', '2nd at Townsend', 61, 451, 'Subscriber', 94708),
	(182628, 708, '2014-02-12 18:36:00', 'Powell Street BART', 53, '2014-02-12 18:48:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94133),
	(182629, 332, '2014-02-12 18:37:00', '2nd at South Park', 64, '2014-02-12 18:42:00', 'Market at Sansome', 77, 388, 'Subscriber', 94702),
	(182632, 764, '2014-02-12 18:37:00', 'Market at 10th', 67, '2014-02-12 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94111),
	(182633, 537, '2014-02-12 18:35:00', '2nd at Townsend', 61, '2014-02-12 18:44:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94708),
	(182634, 535, '2014-02-12 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 18:46:00', 'Powell Street BART', 53, 575, 'Subscriber', 94158),
	(182635, 671, '2014-02-12 18:38:00', 'Embarcadero at Bryant', 54, '2014-02-12 18:49:00', 'Market at 4th', 76, 507, 'Customer', 92602),
	(182637, 680, '2014-02-12 18:38:00', 'Embarcadero at Sansome', 60, '2014-02-12 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94103),
	(182638, 449, '2014-02-12 18:38:00', '2nd at South Park', 64, '2014-02-12 18:45:00', 'Beale at Market', 56, 291, 'Subscriber', 94705),
	(182639, 777, '2014-02-12 18:38:00', 'Commercial at Montgomery', 45, '2014-02-12 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94043),
	(182642, 237, '2014-02-12 18:39:00', 'Evelyn Park and Ride', 30, '2014-02-12 18:43:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94133),
	(182645, 337, '2014-02-12 18:40:00', 'Market at Sansome', 77, '2014-02-12 18:46:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94111),
	(182646, 295, '2014-02-12 18:40:00', 'Embarcadero at Sansome', 60, '2014-02-12 18:45:00', 'Steuart at Market', 74, 573, 'Subscriber', 94702),
	(182647, 259, '2014-02-12 18:40:00', 'Embarcadero at Folsom', 51, '2014-02-12 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94705),
	(182648, 696, '2014-02-12 18:40:00', 'Embarcadero at Folsom', 51, '2014-02-12 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94041),
	(182651, 465, '2014-02-12 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 18:49:00', 'San Pedro Square', 6, 52, 'Subscriber', 95135),
	(182652, 1105, '2014-02-12 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 19:00:00', 'Paseo de San Antonio', 7, 10, 'Subscriber', 95112),
	(182653, 559, '2014-02-12 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 18:52:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(182654, 598, '2014-02-12 18:44:00', 'Steuart at Market', 74, '2014-02-12 18:54:00', 'Powell Street BART', 53, 413, 'Subscriber', 94117),
	(182655, 303, '2014-02-12 18:44:00', 'Spear at Folsom', 49, '2014-02-12 18:49:00', '2nd at Folsom', 62, 435, 'Subscriber', 94105),
	(182657, 430, '2014-02-12 18:45:00', '2nd at South Park', 64, '2014-02-12 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94611),
	(182659, 262, '2014-02-12 18:46:00', 'Townsend at 7th', 65, '2014-02-12 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94158),
	(182661, 552, '2014-02-12 18:47:00', '2nd at Townsend', 61, '2014-02-12 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94706),
	(182662, 522, '2014-02-12 18:49:00', 'Embarcadero at Sansome', 60, '2014-02-12 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94114),
	(182663, 186, '2014-02-12 18:49:00', 'Townsend at 7th', 65, '2014-02-12 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94061),
	(182664, 335, '2014-02-12 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 18:55:00', '5th at Howard', 57, 540, 'Subscriber', 94103),
	(182666, 540, '2014-02-12 18:52:00', 'Market at 10th', 67, '2014-02-12 19:01:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94107),
	(182668, 251, '2014-02-12 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 18:57:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(182669, 442, '2014-02-12 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 19:00:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94105),
	(182670, 762, '2014-02-12 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 19:06:00', 'Powell at Post (Union Square)', 71, 436, 'Subscriber', 94108),
	(182671, 438, '2014-02-12 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 19:01:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(182673, 263, '2014-02-12 18:55:00', 'Golden Gate at Polk', 59, '2014-02-12 18:59:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94102),
	(182674, 3590, '2014-02-12 18:56:00', 'Market at 4th', 76, '2014-02-12 19:56:00', 'Embarcadero at Vallejo', 48, 502, 'Customer', NULL),
	(182675, 465, '2014-02-12 18:56:00', 'Beale at Market', 56, '2014-02-12 19:04:00', 'Market at 4th', 76, 547, 'Subscriber', 94105),
	(182676, 292, '2014-02-12 18:57:00', 'Davis at Jackson', 42, '2014-02-12 19:02:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94111),
	(182677, 481, '2014-02-12 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Subscriber', 94105),
	(182678, 317, '2014-02-12 18:58:00', 'Post at Kearney', 47, '2014-02-12 19:03:00', '2nd at South Park', 64, 387, 'Subscriber', 94939),
	(182679, 11370, '2014-02-12 18:59:00', 'Powell Street BART', 53, '2014-02-12 22:08:00', 'Embarcadero at Folsom', 51, 326, 'Customer', NULL),
	(182680, 3383, '2014-02-12 18:59:00', 'Market at 4th', 76, '2014-02-12 19:55:00', 'Embarcadero at Vallejo', 48, 622, 'Customer', NULL),
	(182681, 11393, '2014-02-12 18:59:00', 'Powell Street BART', 53, '2014-02-12 22:09:00', 'Embarcadero at Folsom', 51, 612, 'Customer', NULL),
	(182682, 631, '2014-02-12 18:59:00', 'Howard at 2nd', 63, '2014-02-12 19:09:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94103),
	(182683, 373, '2014-02-12 18:59:00', 'Mountain View Caltrain Station', 28, '2014-02-12 19:05:00', 'Castro Street and El Camino Real', 32, 217, 'Subscriber', 94040),
	(182684, 11521, '2014-02-12 18:59:00', 'Powell Street BART', 53, '2014-02-12 22:11:00', 'Embarcadero at Bryant', 54, 348, 'Customer', 92101),
	(182685, 603, '2014-02-12 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 19:10:00', '2nd at Townsend', 61, 351, 'Subscriber', 94158),
	(182686, 323, '2014-02-12 19:00:00', 'Clay at Battery', 41, '2014-02-12 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94105),
	(182687, 632, '2014-02-12 19:01:00', 'Market at 10th', 67, '2014-02-12 19:12:00', 'Market at Sansome', 77, 537, 'Subscriber', 94107),
	(182688, 227, '2014-02-12 19:01:00', 'Mountain View City Hall', 27, '2014-02-12 19:05:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94158),
	(182689, 316, '2014-02-12 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 19:07:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94105),
	(182690, 212, '2014-02-12 19:02:00', '2nd at South Park', 64, '2014-02-12 19:06:00', '2nd at Folsom', 62, 489, 'Subscriber', 94501),
	(182691, 727, '2014-02-12 19:03:00', 'Clay at Battery', 41, '2014-02-12 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94158),
	(182692, 829, '2014-02-12 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 19:17:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(182694, 798, '2014-02-12 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 19:18:00', 'Beale at Market', 56, 471, 'Subscriber', 94611),
	(182696, 535, '2014-02-12 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-12 19:15:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94105),
	(182697, 445, '2014-02-12 19:07:00', 'Market at Sansome', 77, '2014-02-12 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94303),
	(182698, 235, '2014-02-12 19:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94608),
	(182699, 1443, '2014-02-12 19:09:00', 'Embarcadero at Sansome', 60, '2014-02-12 19:33:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94301),
	(182700, 707, '2014-02-12 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 19:21:00', 'Powell Street BART', 53, 310, 'Subscriber', 94610),
	(182701, 599, '2014-02-12 19:10:00', 'Market at 4th', 76, '2014-02-12 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94102),
	(182703, 384, '2014-02-12 19:10:00', 'Embarcadero at Sansome', 60, '2014-02-12 19:16:00', 'Steuart at Market', 74, 336, 'Subscriber', 94066),
	(182706, 474, '2014-02-12 19:13:00', '2nd at Folsom', 62, '2014-02-12 19:21:00', 'Powell Street BART', 53, 324, 'Subscriber', 94105),
	(182707, 490, '2014-02-12 19:14:00', 'Commercial at Montgomery', 45, '2014-02-12 19:22:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94107),
	(182708, 646, '2014-02-12 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 19:25:00', 'SJSU - San Salvador at 9th', 16, 214, 'Subscriber', 95112),
	(182709, 600, '2014-02-12 19:15:00', '2nd at South Park', 64, '2014-02-12 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94501),
	(182714, 162, '2014-02-12 19:16:00', '2nd at Folsom', 62, '2014-02-12 19:18:00', 'Market at Sansome', 77, 435, 'Subscriber', 94117),
	(182715, 216, '2014-02-12 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 19:20:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94107),
	(182716, 300, '2014-02-12 19:16:00', 'Post at Kearney', 47, '2014-02-12 19:21:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Subscriber', 94133),
	(182717, 605, '2014-02-12 19:17:00', 'Clay at Battery', 41, '2014-02-12 19:27:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94103),
	(182719, 669, '2014-02-12 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 19:29:00', 'SJSU - San Salvador at 9th', 16, 239, 'Subscriber', 95112),
	(182720, 600, '2014-02-12 19:18:00', '2nd at Folsom', 62, '2014-02-12 19:28:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94102),
	(182721, 311, '2014-02-12 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94087),
	(182722, 364, '2014-02-12 19:23:00', '5th at Howard', 57, '2014-02-12 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95110),
	(182723, 221, '2014-02-12 19:24:00', 'Embarcadero at Vallejo', 48, '2014-02-12 19:28:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94133),
	(182725, 727, '2014-02-12 19:27:00', '2nd at Townsend', 61, '2014-02-12 19:40:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94133),
	(182726, 283, '2014-02-12 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 19:32:00', '2nd at South Park', 64, 516, 'Subscriber', 94105),
	(182728, 258, '2014-02-12 19:32:00', 'Steuart at Market', 74, '2014-02-12 19:36:00', 'Broadway St at Battery St', 82, 336, 'Subscriber', 94133),
	(182729, 557, '2014-02-12 19:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94105),
	(182730, 447, '2014-02-12 19:37:00', 'Embarcadero at Sansome', 60, '2014-02-12 19:44:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94111),
	(182731, 609, '2014-02-12 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94930),
	(182732, 362, '2014-02-12 19:37:00', 'Townsend at 7th', 65, '2014-02-12 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94107),
	(182734, 541, '2014-02-12 19:39:00', 'Market at 10th', 67, '2014-02-12 19:48:00', 'Washington at Kearney', 46, 568, 'Subscriber', 94133),
	(182737, 361, '2014-02-12 19:42:00', 'Embarcadero at Vallejo', 48, '2014-02-12 19:48:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(182739, 4877, '2014-02-12 19:45:00', 'Market at 4th', 76, '2014-02-12 21:07:00', 'Post at Kearney', 47, 624, 'Customer', 94103),
	(182740, 414, '2014-02-12 19:46:00', 'Embarcadero at Bryant', 54, '2014-02-12 19:53:00', 'Steuart at Market', 74, 419, 'Subscriber', 94105),
	(182742, 331, '2014-02-12 19:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-12 19:55:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94105),
	(182743, 583, '2014-02-12 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 20:01:00', 'Powell Street BART', 53, 300, 'Subscriber', 94114),
	(182744, 485, '2014-02-12 19:53:00', 'Steuart at Market', 74, '2014-02-12 20:01:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94010),
	(182745, 437, '2014-02-12 19:54:00', '2nd at Townsend', 61, '2014-02-12 20:02:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(182746, 542, '2014-02-12 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 20:06:00', 'Powell Street BART', 53, 586, 'Subscriber', 94107),
	(182747, 789, '2014-02-12 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 20:11:00', 'Market at 4th', 76, 267, 'Subscriber', 94103),
	(182749, 361, '2014-02-12 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 20:08:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(182750, 591, '2014-02-12 20:05:00', 'Embarcadero at Sansome', 60, '2014-02-12 20:15:00', 'Beale at Market', 56, 351, 'Subscriber', 94114),
	(182751, 286, '2014-02-12 20:05:00', 'Adobe on Almaden', 5, '2014-02-12 20:10:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 94105),
	(182752, 540, '2014-02-12 20:07:00', '2nd at Townsend', 61, '2014-02-12 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94107),
	(182753, 259, '2014-02-12 20:07:00', 'Embarcadero at Bryant', 54, '2014-02-12 20:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94105),
	(182757, 1305, '2014-02-12 20:11:00', 'Civic Center BART (7th at Market)', 72, '2014-02-12 20:33:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94107),
	(182762, 476, '2014-02-12 20:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 20:24:00', 'MLK Library', 11, 221, 'Subscriber', 95112),
	(182764, 481, '2014-02-12 20:17:00', 'Powell Street BART', 53, '2014-02-12 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94105),
	(182765, 489, '2014-02-12 20:17:00', 'Powell Street BART', 53, '2014-02-12 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94134),
	(182766, 225, '2014-02-12 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 20:21:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94107),
	(182767, 227, '2014-02-12 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 20:21:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94107),
	(182768, 253, '2014-02-12 20:20:00', '2nd at Townsend', 61, '2014-02-12 20:24:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94131),
	(182769, 622, '2014-02-12 20:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 20:31:00', '2nd at South Park', 64, 473, 'Subscriber', 94107),
	(182772, 445, '2014-02-12 20:22:00', 'South Van Ness at Market', 66, '2014-02-12 20:30:00', 'Market at Sansome', 77, 541, 'Subscriber', 94104),
	(182773, 363, '2014-02-12 20:18:00', 'Market at 10th', 67, '2014-02-12 20:24:00', '5th at Howard', 57, 625, 'Subscriber', 94703),
	(182774, 546, '2014-02-12 20:24:00', 'Market at 10th', 67, '2014-02-12 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94107),
	(182775, 462, '2014-02-12 20:26:00', 'Market at 4th', 76, '2014-02-12 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94070),
	(182776, 1820, '2014-02-12 20:29:00', 'Embarcadero at Sansome', 60, '2014-02-12 20:59:00', 'Market at 10th', 67, 334, 'Customer', 92120),
	(182777, 474, '2014-02-12 20:29:00', '2nd at Folsom', 62, '2014-02-12 20:37:00', 'Powell Street BART', 53, 357, 'Customer', 60654),
	(182778, 319, '2014-02-12 20:32:00', 'Steuart at Market', 74, '2014-02-12 20:37:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(182779, 228, '2014-02-12 20:34:00', 'Steuart at Market', 74, '2014-02-12 20:38:00', 'Steuart at Market', 74, 573, 'Subscriber', 94133),
	(182782, 462, '2014-02-12 20:38:00', 'Powell at Post (Union Square)', 71, '2014-02-12 20:46:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94111),
	(182783, 706, '2014-02-12 20:38:00', 'South Van Ness at Market', 66, '2014-02-12 20:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94103),
	(182784, 413, '2014-02-12 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 20:47:00', 'Broadway St at Battery St', 82, 584, 'Subscriber', 94133),
	(182785, 396, '2014-02-12 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-12 20:47:00', 'Broadway St at Battery St', 82, 592, 'Customer', 94133),
	(182786, 797, '2014-02-12 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 20:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94134),
	(182787, 759, '2014-02-12 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 20:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94105),
	(182788, 411, '2014-02-12 20:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-12 20:53:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94133),
	(182790, 519, '2014-02-12 20:48:00', 'MLK Library', 11, '2014-02-12 20:57:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 94118),
	(182793, 371, '2014-02-12 20:51:00', '2nd at Townsend', 61, '2014-02-12 20:57:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94107),
	(182795, 567, '2014-02-12 20:51:00', 'Market at Sansome', 77, '2014-02-12 21:01:00', 'South Van Ness at Market', 66, 445, 'Subscriber', 94102),
	(182798, 297, '2014-02-12 20:53:00', 'Market at 10th', 67, '2014-02-12 20:58:00', 'Powell Street BART', 53, 490, 'Subscriber', 94103),
	(182799, 161, '2014-02-12 20:55:00', 'Cowper at University', 37, '2014-02-12 20:58:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94133),
	(182804, 488, '2014-02-12 21:00:00', 'Market at 10th', 67, '2014-02-12 21:08:00', 'South Van Ness at Market', 66, 283, 'Customer', 92120),
	(182807, 1355, '2014-02-12 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-12 21:24:00', 'Market at 4th', 76, 420, 'Subscriber', 94127),
	(182808, 262, '2014-02-12 21:04:00', 'Townsend at 7th', 65, '2014-02-12 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94002),
	(182809, 327, '2014-02-12 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 21:11:00', 'Paseo de San Antonio', 7, 196, 'Subscriber', 95113),
	(182810, 633, '2014-02-12 21:09:00', 'Post at Kearney', 47, '2014-02-12 21:19:00', 'Golden Gate at Polk', 59, 624, 'Subscriber', 94104),
	(182811, 314, '2014-02-12 21:09:00', 'Market at 4th', 76, '2014-02-12 21:15:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94133),
	(182812, 832, '2014-02-12 21:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 21:24:00', 'Market at 4th', 76, 400, 'Customer', NULL),
	(182813, 545, '2014-02-12 21:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 21:20:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94105),
	(182814, 778, '2014-02-12 21:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-12 21:24:00', 'Market at 4th', 76, 423, 'Customer', NULL),
	(182815, 372, '2014-02-12 21:12:00', 'Market at Sansome', 77, '2014-02-12 21:18:00', '2nd at Townsend', 61, 426, 'Subscriber', 94110),
	(182816, 202, '2014-02-12 21:16:00', 'Townsend at 7th', 65, '2014-02-12 21:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94301),
	(182818, 461, '2014-02-12 21:28:00', 'Market at 4th', 76, '2014-02-12 21:36:00', 'Market at 10th', 67, 448, 'Subscriber', 94103),
	(182820, 242, '2014-02-12 21:42:00', 'Market at Sansome', 77, '2014-02-12 21:46:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94105),
	(182821, 189, '2014-02-12 21:42:00', 'Mountain View City Hall', 27, '2014-02-12 21:46:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94401),
	(182822, 581, '2014-02-12 21:44:00', 'Market at 4th', 76, '2014-02-12 21:54:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94025),
	(182823, 330, '2014-02-12 21:50:00', 'South Van Ness at Market', 66, '2014-02-12 21:55:00', '5th at Howard', 57, 283, 'Subscriber', 94103),
	(182824, 282, '2014-02-12 21:50:00', 'Beale at Market', 56, '2014-02-12 21:55:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(182825, 620, '2014-02-12 21:54:00', 'Market at 4th', 76, '2014-02-12 22:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94107),
	(182827, 435, '2014-02-12 21:58:00', '5th at Howard', 57, '2014-02-12 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Customer', 75002),
	(182828, 940, '2014-02-12 22:05:00', 'Davis at Jackson', 42, '2014-02-12 22:21:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 95472),
	(182829, 453, '2014-02-12 22:06:00', 'Powell Street BART', 53, '2014-02-12 22:13:00', '2nd at Folsom', 62, 324, 'Subscriber', 94105),
	(182830, 414, '2014-02-12 22:08:00', 'South Van Ness at Market', 66, '2014-02-12 22:15:00', 'Powell Street BART', 53, 445, 'Subscriber', 94105),
	(182831, 302, '2014-02-12 22:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-12 22:15:00', '5th at Howard', 57, 600, 'Subscriber', 94103),
	(182832, 505, '2014-02-12 22:11:00', 'Powell Street BART', 53, '2014-02-12 22:19:00', '2nd at South Park', 64, 357, 'Customer', 60654),
	(182833, 706, '2014-02-12 22:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-12 22:27:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 95112),
	(182834, 1300, '2014-02-12 22:24:00', 'Davis at Jackson', 42, '2014-02-12 22:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94107),
	(182835, 1294, '2014-02-12 22:24:00', 'Davis at Jackson', 42, '2014-02-12 22:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94107),
	(182836, 1281, '2014-02-12 22:26:00', 'Embarcadero at Vallejo', 48, '2014-02-12 22:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94111),
	(182837, 219, '2014-02-12 22:29:00', '2nd at Folsom', 62, '2014-02-12 22:32:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(182838, 564, '2014-02-12 22:46:00', 'Market at Sansome', 77, '2014-02-12 22:55:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94102),
	(182840, 321, '2014-02-12 22:49:00', 'Powell at Post (Union Square)', 71, '2014-02-12 22:54:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94105),
	(182842, 171, '2014-02-12 22:57:00', 'Post at Kearney', 47, '2014-02-12 22:59:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94133),
	(182843, 327, '2014-02-12 22:59:00', 'Powell Street BART', 53, '2014-02-12 23:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94158),
	(182846, 2193, '2014-02-12 23:40:00', 'Santa Clara at Almaden', 4, '2014-02-13 00:17:00', 'San Salvador at 1st', 8, 211, 'Customer', 95126),
	(182847, 389, '2014-02-12 23:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 00:04:00', 'Powell at Post (Union Square)', 71, 344, 'Customer', 90048),
	(182848, 348, '2014-02-12 23:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 00:04:00', 'Powell at Post (Union Square)', 71, 362, 'Customer', 90048),
	(182850, 615, '2014-02-13 00:14:00', 'Embarcadero at Sansome', 60, '2014-02-13 00:25:00', 'Market at 4th', 76, 435, 'Subscriber', 94102),
	(182851, 489, '2014-02-13 00:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 00:32:00', '2nd at Folsom', 62, 453, 'Customer', 94107),
	(182852, 916, '2014-02-13 02:17:00', 'University and Emerson', 35, '2014-02-13 02:32:00', 'Park at Olive', 38, 118, 'Customer', 94010),
	(182853, 1838, '2014-02-13 02:41:00', 'Park at Olive', 38, '2014-02-13 03:11:00', 'San Antonio Caltrain Station', 29, 118, 'Customer', 94010),
	(182854, 960, '2014-02-13 03:16:00', 'San Antonio Caltrain Station', 29, '2014-02-13 03:32:00', 'Mountain View City Hall', 27, 118, 'Customer', 94010),
	(182855, 407, '2014-02-13 05:21:00', 'Powell at Post (Union Square)', 71, '2014-02-13 05:27:00', 'Steuart at Market', 74, 549, 'Subscriber', 94109),
	(182856, 582, '2014-02-13 05:33:00', 'Embarcadero at Bryant', 54, '2014-02-13 05:43:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94105),
	(182857, 223, '2014-02-13 05:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 05:38:00', 'Market at Sansome', 77, 630, 'Subscriber', 94133),
	(182858, 299, '2014-02-13 05:34:00', 'Santa Clara at Almaden', 4, '2014-02-13 05:39:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95110),
	(182859, 517, '2014-02-13 05:51:00', 'Spear at Folsom', 49, '2014-02-13 06:00:00', '5th at Howard', 57, 514, 'Subscriber', 94105),
	(182860, 147, '2014-02-13 05:52:00', 'Mountain View City Hall', 27, '2014-02-13 05:54:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94024),
	(182861, 179, '2014-02-13 05:54:00', '2nd at Folsom', 62, '2014-02-13 05:57:00', 'Market at Sansome', 77, 453, 'Subscriber', 94107),
	(182863, 558, '2014-02-13 05:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 06:08:00', '2nd at Townsend', 61, 287, 'Subscriber', 94115),
	(182864, 394, '2014-02-13 06:10:00', '2nd at Folsom', 62, '2014-02-13 06:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94105),
	(182865, 611, '2014-02-13 06:14:00', 'Spear at Folsom', 49, '2014-02-13 06:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94105),
	(182866, 556, '2014-02-13 06:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 06:25:00', 'Beale at Market', 56, 322, 'Subscriber', 94107),
	(182867, 835, '2014-02-13 06:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 06:32:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94611),
	(182868, 197, '2014-02-13 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 06:24:00', 'Market at Sansome', 77, 580, 'Subscriber', 94930),
	(182869, 653, '2014-02-13 06:23:00', 'SJSU - San Salvador at 9th', 16, '2014-02-13 06:33:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95112),
	(182871, 227, '2014-02-13 06:24:00', 'Steuart at Market', 74, '2014-02-13 06:27:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94109),
	(182872, 318, '2014-02-13 06:25:00', 'Washington at Kearney', 46, '2014-02-13 06:30:00', 'Steuart at Market', 74, 505, 'Subscriber', 94133),
	(182873, 760, '2014-02-13 06:25:00', 'Market at 4th', 76, '2014-02-13 06:38:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94108),
	(182874, 317, '2014-02-13 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 06:36:00', '2nd at Townsend', 61, 455, 'Subscriber', 94610),
	(182876, 521, '2014-02-13 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 06:42:00', 'Market at Sansome', 77, 384, 'Subscriber', 94010),
	(182877, 683, '2014-02-13 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 06:45:00', 'San Francisco City Hall', 58, 491, 'Subscriber', 95125),
	(182880, 613, '2014-02-13 06:38:00', 'Embarcadero at Sansome', 60, '2014-02-13 06:48:00', '2nd at Townsend', 61, 561, 'Subscriber', 94111),
	(182881, 716, '2014-02-13 06:38:00', 'South Van Ness at Market', 66, '2014-02-13 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94102),
	(182882, 454, '2014-02-13 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 06:49:00', 'Market at Sansome', 77, 397, 'Subscriber', 94024),
	(182883, 881, '2014-02-13 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 06:56:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 95110),
	(182884, 248, '2014-02-13 06:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 06:51:00', 'Market at 4th', 76, 596, 'Subscriber', 94952),
	(182885, 214, '2014-02-13 06:48:00', '2nd at Townsend', 61, '2014-02-13 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(182887, 409, '2014-02-13 06:51:00', 'Market at 10th', 67, '2014-02-13 06:57:00', 'Market at 4th', 76, 334, 'Subscriber', 94102),
	(182891, 840, '2014-02-13 06:52:00', 'Washington at Kearney', 46, '2014-02-13 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94133),
	(182893, 722, '2014-02-13 06:53:00', 'Steuart at Market', 74, '2014-02-13 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94706),
	(182894, 447, '2014-02-13 06:53:00', 'SJSU - San Salvador at 9th', 16, '2014-02-13 07:00:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95112),
	(182897, 527, '2014-02-13 06:53:00', 'Embarcadero at Sansome', 60, '2014-02-13 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94111),
	(182901, 222, '2014-02-13 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 07:01:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95020),
	(182902, 522, '2014-02-13 07:00:00', '2nd at Townsend', 61, '2014-02-13 07:09:00', 'Beale at Market', 56, 566, 'Subscriber', 94107),
	(182904, 480, '2014-02-13 07:04:00', 'Embarcadero at Bryant', 54, '2014-02-13 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94105),
	(182905, 875, '2014-02-13 07:05:00', 'Townsend at 7th', 65, '2014-02-13 07:20:00', 'Beale at Market', 56, 534, 'Subscriber', 94107),
	(182906, 92, '2014-02-13 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94611),
	(182909, 471, '2014-02-13 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 07:15:00', '2nd at Folsom', 62, 260, 'Subscriber', 94920),
	(182912, 731, '2014-02-13 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:20:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94030),
	(182913, 416, '2014-02-13 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 07:15:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94611),
	(182914, 670, '2014-02-13 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94158),
	(182915, 250, '2014-02-13 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 07:13:00', 'Clay at Battery', 41, 484, 'Subscriber', 94105),
	(182917, 781, '2014-02-13 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:22:00', 'Clay at Battery', 41, 280, 'Subscriber', 94062),
	(182919, 735, '2014-02-13 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:22:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94061),
	(182920, 835, '2014-02-13 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:23:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94402),
	(182921, 635, '2014-02-13 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94086),
	(182925, 307, '2014-02-13 07:19:00', '2nd at Townsend', 61, '2014-02-13 07:24:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94107),
	(182926, 878, '2014-02-13 07:19:00', 'Beale at Market', 56, '2014-02-13 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94063),
	(182928, 315, '2014-02-13 07:23:00', 'Davis at Jackson', 42, '2014-02-13 07:28:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94111),
	(182930, 536, '2014-02-13 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:34:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94025),
	(182931, 591, '2014-02-13 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:36:00', 'Steuart at Market', 74, 442, 'Subscriber', 94002),
	(182932, 674, '2014-02-13 07:27:00', 'San Jose City Hall', 10, '2014-02-13 07:38:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95113),
	(182933, 581, '2014-02-13 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 07:38:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94602),
	(182934, 1103, '2014-02-13 07:29:00', 'South Van Ness at Market', 66, '2014-02-13 07:47:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94103),
	(182935, 660, '2014-02-13 07:30:00', 'Steuart at Market', 74, '2014-02-13 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94610),
	(182936, 219, '2014-02-13 07:31:00', 'Townsend at 7th', 65, '2014-02-13 07:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94107),
	(182937, 370, '2014-02-13 07:32:00', 'Embarcadero at Sansome', 60, '2014-02-13 07:38:00', 'Beale at Market', 56, 584, 'Subscriber', 94111),
	(182939, 687, '2014-02-13 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 07:44:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94530),
	(182940, 401, '2014-02-13 07:33:00', 'Powell at Post (Union Square)', 71, '2014-02-13 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94109),
	(182942, 242, '2014-02-13 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 07:39:00', '2nd at Folsom', 62, 574, 'Subscriber', 94602),
	(182943, 875, '2014-02-13 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 07:51:00', 'San Jose City Hall', 10, 127, 'Subscriber', 94502),
	(182944, 624, '2014-02-13 07:37:00', '2nd at Townsend', 61, '2014-02-13 07:48:00', 'Clay at Battery', 41, 587, 'Subscriber', 94107),
	(182945, 339, '2014-02-13 07:37:00', 'Castro Street and El Camino Real', 32, '2014-02-13 07:43:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94040),
	(182946, 738, '2014-02-13 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 07:50:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94133),
	(182947, 702, '2014-02-13 07:39:00', 'Powell at Post (Union Square)', 71, '2014-02-13 07:50:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94108),
	(182948, 632, '2014-02-13 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 07:50:00', '2nd at Townsend', 61, 462, 'Subscriber', 94960),
	(182949, 707, '2014-02-13 07:41:00', 'Market at Sansome', 77, '2014-02-13 07:52:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94121),
	(182950, 501, '2014-02-13 07:42:00', 'Market at 4th', 76, '2014-02-13 07:50:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94041),
	(182951, 782, '2014-02-13 07:43:00', 'Beale at Market', 56, '2014-02-13 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(182952, 1199, '2014-02-13 07:45:00', '2nd at Folsom', 62, '2014-02-13 08:05:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94107),
	(182953, 783, '2014-02-13 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 96768),
	(182954, 249, '2014-02-13 07:45:00', 'Mountain View Caltrain Station', 28, '2014-02-13 07:49:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(182955, 403, '2014-02-13 07:46:00', 'South Van Ness at Market', 66, '2014-02-13 07:53:00', 'Powell Street BART', 53, 405, 'Subscriber', 94117),
	(182956, 414, '2014-02-13 07:47:00', 'Embarcadero at Bryant', 54, '2014-02-13 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94105),
	(182961, 581, '2014-02-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:58:00', 'Steuart at Market', 74, 330, 'Subscriber', 94022),
	(182962, 614, '2014-02-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94070),
	(182963, 366, '2014-02-13 07:50:00', 'Spear at Folsom', 49, '2014-02-13 07:56:00', '2nd at South Park', 64, 390, 'Subscriber', 94108),
	(182964, 523, '2014-02-13 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:59:00', 'Market at Sansome', 77, 343, 'Subscriber', 94010),
	(182965, 397, '2014-02-13 07:51:00', 'Paseo de San Antonio', 7, '2014-02-13 07:57:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95112),
	(182966, 545, '2014-02-13 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:00:00', 'Market at 4th', 76, 486, 'Subscriber', 94403),
	(182967, 786, '2014-02-13 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:04:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94025),
	(182968, 770, '2014-02-13 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 95032),
	(182969, 650, '2014-02-13 07:52:00', 'Embarcadero at Vallejo', 48, '2014-02-13 08:03:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94107),
	(182970, 357, '2014-02-13 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 07:58:00', '2nd at Folsom', 62, 406, 'Subscriber', 95060),
	(182972, 237, '2014-02-13 07:53:00', '2nd at Folsom', 62, '2014-02-13 07:57:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94107),
	(182973, 344, '2014-02-13 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:02:00', 'Beale at Market', 56, 542, 'Subscriber', 94133),
	(182974, 665, '2014-02-13 07:57:00', 'Market at 10th', 67, '2014-02-13 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94103),
	(182976, 520, '2014-02-13 07:57:00', 'Market at 4th', 76, '2014-02-13 08:06:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94103),
	(182978, 850, '2014-02-13 07:58:00', 'Mountain View Caltrain Station', 28, '2014-02-13 08:12:00', 'San Antonio Shopping Center', 31, 656, 'Subscriber', 94706),
	(182979, 850, '2014-02-13 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94133),
	(182980, 196, '2014-02-13 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:02:00', 'Clay at Battery', 41, 631, 'Subscriber', 94111),
	(182981, 843, '2014-02-13 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:13:00', 'Beale at Market', 56, 396, 'Subscriber', 94066),
	(182982, 982, '2014-02-13 07:59:00', 'Mountain View Caltrain Station', 28, '2014-02-13 08:15:00', 'San Antonio Shopping Center', 31, 112, 'Subscriber', 94010),
	(182983, 150, '2014-02-13 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94611),
	(182984, 687, '2014-02-13 07:59:00', 'Golden Gate at Polk', 59, '2014-02-13 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94109),
	(182985, 297, '2014-02-13 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:05:00', '2nd at Townsend', 61, 578, 'Subscriber', 94606),
	(182987, 292, '2014-02-13 08:00:00', 'Mountain View Caltrain Station', 28, '2014-02-13 08:05:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 94133),
	(182988, 481, '2014-02-13 08:00:00', 'Powell at Post (Union Square)', 71, '2014-02-13 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94108),
	(182990, 682, '2014-02-13 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94002),
	(182992, 376, '2014-02-13 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:07:00', '2nd at Folsom', 62, 570, 'Subscriber', 95051),
	(182994, 771, '2014-02-13 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 95050),
	(182995, 183, '2014-02-13 08:01:00', 'Market at 4th', 76, '2014-02-13 08:04:00', 'Post at Kearney', 47, 463, 'Subscriber', 94117),
	(182997, 605, '2014-02-13 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:12:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 95131),
	(182998, 163, '2014-02-13 08:02:00', 'Embarcadero at Bryant', 54, '2014-02-13 08:05:00', 'Embarcadero at Folsom', 51, 419, 'Subscriber', 94105),
	(182999, 250, '2014-02-13 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94501),
	(183001, 602, '2014-02-13 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:12:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94087),
	(183002, 273, '2014-02-13 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 08:07:00', 'San Pedro Square', 6, 93, 'Subscriber', 95126),
	(183003, 706, '2014-02-13 08:02:00', 'Powell Street BART', 53, '2014-02-13 08:14:00', 'Broadway St at Battery St', 82, 310, 'Subscriber', 94102),
	(183005, 228, '2014-02-13 08:03:00', 'San Salvador at 1st', 8, '2014-02-13 08:06:00', 'MLK Library', 11, 104, 'Subscriber', 95113),
	(183006, 440, '2014-02-13 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:10:00', '2nd at Townsend', 61, 549, 'Subscriber', 94708),
	(183007, 427, '2014-02-13 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:10:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(183008, 747, '2014-02-13 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:16:00', 'Broadway St at Battery St', 82, 525, 'Subscriber', 95130),
	(183011, 663, '2014-02-13 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:14:00', 'Market at Sansome', 77, 360, 'Subscriber', 94402),
	(183013, 339, '2014-02-13 08:05:00', 'Beale at Market', 56, '2014-02-13 08:10:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94550),
	(183014, 96, '2014-02-13 08:05:00', '2nd at Townsend', 61, '2014-02-13 08:06:00', '2nd at South Park', 64, 451, 'Subscriber', 94107),
	(183015, 706, '2014-02-13 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94105),
	(183017, 693, '2014-02-13 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:17:00', 'Steuart at Market', 74, 591, 'Subscriber', 94025),
	(183018, 585, '2014-02-13 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:15:00', 'Market at Sansome', 77, 483, 'Subscriber', 94305),
	(183019, 435, '2014-02-13 08:06:00', '2nd at South Park', 64, '2014-02-13 08:13:00', 'Post at Kearney', 47, 473, 'Subscriber', 94114),
	(183021, 361, '2014-02-13 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:12:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94062),
	(183022, 218, '2014-02-13 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:10:00', 'Townsend at 7th', 65, 268, 'Customer', 75002),
	(183023, 827, '2014-02-13 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 08:21:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94925),
	(183024, 414, '2014-02-13 08:07:00', 'Steuart at Market', 74, '2014-02-13 08:14:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94117),
	(183025, 363, '2014-02-13 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:14:00', 'Howard at 2nd', 63, 500, 'Subscriber', 95112),
	(183026, 759, '2014-02-13 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 08:21:00', 'Market at 10th', 67, 509, 'Subscriber', 94930),
	(183027, 445, '2014-02-13 08:09:00', 'San Pedro Square', 6, '2014-02-13 08:16:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 95135),
	(183028, 372, '2014-02-13 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:16:00', '5th at Howard', 57, 383, 'Subscriber', 94610),
	(183030, 878, '2014-02-13 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:25:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94611),
	(183032, 464, '2014-02-13 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:18:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94133),
	(183034, 223, '2014-02-13 08:11:00', 'Mountain View City Hall', 27, '2014-02-13 08:15:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94041),
	(183037, 421, '2014-02-13 08:12:00', 'Paseo de San Antonio', 7, '2014-02-13 08:19:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95113),
	(183040, 302, '2014-02-13 08:13:00', 'Townsend at 7th', 65, '2014-02-13 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94014),
	(183042, 692, '2014-02-13 08:14:00', 'Market at 4th', 76, '2014-02-13 08:25:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94102),
	(183043, 455, '2014-02-13 08:14:00', 'Spear at Folsom', 49, '2014-02-13 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94105),
	(183045, 359, '2014-02-13 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:24:00', '5th at Howard', 57, 573, 'Subscriber', 94610),
	(183046, 331, '2014-02-13 08:19:00', 'Market at Sansome', 77, '2014-02-13 08:24:00', '2nd at South Park', 64, 388, 'Subscriber', 94702),
	(183047, 270, '2014-02-13 08:20:00', 'Clay at Battery', 41, '2014-02-13 08:25:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94109),
	(183048, 680, '2014-02-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:31:00', 'Steuart at Market', 74, 317, 'Subscriber', 94146),
	(183049, 512, '2014-02-13 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 08:29:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94114),
	(183050, 483, '2014-02-13 08:20:00', 'San Jose Civic Center', 3, '2014-02-13 08:28:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95113),
	(183051, 425, '2014-02-13 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:28:00', 'Beale at Market', 56, 514, 'Subscriber', 94133),
	(183052, 636, '2014-02-13 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:31:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94303),
	(183053, 432, '2014-02-13 08:21:00', 'Davis at Jackson', 42, '2014-02-13 08:28:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94111),
	(183054, 999, '2014-02-13 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94133),
	(183055, 505, '2014-02-13 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:31:00', 'Market at Sansome', 77, 443, 'Subscriber', 94040),
	(183056, 298, '2014-02-13 08:22:00', 'Commercial at Montgomery', 45, '2014-02-13 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94939),
	(183057, 287, '2014-02-13 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:27:00', '2nd at Townsend', 61, 588, 'Subscriber', 94044),
	(183058, 1215, '2014-02-13 08:23:00', 'Broadway St at Battery St', 82, '2014-02-13 08:43:00', 'Market at 10th', 67, 336, 'Subscriber', 94133),
	(183060, 1232, '2014-02-13 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:44:00', '2nd at Townsend', 61, 517, 'Subscriber', 94133),
	(183061, 726, '2014-02-13 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:36:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94024),
	(183062, 828, '2014-02-13 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:38:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 99403),
	(183063, 977, '2014-02-13 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:40:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94040),
	(183064, 599, '2014-02-13 08:25:00', 'Golden Gate at Polk', 59, '2014-02-13 08:35:00', 'Post at Kearney', 47, 446, 'Subscriber', 94104),
	(183065, 450, '2014-02-13 08:25:00', 'Market at Sansome', 77, '2014-02-13 08:32:00', '2nd at South Park', 64, 483, 'Subscriber', 94107),
	(183067, 814, '2014-02-13 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:39:00', 'Steuart at Market', 74, 567, 'Subscriber', 94043),
	(183068, 752, '2014-02-13 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:38:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 95014),
	(183069, 490, '2014-02-13 08:26:00', 'Embarcadero at Sansome', 60, '2014-02-13 08:35:00', 'Steuart at Market', 74, 273, 'Subscriber', 94133),
	(183070, 291, '2014-02-13 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 08:31:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94565),
	(183071, 529, '2014-02-13 08:26:00', 'Commercial at Montgomery', 45, '2014-02-13 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94133),
	(183072, 571, '2014-02-13 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:36:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94133),
	(183073, 287, '2014-02-13 08:27:00', 'Spear at Folsom', 49, '2014-02-13 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94105),
	(183074, 286, '2014-02-13 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 08:33:00', 'Market at Sansome', 77, 635, 'Subscriber', 94402),
	(183075, 432, '2014-02-13 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 08:36:00', 'Post at Kearney', 47, 465, 'Subscriber', 94103),
	(183080, 697, '2014-02-13 08:31:00', 'San Francisco City Hall', 58, '2014-02-13 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94102),
	(183081, 246, '2014-02-13 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:36:00', 'Clay at Battery', 41, 581, 'Subscriber', 94105),
	(183082, 504, '2014-02-13 08:34:00', '2nd at Folsom', 62, '2014-02-13 08:43:00', 'Clay at Battery', 41, 614, 'Subscriber', 94107),
	(183083, 376, '2014-02-13 08:34:00', 'Steuart at Market', 74, '2014-02-13 08:41:00', 'Steuart at Market', 74, 505, 'Subscriber', 94044),
	(183084, 654, '2014-02-13 08:34:00', 'Market at 4th', 76, '2014-02-13 08:45:00', 'Embarcadero at Bryant', 54, 507, 'Customer', 92602),
	(183085, 699, '2014-02-13 08:35:00', 'Golden Gate at Polk', 59, '2014-02-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94109),
	(183086, 617, '2014-02-13 08:35:00', 'Embarcadero at Folsom', 51, '2014-02-13 08:45:00', '2nd at Townsend', 61, 365, 'Subscriber', 94901),
	(183087, 340, '2014-02-13 08:35:00', '2nd at South Park', 64, '2014-02-13 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(183089, 186, '2014-02-13 08:35:00', 'Steuart at Market', 74, '2014-02-13 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94903),
	(183090, 387, '2014-02-13 08:35:00', 'Golden Gate at Polk', 59, '2014-02-13 08:42:00', '5th at Howard', 57, 499, 'Subscriber', 94109),
	(183091, 492, '2014-02-13 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 08:44:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94610),
	(183093, 309, '2014-02-13 08:36:00', 'Embarcadero at Bryant', 54, '2014-02-13 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94105),
	(183094, 240, '2014-02-13 08:37:00', 'Beale at Market', 56, '2014-02-13 08:41:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94703),
	(183095, 594, '2014-02-13 08:38:00', 'Embarcadero at Folsom', 51, '2014-02-13 08:47:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94105),
	(183096, 471, '2014-02-13 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:46:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94707),
	(183097, 532, '2014-02-13 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 08:49:00', 'Beale at Market', 56, 409, 'Subscriber', 94109),
	(183098, 536, '2014-02-13 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:49:00', '5th at Howard', 57, 382, 'Subscriber', 94705),
	(183099, 706, '2014-02-13 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94133),
	(183100, 673, '2014-02-13 08:41:00', 'Powell at Post (Union Square)', 71, '2014-02-13 08:52:00', 'Steuart at Market', 74, 441, 'Customer', NULL),
	(183101, 671, '2014-02-13 08:41:00', 'Powell at Post (Union Square)', 71, '2014-02-13 08:52:00', 'Steuart at Market', 74, 459, 'Customer', NULL),
	(183102, 236, '2014-02-13 08:41:00', '2nd at Folsom', 62, '2014-02-13 08:45:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94609),
	(183103, 536, '2014-02-13 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 08:53:00', 'Market at Sansome', 77, 283, 'Subscriber', 94133),
	(183104, 974, '2014-02-13 08:44:00', 'South Van Ness at Market', 66, '2014-02-13 09:00:00', '2nd at South Park', 64, 334, 'Subscriber', 94103),
	(183105, 664, '2014-02-13 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 08:55:00', 'Clay at Battery', 41, 361, 'Subscriber', 94103),
	(183106, 466, '2014-02-13 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:52:00', '5th at Howard', 57, 591, 'Subscriber', 94618),
	(183107, 367, '2014-02-13 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 08:51:00', 'San Pedro Square', 6, 10, 'Subscriber', 94002),
	(183108, 654, '2014-02-13 08:45:00', '2nd at Folsom', 62, '2014-02-13 08:56:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94105),
	(183109, 510, '2014-02-13 08:46:00', '2nd at South Park', 64, '2014-02-13 08:54:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(183110, 290, '2014-02-13 08:46:00', 'Redwood City Caltrain Station', 22, '2014-02-13 08:51:00', 'Redwood City Medical Center', 26, 252, 'Customer', 94041),
	(183112, 1075, '2014-02-13 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 09:05:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94590),
	(183113, 271, '2014-02-13 08:48:00', 'Market at 10th', 67, '2014-02-13 08:52:00', 'Powell Street BART', 53, 557, 'Subscriber', 95815),
	(183114, 459, '2014-02-13 08:48:00', 'Steuart at Market', 74, '2014-02-13 08:56:00', '2nd at South Park', 64, 317, 'Subscriber', 94117),
	(183115, 422, '2014-02-13 08:49:00', 'Market at 10th', 67, '2014-02-13 08:56:00', 'Market at Sansome', 77, 336, 'Subscriber', 94102),
	(183116, 757, '2014-02-13 08:49:00', '2nd at Townsend', 61, '2014-02-13 09:01:00', 'Embarcadero at Vallejo', 48, 364, 'Subscriber', 94402),
	(183117, 378, '2014-02-13 08:49:00', 'Howard at 2nd', 63, '2014-02-13 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94105),
	(183118, 449, '2014-02-13 08:49:00', 'Market at 10th', 67, '2014-02-13 08:57:00', 'Post at Kearney', 47, 269, 'Subscriber', 94122),
	(183119, 298, '2014-02-13 08:50:00', 'Broadway St at Battery St', 82, '2014-02-13 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94111),
	(183120, 605, '2014-02-13 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 09:00:00', 'Powell Street BART', 53, 610, 'Subscriber', 94602),
	(183121, 561, '2014-02-13 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94403),
	(183122, 532, '2014-02-13 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:00:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94403),
	(183123, 658, '2014-02-13 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:02:00', 'Market at Sansome', 77, 321, 'Subscriber', 95032),
	(183124, 331, '2014-02-13 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 08:56:00', '2nd at Townsend', 61, 277, 'Subscriber', 94610),
	(183125, 774, '2014-02-13 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:04:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94404),
	(183126, 496, '2014-02-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:00:00', 'Howard at 2nd', 63, 532, 'Subscriber', 95014),
	(183128, 581, '2014-02-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:02:00', 'Steuart at Market', 74, 337, 'Subscriber', 94040),
	(183129, 531, '2014-02-13 08:52:00', 'Embarcadero at Bryant', 54, '2014-02-13 09:01:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94044),
	(183130, 236, '2014-02-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:56:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94103),
	(183131, 370, '2014-02-13 08:52:00', '2nd at Folsom', 62, '2014-02-13 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94105),
	(183132, 302, '2014-02-13 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:57:00', '5th at Howard', 57, 342, 'Subscriber', 95110),
	(183133, 701, '2014-02-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:04:00', 'Golden Gate at Polk', 59, 367, 'Subscriber', 94010),
	(183134, 636, '2014-02-13 08:53:00', '5th at Howard', 57, '2014-02-13 09:03:00', '2nd at Townsend', 61, 540, 'Subscriber', 94109),
	(183135, 549, '2014-02-13 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:02:00', 'Market at Sansome', 77, 276, 'Subscriber', 94303),
	(183136, 259, '2014-02-13 08:53:00', 'Market at Sansome', 77, '2014-02-13 08:58:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94117),
	(183137, 930, '2014-02-13 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:09:00', 'Beale at Market', 56, 349, 'Subscriber', 94041),
	(183138, 239, '2014-02-13 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 08:57:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94010),
	(183139, 691, '2014-02-13 08:54:00', 'Market at 10th', 67, '2014-02-13 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94123),
	(183140, 318, '2014-02-13 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 08:59:00', '5th at Howard', 57, 510, 'Subscriber', 95032),
	(183141, 331, '2014-02-13 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 08:59:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94702),
	(183142, 359, '2014-02-13 08:54:00', 'Embarcadero at Bryant', 54, '2014-02-13 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94105),
	(183143, 769, '2014-02-13 08:54:00', '2nd at Folsom', 62, '2014-02-13 09:07:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94107),
	(183144, 544, '2014-02-13 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 09:03:00', '2nd at Townsend', 61, 369, 'Subscriber', 94558),
	(183145, 490, '2014-02-13 08:55:00', 'Embarcadero at Bryant', 54, '2014-02-13 09:03:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94107),
	(183146, 341, '2014-02-13 08:55:00', 'Market at Sansome', 77, '2014-02-13 09:01:00', '2nd at Townsend', 61, 580, 'Subscriber', 94110),
	(183147, 841, '2014-02-13 08:55:00', 'Embarcadero at Sansome', 60, '2014-02-13 09:09:00', 'Beale at Market', 56, 290, 'Subscriber', 94133),
	(183148, 1014, '2014-02-13 08:56:00', 'Santa Clara at Almaden', 4, '2014-02-13 09:13:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95113),
	(183149, 640, '2014-02-13 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94939),
	(183150, 750, '2014-02-13 08:58:00', 'Market at 10th', 67, '2014-02-13 09:11:00', 'Steuart at Market', 74, 376, 'Subscriber', 94103),
	(183151, 470, '2014-02-13 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 09:06:00', '2nd at Townsend', 61, 327, 'Subscriber', 94901),
	(183152, 353, '2014-02-13 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94402),
	(183153, 407, '2014-02-13 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94086),
	(183156, 235, '2014-02-13 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 09:04:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94030),
	(183157, 618, '2014-02-13 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94040),
	(183158, 914, '2014-02-13 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 09:16:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94103),
	(183159, 411, '2014-02-13 09:01:00', 'Market at 10th', 67, '2014-02-13 09:08:00', 'Market at Sansome', 77, 509, 'Subscriber', 94102),
	(183161, 916, '2014-02-13 09:01:00', 'Steuart at Market', 74, '2014-02-13 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94577),
	(183162, 303, '2014-02-13 09:02:00', 'Beale at Market', 56, '2014-02-13 09:07:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94609),
	(183164, 485, '2014-02-13 09:03:00', 'Howard at 2nd', 63, '2014-02-13 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94611),
	(183165, 572, '2014-02-13 09:04:00', 'Market at 4th', 76, '2014-02-13 09:13:00', '2nd at South Park', 64, 577, 'Subscriber', 94114),
	(183166, 586, '2014-02-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:14:00', 'Steuart at Market', 74, 502, 'Subscriber', 94061),
	(183167, 809, '2014-02-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:18:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94402),
	(183169, 387, '2014-02-13 09:07:00', 'Davis at Jackson', 42, '2014-02-13 09:13:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94133),
	(183170, 418, '2014-02-13 09:08:00', 'Davis at Jackson', 42, '2014-02-13 09:15:00', 'Embarcadero at Sansome', 60, 385, 'Customer', NULL),
	(183171, 420, '2014-02-13 09:08:00', 'Davis at Jackson', 42, '2014-02-13 09:15:00', 'Embarcadero at Sansome', 60, 340, 'Customer', NULL),
	(183172, 478, '2014-02-13 09:08:00', 'Powell Street BART', 53, '2014-02-13 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94109),
	(183173, 505, '2014-02-13 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 09:17:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94609),
	(183174, 298, '2014-02-13 09:09:00', 'Broadway St at Battery St', 82, '2014-02-13 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94960),
	(183175, 336, '2014-02-13 09:09:00', 'Embarcadero at Sansome', 60, '2014-02-13 09:15:00', 'Steuart at Market', 74, 359, 'Subscriber', 94705),
	(183176, 404, '2014-02-13 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 09:16:00', 'Market at Sansome', 77, 589, 'Subscriber', 94104),
	(183177, 641, '2014-02-13 09:10:00', 'Golden Gate at Polk', 59, '2014-02-13 09:21:00', 'Steuart at Market', 74, 367, 'Subscriber', 94102),
	(183178, 623, '2014-02-13 09:10:00', 'Embarcadero at Sansome', 60, '2014-02-13 09:20:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(183182, 305, '2014-02-13 09:12:00', 'Powell Street BART', 53, '2014-02-13 09:17:00', 'Market at Sansome', 77, 575, 'Subscriber', 94116),
	(183184, 34900, '2014-02-13 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 18:54:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94114),
	(183188, 931, '2014-02-13 09:14:00', 'Market at Sansome', 77, '2014-02-13 09:29:00', '2nd at South Park', 64, 635, 'Subscriber', 94080),
	(183190, 560, '2014-02-13 09:15:00', 'Spear at Folsom', 49, '2014-02-13 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94107),
	(183191, 457, '2014-02-13 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 09:23:00', 'Market at Sansome', 77, 466, 'Subscriber', 94107),
	(183192, 302, '2014-02-13 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 09:20:00', 'Commercial at Montgomery', 45, 570, 'Subscriber', 94610),
	(183195, 153, '2014-02-13 09:16:00', 'Golden Gate at Polk', 59, '2014-02-13 09:18:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94109),
	(183197, 1991, '2014-02-13 09:17:00', 'Powell at Post (Union Square)', 71, '2014-02-13 09:50:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94109),
	(183199, 463, '2014-02-13 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 09:25:00', 'St James Park', 13, 207, 'Subscriber', 94108),
	(183200, 375, '2014-02-13 09:18:00', 'Market at Sansome', 77, '2014-02-13 09:24:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(183201, 886, '2014-02-13 09:18:00', 'Embarcadero at Vallejo', 48, '2014-02-13 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(183204, 281, '2014-02-13 09:19:00', 'San Antonio Shopping Center', 31, '2014-02-13 09:24:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94040),
	(183205, 349, '2014-02-13 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94062),
	(183206, 283, '2014-02-13 09:20:00', '2nd at Townsend', 61, '2014-02-13 09:24:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94107),
	(183208, 914, '2014-02-13 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:35:00', 'Market at 10th', 67, 441, 'Subscriber', 94086),
	(183209, 277, '2014-02-13 09:20:00', 'Post at Kearney', 47, '2014-02-13 09:25:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94109),
	(183210, 525, '2014-02-13 09:21:00', 'Steuart at Market', 74, '2014-02-13 09:29:00', '2nd at Townsend', 61, 273, 'Subscriber', 94579),
	(183211, 301, '2014-02-13 09:22:00', 'Davis at Jackson', 42, '2014-02-13 09:27:00', 'Market at Sansome', 77, 375, 'Subscriber', 94111),
	(183212, 293, '2014-02-13 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 09:27:00', '5th at Howard', 57, 576, 'Subscriber', 94301),
	(183213, 593, '2014-02-13 09:22:00', 'Embarcadero at Bryant', 54, '2014-02-13 09:32:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94105),
	(183214, 151, '2014-02-13 09:22:00', 'Steuart at Market', 74, '2014-02-13 09:25:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94705),
	(183215, 531, '2014-02-13 09:22:00', 'Washington at Kearney', 46, '2014-02-13 09:31:00', 'Powell Street BART', 53, 291, 'Subscriber', 94133),
	(183216, 619, '2014-02-13 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 09:33:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94061),
	(183217, 233, '2014-02-13 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 09:27:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(183218, 764, '2014-02-13 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 09:36:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94124),
	(183219, 615, '2014-02-13 09:24:00', 'Rengstorff Avenue / California Street', 33, '2014-02-13 09:34:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94040),
	(183220, 949, '2014-02-13 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 09:39:00', 'Market at Sansome', 77, 606, 'Subscriber', 94089),
	(183223, 565, '2014-02-13 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 09:34:00', 'Market at 4th', 76, 411, 'Customer', 94706),
	(183224, 658, '2014-02-13 09:25:00', '2nd at South Park', 64, '2014-02-13 09:36:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94602),
	(183227, 330, '2014-02-13 09:26:00', '2nd at Folsom', 62, '2014-02-13 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94107),
	(183228, 457, '2014-02-13 09:26:00', 'Market at Sansome', 77, '2014-02-13 09:34:00', '2nd at Townsend', 61, 466, 'Subscriber', 94706),
	(183233, 260, '2014-02-13 09:27:00', 'Beale at Market', 56, '2014-02-13 09:32:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94611),
	(183236, 558, '2014-02-13 09:28:00', 'Embarcadero at Folsom', 51, '2014-02-13 09:38:00', '2nd at South Park', 64, 634, 'Subscriber', 94610),
	(183237, 327, '2014-02-13 09:29:00', 'Market at 4th', 76, '2014-02-13 09:35:00', 'Washington at Kearney', 46, 486, 'Subscriber', 94107),
	(183238, 111, '2014-02-13 09:29:00', 'Beale at Market', 56, '2014-02-13 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94122),
	(183247, 277, '2014-02-13 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 09:37:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94105),
	(183249, 498, '2014-02-13 09:34:00', '5th at Howard', 57, '2014-02-13 09:42:00', 'Market at 10th', 67, 383, 'Subscriber', 94703),
	(183250, 326, '2014-02-13 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 09:35:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94541),
	(183252, 333, '2014-02-13 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94107),
	(183253, 421, '2014-02-13 09:36:00', 'Embarcadero at Bryant', 54, '2014-02-13 09:43:00', 'Clay at Battery', 41, 469, 'Subscriber', 94107),
	(183254, 776, '2014-02-13 09:37:00', 'Golden Gate at Polk', 59, '2014-02-13 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94109),
	(183255, 184, '2014-02-13 09:36:00', 'Palo Alto Caltrain Station', 34, '2014-02-13 09:39:00', 'Cowper at University', 37, 121, 'Subscriber', 94133),
	(183256, 433, '2014-02-13 09:37:00', 'Powell Street BART', 53, '2014-02-13 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94107),
	(183258, 250, '2014-02-13 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 09:43:00', '5th at Howard', 57, 590, 'Subscriber', 94103),
	(183259, 513, '2014-02-13 09:40:00', 'Steuart at Market', 74, '2014-02-13 09:48:00', '2nd at Townsend', 61, 459, 'Subscriber', 94612),
	(183260, 464, '2014-02-13 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 09:49:00', 'Powell at Post (Union Square)', 71, 583, 'Subscriber', 94102),
	(183261, 359, '2014-02-13 09:44:00', '2nd at Townsend', 61, '2014-02-13 09:50:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94030),
	(183262, 767, '2014-02-13 09:45:00', 'Golden Gate at Polk', 59, '2014-02-13 09:58:00', 'Embarcadero at Vallejo', 48, 615, 'Subscriber', 94102),
	(183264, 1454, '2014-02-13 09:46:00', 'Market at 10th', 67, '2014-02-13 10:10:00', '2nd at Folsom', 62, 383, 'Subscriber', 94107),
	(183265, 293, '2014-02-13 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 09:51:00', 'Townsend at 7th', 65, 627, 'Subscriber', 95054),
	(183266, 267, '2014-02-13 09:47:00', 'Mountain View Caltrain Station', 28, '2014-02-13 09:52:00', 'Mountain View City Hall', 27, 243, 'Subscriber', 94107),
	(183267, 219, '2014-02-13 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 09:52:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94158),
	(183268, 489, '2014-02-13 09:49:00', 'Powell at Post (Union Square)', 71, '2014-02-13 09:57:00', 'Steuart at Market', 74, 344, 'Subscriber', 94105),
	(183269, 758, '2014-02-13 09:49:00', 'San Antonio Caltrain Station', 29, '2014-02-13 10:02:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94025),
	(183270, 371, '2014-02-13 09:50:00', 'Howard at 2nd', 63, '2014-02-13 09:57:00', 'Spear at Folsom', 49, 433, 'Subscriber', 94105),
	(183272, 211, '2014-02-13 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 09:56:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94107),
	(183273, 747, '2014-02-13 09:53:00', 'Townsend at 7th', 65, '2014-02-13 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94107),
	(183274, 404, '2014-02-13 09:53:00', 'Powell at Post (Union Square)', 71, '2014-02-13 09:59:00', '2nd at South Park', 64, 583, 'Subscriber', 94109),
	(183275, 838, '2014-02-13 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 10:07:00', 'Broadway St at Battery St', 82, 448, 'Subscriber', 94102),
	(183277, 1032, '2014-02-13 09:54:00', 'South Van Ness at Market', 66, '2014-02-13 10:11:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94102),
	(183278, 531, '2014-02-13 09:54:00', 'Steuart at Market', 74, '2014-02-13 10:03:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94066),
	(183282, 547, '2014-02-13 09:56:00', 'Post at Kearney', 47, '2014-02-13 10:05:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94611),
	(183284, 605, '2014-02-13 09:58:00', 'Steuart at Market', 74, '2014-02-13 10:08:00', '2nd at South Park', 64, 359, 'Subscriber', 94116),
	(183285, 530, '2014-02-13 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 10:07:00', 'Market at 10th', 67, 449, 'Subscriber', 94107),
	(183286, 421, '2014-02-13 09:59:00', 'Market at Sansome', 77, '2014-02-13 10:06:00', '2nd at Townsend', 61, 443, 'Subscriber', 94303),
	(183287, 638, '2014-02-13 10:00:00', '2nd at Townsend', 61, '2014-02-13 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94025),
	(183288, 651, '2014-02-13 10:00:00', 'South Van Ness at Market', 66, '2014-02-13 10:11:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94103),
	(183289, 428, '2014-02-13 10:02:00', 'Commercial at Montgomery', 45, '2014-02-13 10:09:00', 'Powell Street BART', 53, 355, 'Subscriber', 94111),
	(183293, 435, '2014-02-13 10:09:00', 'Powell Street BART', 53, '2014-02-13 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94501),
	(183294, 462, '2014-02-13 10:09:00', '2nd at South Park', 64, '2014-02-13 10:17:00', 'Market at Sansome', 77, 483, 'Customer', 94602),
	(183295, 11797, '2014-02-13 10:10:00', 'Mountain View Caltrain Station', 28, '2014-02-13 13:27:00', 'Mountain View Caltrain Station', 28, 233, 'Customer', 95111),
	(183296, 205, '2014-02-13 10:13:00', 'Howard at 2nd', 63, '2014-02-13 10:16:00', '2nd at South Park', 64, 427, 'Subscriber', 94610),
	(183297, 324, '2014-02-13 10:15:00', 'Market at Sansome', 77, '2014-02-13 10:21:00', '2nd at South Park', 64, 541, 'Subscriber', 94131),
	(183299, 354, '2014-02-13 10:16:00', 'Powell Street BART', 53, '2014-02-13 10:22:00', 'Market at 10th', 67, 405, 'Subscriber', 94102),
	(183300, 504, '2014-02-13 10:16:00', 'Market at Sansome', 77, '2014-02-13 10:24:00', '2nd at South Park', 64, 415, 'Subscriber', 94501),
	(183302, 263, '2014-02-13 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 10:21:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94131),
	(183304, 288, '2014-02-13 10:17:00', '5th at Howard', 57, '2014-02-13 10:22:00', 'Market at Sansome', 77, 495, 'Subscriber', 94107),
	(183305, 654, '2014-02-13 10:18:00', 'Powell at Post (Union Square)', 71, '2014-02-13 10:29:00', 'Broadway St at Battery St', 82, 358, 'Subscriber', 94109),
	(183308, 658, '2014-02-13 10:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 10:30:00', '5th at Howard', 57, 592, 'Subscriber', 94122),
	(183311, 1393, '2014-02-13 10:21:00', 'Market at 10th', 67, '2014-02-13 10:44:00', '2nd at Folsom', 62, 449, 'Subscriber', 94102),
	(183312, 191, '2014-02-13 10:21:00', 'St James Park', 13, '2014-02-13 10:24:00', 'San Pedro Square', 6, 202, 'Subscriber', 95112),
	(183314, 555, '2014-02-13 10:22:00', 'South Van Ness at Market', 66, '2014-02-13 10:32:00', 'Post at Kearney', 47, 536, 'Subscriber', 94597),
	(183315, 507, '2014-02-13 10:23:00', 'Steuart at Market', 74, '2014-02-13 10:31:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94010),
	(183316, 132, '2014-02-13 10:24:00', 'Beale at Market', 56, '2014-02-13 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94105),
	(183317, 304, '2014-02-13 10:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 10:30:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95113),
	(183318, 1082, '2014-02-13 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 10:43:00', 'Powell at Post (Union Square)', 71, 268, 'Customer', 94119),
	(183319, 588, '2014-02-13 10:26:00', '2nd at Townsend', 61, '2014-02-13 10:36:00', 'Market at Sansome', 77, 443, 'Subscriber', 94107),
	(183320, 245, '2014-02-13 10:27:00', 'Townsend at 7th', 65, '2014-02-13 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(183322, 616, '2014-02-13 10:30:00', 'Embarcadero at Bryant', 54, '2014-02-13 10:40:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94105),
	(183323, 180, '2014-02-13 10:33:00', 'Commercial at Montgomery', 45, '2014-02-13 10:36:00', 'Market at Sansome', 77, 270, 'Subscriber', 94133),
	(183324, 484, '2014-02-13 10:33:00', 'Howard at 2nd', 63, '2014-02-13 10:41:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94131),
	(183325, 126, '2014-02-13 10:33:00', 'Embarcadero at Folsom', 51, '2014-02-13 10:35:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(183326, 4508, '2014-02-13 10:34:00', 'Powell at Post (Union Square)', 71, '2014-02-13 11:49:00', 'Powell at Post (Union Square)', 71, 519, 'Customer', 90703),
	(183329, 378, '2014-02-13 10:36:00', 'Embarcadero at Bryant', 54, '2014-02-13 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94105),
	(183333, 313, '2014-02-13 10:37:00', 'San Antonio Caltrain Station', 29, '2014-02-13 10:43:00', 'San Antonio Shopping Center', 31, 656, 'Subscriber', 94610),
	(183337, 506, '2014-02-13 10:38:00', '5th at Howard', 57, '2014-02-13 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94703),
	(183339, 739, '2014-02-13 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 10:52:00', 'Market at Sansome', 77, 390, 'Subscriber', 95051),
	(183340, 203, '2014-02-13 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 10:44:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94025),
	(183341, 212, '2014-02-13 10:40:00', '2nd at Folsom', 62, '2014-02-13 10:44:00', 'Market at Sansome', 77, 406, 'Subscriber', 2139),
	(183342, 211, '2014-02-13 10:41:00', 'Mountain View Caltrain Station', 28, '2014-02-13 10:45:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94114),
	(183344, 342, '2014-02-13 10:43:00', 'Spear at Folsom', 49, '2014-02-13 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94105),
	(183345, 420, '2014-02-13 10:44:00', 'Spear at Folsom', 49, '2014-02-13 10:51:00', 'Broadway St at Battery St', 82, 574, 'Subscriber', 94105),
	(183347, 273, '2014-02-13 10:49:00', 'Broadway St at Battery St', 82, '2014-02-13 10:53:00', 'Steuart at Market', 74, 448, 'Subscriber', 94133),
	(183348, 258, '2014-02-13 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94111),
	(183349, 998, '2014-02-13 10:52:00', 'Market at Sansome', 77, '2014-02-13 11:08:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94597),
	(183350, 252, '2014-02-13 10:53:00', 'Golden Gate at Polk', 59, '2014-02-13 10:57:00', 'San Francisco City Hall', 58, 624, 'Subscriber', 94109),
	(183353, 836, '2014-02-13 10:57:00', 'San Francisco City Hall', 58, '2014-02-13 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94109),
	(183359, 394, '2014-02-13 10:59:00', '5th at Howard', 57, '2014-02-13 11:06:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94103),
	(183360, 947, '2014-02-13 11:02:00', 'Japantown', 9, '2014-02-13 11:18:00', 'Arena Green / SAP Center', 14, 649, 'Subscriber', 95112),
	(183361, 151, '2014-02-13 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 11:07:00', 'Beale at Market', 56, 290, 'Subscriber', 94105),
	(183363, 876, '2014-02-13 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 11:22:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94608),
	(183365, 509, '2014-02-13 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 11:18:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94111),
	(183366, 457, '2014-02-13 11:11:00', 'Market at Sansome', 77, '2014-02-13 11:19:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94115),
	(183367, 1080, '2014-02-13 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94109),
	(183368, 387, '2014-02-13 11:14:00', 'Powell at Post (Union Square)', 71, '2014-02-13 11:21:00', '2nd at Folsom', 62, 268, 'Subscriber', 94108),
	(183370, 215, '2014-02-13 11:15:00', 'Mountain View Caltrain Station', 28, '2014-02-13 11:18:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94158),
	(183371, 1627, '2014-02-13 11:18:00', 'Arena Green / SAP Center', 14, '2014-02-13 11:45:00', 'MLK Library', 11, 649, 'Subscriber', 95112),
	(183372, 732, '2014-02-13 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 11:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94590),
	(183373, 417, '2014-02-13 11:21:00', 'Market at 10th', 67, '2014-02-13 11:28:00', 'Market at 4th', 76, 405, 'Subscriber', 94103),
	(183374, 710, '2014-02-13 11:21:00', '2nd at Townsend', 61, '2014-02-13 11:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94158),
	(183377, 597, '2014-02-13 11:27:00', '2nd at South Park', 64, '2014-02-13 11:36:00', 'Steuart at Market', 74, 473, 'Subscriber', 94117),
	(183378, 537, '2014-02-13 11:29:00', 'Powell Street BART', 53, '2014-02-13 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94102),
	(183379, 270, '2014-02-13 11:31:00', 'San Pedro Square', 6, '2014-02-13 11:35:00', 'Paseo de San Antonio', 7, 93, 'Subscriber', 95113),
	(183380, 569, '2014-02-13 11:31:00', 'Clay at Battery', 41, '2014-02-13 11:40:00', 'Powell Street BART', 53, 484, 'Subscriber', 94612),
	(183381, 1125, '2014-02-13 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 11:51:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94109),
	(183382, 336, '2014-02-13 11:33:00', 'University and Emerson', 35, '2014-02-13 11:38:00', 'University and Emerson', 35, 251, 'Customer', 20854),
	(183383, 271, '2014-02-13 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 11:40:00', 'Market at Sansome', 77, 437, 'Subscriber', 94401),
	(183384, 370, '2014-02-13 11:35:00', 'Market at 4th', 76, '2014-02-13 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94945),
	(183385, 563, '2014-02-13 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 95126),
	(183386, 1095, '2014-02-13 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 11:55:00', 'Beale at Market', 56, 577, 'Customer', 94024),
	(183390, 1058, '2014-02-13 11:37:00', 'Clay at Battery', 41, '2014-02-13 11:55:00', 'Powell Street BART', 53, 469, 'Customer', 10028),
	(183391, 786, '2014-02-13 11:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94121),
	(183395, 735, '2014-02-13 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94014),
	(183396, 543, '2014-02-13 11:40:00', 'Commercial at Montgomery', 45, '2014-02-13 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94608),
	(183397, 957, '2014-02-13 11:40:00', 'San Francisco City Hall', 58, '2014-02-13 11:56:00', 'Powell at Post (Union Square)', 71, 320, 'Customer', 10009),
	(183398, 646, '2014-02-13 11:42:00', 'Powell Street BART', 53, '2014-02-13 11:53:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94133),
	(183400, 228, '2014-02-13 11:44:00', '5th at Howard', 57, '2014-02-13 11:48:00', 'Market at 4th', 76, 579, 'Subscriber', 94301),
	(183401, 662, '2014-02-13 11:45:00', 'Post at Kearney', 47, '2014-02-13 11:56:00', 'Market at 10th', 67, 536, 'Subscriber', 94108),
	(183403, 466, '2014-02-13 11:47:00', 'Spear at Folsom', 49, '2014-02-13 11:55:00', '5th at Howard', 57, 625, 'Subscriber', 94105),
	(183405, 637, '2014-02-13 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Customer', 95136),
	(183406, 389, '2014-02-13 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 11:55:00', 'Powell Street BART', 53, 576, 'Customer', 94602),
	(183407, 655, '2014-02-13 11:49:00', 'Market at Sansome', 77, '2014-02-13 12:00:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94109),
	(183408, 710, '2014-02-13 11:51:00', '2nd at South Park', 64, '2014-02-13 12:03:00', '2nd at South Park', 64, 397, 'Subscriber', 94123),
	(183409, 630, '2014-02-13 11:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 12:03:00', '2nd at Folsom', 62, 559, 'Subscriber', 94102),
	(183410, 296, '2014-02-13 11:53:00', 'Market at 4th', 76, '2014-02-13 11:58:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94102),
	(183411, 1018, '2014-02-13 11:54:00', 'Townsend at 7th', 65, '2014-02-13 12:11:00', 'Spear at Folsom', 49, 357, 'Customer', 98103),
	(183413, 306, '2014-02-13 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 11:59:00', '5th at Howard', 57, 427, 'Subscriber', 94158),
	(183415, 158, '2014-02-13 11:55:00', 'Embarcadero at Vallejo', 48, '2014-02-13 11:57:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94107),
	(183416, 501, '2014-02-13 11:55:00', '5th at Howard', 57, '2014-02-13 12:04:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94549),
	(183421, 4536, '2014-02-13 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Customer', 84108),
	(183423, 420, '2014-02-13 12:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 12:07:00', 'Beale at Market', 56, 520, 'Subscriber', 94133),
	(183424, 329, '2014-02-13 12:00:00', 'Steuart at Market', 74, '2014-02-13 12:06:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94556),
	(183425, 263, '2014-02-13 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94105),
	(183426, 2424, '2014-02-13 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 94587),
	(183427, 2402, '2014-02-13 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', 94587),
	(183429, 447, '2014-02-13 12:05:00', 'Powell at Post (Union Square)', 71, '2014-02-13 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Customer', 94119),
	(183430, 341, '2014-02-13 12:06:00', 'South Van Ness at Market', 66, '2014-02-13 12:12:00', 'Powell Street BART', 53, 532, 'Subscriber', 94102),
	(183431, 228, '2014-02-13 12:07:00', 'Beale at Market', 56, '2014-02-13 12:11:00', 'Market at Sansome', 77, 577, 'Subscriber', 94553),
	(183432, 343, '2014-02-13 12:07:00', '2nd at Townsend', 61, '2014-02-13 12:13:00', '2nd at Folsom', 62, 369, 'Subscriber', 94107),
	(183433, 472, '2014-02-13 12:07:00', 'Market at 4th', 76, '2014-02-13 12:15:00', 'Clay at Battery', 41, 435, 'Customer', 10028),
	(183435, 517, '2014-02-13 12:08:00', '2nd at Townsend', 61, '2014-02-13 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94102),
	(183437, 526, '2014-02-13 12:10:00', 'Market at Sansome', 77, '2014-02-13 12:19:00', '2nd at South Park', 64, 449, 'Subscriber', 94108),
	(183438, 411, '2014-02-13 12:12:00', 'Golden Gate at Polk', 59, '2014-02-13 12:19:00', 'Powell Street BART', 53, 404, 'Subscriber', 94102),
	(183439, 463, '2014-02-13 12:12:00', 'Market at Sansome', 77, '2014-02-13 12:20:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94040),
	(183441, 411, '2014-02-13 12:16:00', 'Steuart at Market', 74, '2014-02-13 12:23:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94597),
	(183442, 398, '2014-02-13 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 12:23:00', '2nd at South Park', 64, 622, 'Subscriber', 94105),
	(183443, 590, '2014-02-13 12:17:00', 'Golden Gate at Polk', 59, '2014-02-13 12:26:00', 'Beale at Market', 56, 401, 'Subscriber', 94610),
	(183445, 215, '2014-02-13 12:17:00', 'San Pedro Square', 6, '2014-02-13 12:21:00', 'MLK Library', 11, 10, 'Subscriber', 95112),
	(183446, 228, '2014-02-13 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 12:22:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94105),
	(183447, 263, '2014-02-13 12:19:00', 'Townsend at 7th', 65, '2014-02-13 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(183448, 590, '2014-02-13 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 12:29:00', 'San Francisco City Hall', 58, 593, 'Subscriber', 94402),
	(183449, 212, '2014-02-13 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 12:26:00', 'Market at 4th', 76, 518, 'Subscriber', 94102),
	(183450, 416, '2014-02-13 12:25:00', 'Market at Sansome', 77, '2014-02-13 12:32:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94306),
	(183452, 129, '2014-02-13 12:29:00', 'Market at Sansome', 77, '2014-02-13 12:32:00', 'Beale at Market', 56, 270, 'Subscriber', 94122),
	(183453, 1290, '2014-02-13 12:31:00', '2nd at Folsom', 62, '2014-02-13 12:52:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94105),
	(183454, 287, '2014-02-13 12:31:00', 'Broadway St at Battery St', 82, '2014-02-13 12:36:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 95110),
	(183455, 849, '2014-02-13 12:31:00', 'Beale at Market', 56, '2014-02-13 12:45:00', 'San Francisco City Hall', 58, 396, 'Subscriber', 94598),
	(183456, 154, '2014-02-13 12:31:00', 'Powell Street BART', 53, '2014-02-13 12:34:00', 'Market at 4th', 76, 484, 'Subscriber', 94602),
	(183457, 623, '2014-02-13 12:32:00', '2nd at Folsom', 62, '2014-02-13 12:43:00', '2nd at Folsom', 62, 383, 'Customer', 27612),
	(183458, 714, '2014-02-13 12:33:00', 'San Francisco City Hall', 58, '2014-02-13 12:45:00', 'Post at Kearney', 47, 572, 'Subscriber', 94102),
	(183459, 1642, '2014-02-13 12:33:00', 'University and Emerson', 35, '2014-02-13 13:01:00', 'University and Emerson', 35, 251, 'Customer', 20854),
	(183460, 624, '2014-02-13 12:35:00', 'Market at Sansome', 77, '2014-02-13 12:46:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94925),
	(183463, 124, '2014-02-13 12:36:00', '2nd at Folsom', 62, '2014-02-13 12:38:00', '2nd at South Park', 64, 559, 'Subscriber', 94105),
	(183464, 444, '2014-02-13 12:36:00', 'Embarcadero at Sansome', 60, '2014-02-13 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94115),
	(183467, 463, '2014-02-13 12:38:00', '2nd at South Park', 64, '2014-02-13 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94105),
	(183468, 348, '2014-02-13 12:38:00', 'Post at Kearney', 47, '2014-02-13 12:44:00', 'Powell Street BART', 53, 269, 'Subscriber', 94602),
	(183469, 465, '2014-02-13 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94102),
	(183470, 370, '2014-02-13 12:40:00', 'Embarcadero at Vallejo', 48, '2014-02-13 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94707),
	(183471, 6093, '2014-02-13 12:41:00', 'Washington at Kearney', 46, '2014-02-13 14:22:00', 'Powell Street BART', 53, 291, 'Subscriber', 94133),
	(183473, 529, '2014-02-13 12:43:00', 'San Francisco City Hall', 58, '2014-02-13 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94402),
	(183474, 321, '2014-02-13 12:43:00', 'Townsend at 7th', 65, '2014-02-13 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 94107),
	(183475, 572, '2014-02-13 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 12:54:00', 'Steuart at Market', 74, 340, 'Subscriber', 95051),
	(183476, 796, '2014-02-13 12:46:00', 'Embarcadero at Folsom', 51, '2014-02-13 12:59:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94402),
	(183477, 252, '2014-02-13 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 12:50:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94107),
	(183479, 506, '2014-02-13 12:47:00', 'Spear at Folsom', 49, '2014-02-13 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94122),
	(183480, 605, '2014-02-13 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 12:58:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94404),
	(183481, 326, '2014-02-13 12:51:00', 'San Salvador at 1st', 8, '2014-02-13 12:57:00', 'MLK Library', 11, 127, 'Subscriber', 95113),
	(183482, 7296, '2014-02-13 12:53:00', 'Market at 10th', 67, '2014-02-13 14:55:00', 'Market at 10th', 67, 536, 'Subscriber', 94133),
	(183483, 194, '2014-02-13 12:53:00', 'Santa Clara at Almaden', 4, '2014-02-13 12:56:00', 'Arena Green / SAP Center', 14, 37, 'Subscriber', 95113),
	(183484, 638, '2014-02-13 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 13:05:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94107),
	(183485, 509, '2014-02-13 12:55:00', 'Market at 4th', 76, '2014-02-13 13:03:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94304),
	(183486, 463, '2014-02-13 12:58:00', 'Spear at Folsom', 49, '2014-02-13 13:05:00', '2nd at Folsom', 62, 470, 'Subscriber', 94107),
	(183487, 279, '2014-02-13 12:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 13:02:00', 'Broadway St at Battery St', 82, 310, 'Subscriber', 95110),
	(183488, 562, '2014-02-13 13:00:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 13:09:00', 'Powell at Post (Union Square)', 71, 399, 'Subscriber', 94133),
	(183490, 11400, '2014-02-13 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 16:13:00', 'Clay at Battery', 41, 525, 'Customer', 33609),
	(183491, 251, '2014-02-13 13:05:00', 'Market at 4th', 76, '2014-02-13 13:09:00', '5th at Howard', 57, 579, 'Subscriber', 94301),
	(183492, 1242, '2014-02-13 13:06:00', 'Market at 4th', 76, '2014-02-13 13:26:00', 'Market at 4th', 76, 267, 'Subscriber', 94122),
	(183493, 795, '2014-02-13 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 13:20:00', 'Market at 10th', 67, 438, 'Subscriber', 94111),
	(183494, 435, '2014-02-13 13:09:00', 'Embarcadero at Sansome', 60, '2014-02-13 13:16:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94109),
	(183495, 556, '2014-02-13 13:13:00', '5th at Howard', 57, '2014-02-13 13:22:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94105),
	(183496, 298, '2014-02-13 13:13:00', 'Howard at 2nd', 63, '2014-02-13 13:18:00', '2nd at South Park', 64, 377, 'Subscriber', 94107),
	(183497, 353, '2014-02-13 13:13:00', 'Townsend at 7th', 65, '2014-02-13 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94158),
	(183498, 1529, '2014-02-13 13:13:00', 'Howard at 2nd', 63, '2014-02-13 13:39:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(183499, 748, '2014-02-13 13:17:00', 'San Francisco City Hall', 58, '2014-02-13 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 396, 'Subscriber', 94598),
	(183500, 333, '2014-02-13 13:18:00', 'Powell Street BART', 53, '2014-02-13 13:23:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94102),
	(183501, 180, '2014-02-13 13:21:00', 'Santa Clara at Almaden', 4, '2014-02-13 13:24:00', 'Arena Green / SAP Center', 14, 242, 'Subscriber', 95113),
	(183502, 224, '2014-02-13 13:23:00', 'Townsend at 7th', 65, '2014-02-13 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(183503, 706, '2014-02-13 13:26:00', 'Powell Street BART', 53, '2014-02-13 13:38:00', '2nd at South Park', 64, 557, 'Customer', 94602),
	(183504, 541, '2014-02-13 13:26:00', '2nd at Folsom', 62, '2014-02-13 13:35:00', 'Post at Kearney', 47, 324, 'Subscriber', 94107),
	(183505, 386, '2014-02-13 13:27:00', 'Powell Street BART', 53, '2014-02-13 13:33:00', 'Market at 10th', 67, 339, 'Subscriber', 94103),
	(183506, 257, '2014-02-13 13:27:00', 'Davis at Jackson', 42, '2014-02-13 13:31:00', 'Market at Sansome', 77, 577, 'Subscriber', 94306),
	(183508, 1165, '2014-02-13 13:28:00', 'Davis at Jackson', 42, '2014-02-13 13:48:00', 'San Francisco City Hall', 58, 380, 'Subscriber', 94550),
	(183509, 272, '2014-02-13 13:28:00', 'Market at 4th', 76, '2014-02-13 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94102),
	(183510, 6327, '2014-02-13 13:28:00', 'Powell Street BART', 53, '2014-02-13 15:14:00', 'Civic Center BART (7th at Market)', 72, 602, 'Customer', 92122),
	(183512, 572, '2014-02-13 13:32:00', 'Embarcadero at Bryant', 54, '2014-02-13 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94105),
	(183513, 367, '2014-02-13 13:34:00', 'Powell Street BART', 53, '2014-02-13 13:40:00', 'Market at 10th', 67, 355, 'Subscriber', 95815),
	(183514, 108, '2014-02-13 13:36:00', 'Market at 4th', 76, '2014-02-13 13:37:00', 'Powell Street BART', 53, 267, 'Subscriber', 94602),
	(183515, 673, '2014-02-13 13:37:00', 'Clay at Battery', 41, '2014-02-13 13:48:00', 'Powell at Post (Union Square)', 71, 280, 'Subscriber', 94129),
	(183516, 207, '2014-02-13 13:38:00', 'Townsend at 7th', 65, '2014-02-13 13:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94107),
	(183517, 524, '2014-02-13 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95126),
	(183518, 218, '2014-02-13 13:41:00', 'Townsend at 7th', 65, '2014-02-13 13:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94596),
	(183519, 309, '2014-02-13 13:42:00', 'Embarcadero at Bryant', 54, '2014-02-13 13:47:00', 'Steuart at Market', 74, 407, 'Subscriber', 94105),
	(183520, 644, '2014-02-13 13:43:00', 'Embarcadero at Folsom', 51, '2014-02-13 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94107),
	(183522, 276, '2014-02-13 13:47:00', 'Commercial at Montgomery', 45, '2014-02-13 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94123),
	(183524, 507, '2014-02-13 13:47:00', '2nd at South Park', 64, '2014-02-13 13:55:00', '5th at Howard', 57, 377, 'Subscriber', 94107),
	(183525, 1264, '2014-02-13 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 14:08:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94014),
	(183526, 747, '2014-02-13 13:47:00', 'Townsend at 7th', 65, '2014-02-13 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94107),
	(183527, 1253, '2014-02-13 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 14:08:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94121),
	(183529, 294, '2014-02-13 13:48:00', 'Powell Street BART', 53, '2014-02-13 13:53:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94133),
	(183531, 808, '2014-02-13 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 14:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Customer', 95136),
	(183532, 296, '2014-02-13 13:49:00', '2nd at South Park', 64, '2014-02-13 13:54:00', 'Market at Sansome', 77, 635, 'Subscriber', 94107),
	(183533, 362, '2014-02-13 13:50:00', 'Commercial at Montgomery', 45, '2014-02-13 13:56:00', 'Market at 4th', 76, 594, 'Subscriber', 94102),
	(183534, 174, '2014-02-13 13:51:00', 'Commercial at Montgomery', 45, '2014-02-13 13:54:00', 'Market at Sansome', 77, 502, 'Subscriber', 94133),
	(183535, 470, '2014-02-13 13:53:00', 'Clay at Battery', 41, '2014-02-13 14:01:00', 'Clay at Battery', 41, 361, 'Subscriber', 94111),
	(183536, 233, '2014-02-13 13:55:00', 'Howard at 2nd', 63, '2014-02-13 13:58:00', '2nd at South Park', 64, 607, 'Subscriber', 94105),
	(183537, 431, '2014-02-13 13:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 14:04:00', 'Market at Sansome', 77, 354, 'Subscriber', 94040),
	(183539, 541, '2014-02-13 13:57:00', 'Spear at Folsom', 49, '2014-02-13 14:06:00', 'Market at 4th', 76, 596, 'Subscriber', 94304),
	(183540, 288, '2014-02-13 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 14:02:00', 'Market at Sansome', 77, 456, 'Subscriber', 94040),
	(183542, 1306, '2014-02-13 13:58:00', 'Paseo de San Antonio', 7, '2014-02-13 14:20:00', 'San Jose City Hall', 10, 93, 'Customer', 33411),
	(183543, 1275, '2014-02-13 13:59:00', 'Paseo de San Antonio', 7, '2014-02-13 14:20:00', 'San Jose City Hall', 10, 647, 'Customer', 33411),
	(183546, 130, '2014-02-13 14:01:00', 'Powell Street BART', 53, '2014-02-13 14:04:00', '5th at Howard', 57, 267, 'Subscriber', 94108),
	(183547, 391, '2014-02-13 14:02:00', 'Spear at Folsom', 49, '2014-02-13 14:09:00', '2nd at Townsend', 61, 601, 'Subscriber', 94105),
	(183548, 246, '2014-02-13 14:03:00', '2nd at Folsom', 62, '2014-02-13 14:07:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94107),
	(183549, 521, '2014-02-13 14:03:00', 'Embarcadero at Folsom', 51, '2014-02-13 14:11:00', '5th at Howard', 57, 617, 'Subscriber', 94605),
	(183550, 290, '2014-02-13 14:04:00', '2nd at Folsom', 62, '2014-02-13 14:08:00', 'Market at Sansome', 77, 406, 'Subscriber', 94107),
	(183551, 850, '2014-02-13 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 14:20:00', '2nd at Townsend', 61, 388, 'Subscriber', 94112),
	(183552, 743, '2014-02-13 14:08:00', 'Spear at Folsom', 49, '2014-02-13 14:20:00', 'Powell Street BART', 53, 556, 'Subscriber', 94610),
	(183553, 522, '2014-02-13 14:08:00', 'Embarcadero at Bryant', 54, '2014-02-13 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94014),
	(183554, 276, '2014-02-13 14:08:00', 'Embarcadero at Bryant', 54, '2014-02-13 14:13:00', '2nd at Townsend', 61, 332, 'Subscriber', 94121),
	(183555, 132, '2014-02-13 14:09:00', 'Clay at Battery', 41, '2014-02-13 14:11:00', 'Beale at Market', 56, 435, 'Subscriber', 94114),
	(183556, 947, '2014-02-13 14:10:00', 'San Francisco City Hall', 58, '2014-02-13 14:26:00', 'Steuart at Market', 74, 593, 'Customer', NULL),
	(183557, 165, '2014-02-13 14:12:00', '2nd at Folsom', 62, '2014-02-13 14:15:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(183558, 16087, '2014-02-13 14:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', NULL),
	(183559, 220, '2014-02-13 14:13:00', '2nd at Townsend', 61, '2014-02-13 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94121),
	(183560, 512, '2014-02-13 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 14:25:00', 'Market at 4th', 76, 612, 'Subscriber', 94114),
	(183561, 463, '2014-02-13 14:18:00', 'Market at 4th', 76, '2014-02-13 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94403),
	(183562, 407, '2014-02-13 14:20:00', 'Market at Sansome', 77, '2014-02-13 14:27:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94707),
	(183563, 205, '2014-02-13 14:20:00', 'Market at Sansome', 77, '2014-02-13 14:24:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94133),
	(183564, 592, '2014-02-13 14:20:00', 'Steuart at Market', 74, '2014-02-13 14:30:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94133),
	(183565, 1160, '2014-02-13 14:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 10009),
	(183567, 358, '2014-02-13 14:25:00', 'Embarcadero at Folsom', 51, '2014-02-13 14:31:00', '2nd at South Park', 64, 326, 'Subscriber', 94105),
	(183568, 766, '2014-02-13 14:25:00', 'Commercial at Montgomery', 45, '2014-02-13 14:38:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(183569, 1287, '2014-02-13 14:27:00', 'San Jose City Hall', 10, '2014-02-13 14:49:00', 'Paseo de San Antonio', 7, 93, 'Customer', 33411),
	(183570, 1262, '2014-02-13 14:28:00', 'San Jose City Hall', 10, '2014-02-13 14:49:00', 'Paseo de San Antonio', 7, 647, 'Customer', 33411),
	(183571, 1178, '2014-02-13 14:31:00', 'San Francisco City Hall', 58, '2014-02-13 14:50:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94550),
	(183572, 660, '2014-02-13 14:31:00', 'San Francisco City Hall', 58, '2014-02-13 14:42:00', 'Post at Kearney', 47, 418, 'Customer', 94118),
	(183573, 648, '2014-02-13 14:31:00', 'Powell Street BART', 53, '2014-02-13 14:42:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94610),
	(183574, 608, '2014-02-13 14:33:00', '5th at Howard', 57, '2014-02-13 14:43:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94605),
	(183575, 361, '2014-02-13 14:35:00', '2nd at Townsend', 61, '2014-02-13 14:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94107),
	(183576, 1081, '2014-02-13 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Subscriber', 94133),
	(183579, 303, '2014-02-13 14:43:00', 'Spear at Folsom', 49, '2014-02-13 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94105),
	(183580, 416, '2014-02-13 14:45:00', '2nd at South Park', 64, '2014-02-13 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94608),
	(183581, 487, '2014-02-13 14:46:00', 'San Pedro Square', 6, '2014-02-13 14:54:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95110),
	(183582, 302, '2014-02-13 14:46:00', '2nd at Townsend', 61, '2014-02-13 14:51:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94610),
	(183583, 395, '2014-02-13 14:48:00', 'San Jose City Hall', 10, '2014-02-13 14:55:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 94502),
	(183584, 481, '2014-02-13 14:49:00', '5th at Howard', 57, '2014-02-13 14:57:00', 'Market at Sansome', 77, 510, 'Subscriber', 94122),
	(183585, 1520, '2014-02-13 14:49:00', 'Embarcadero at Folsom', 51, '2014-02-13 15:15:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94702),
	(183587, 254, '2014-02-13 14:51:00', 'San Pedro Square', 6, '2014-02-13 14:55:00', 'San Jose City Hall', 10, 202, 'Subscriber', 94609),
	(183588, 592, '2014-02-13 14:51:00', 'Beale at Market', 56, '2014-02-13 15:01:00', '2nd at Townsend', 61, 401, 'Subscriber', 94107),
	(183589, 838, '2014-02-13 14:53:00', 'Market at 10th', 67, '2014-02-13 15:07:00', 'Powell Street BART', 53, 339, 'Customer', 94103),
	(183593, 722, '2014-02-13 14:58:00', 'San Francisco City Hall', 58, '2014-02-13 15:10:00', 'Market at Sansome', 77, 329, 'Customer', 60537),
	(183594, 218, '2014-02-13 15:00:00', 'Steuart at Market', 74, '2014-02-13 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94608),
	(183597, 317, '2014-02-13 15:07:00', 'Market at Sansome', 77, '2014-02-13 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94040),
	(183598, 467, '2014-02-13 15:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 15:15:00', 'Powell at Post (Union Square)', 71, 508, 'Subscriber', 94107),
	(183599, 413, '2014-02-13 15:13:00', '2nd at Townsend', 61, '2014-02-13 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94945),
	(183600, 527, '2014-02-13 15:13:00', 'Market at 4th', 76, '2014-02-13 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94945),
	(183601, 162, '2014-02-13 15:16:00', 'Market at Sansome', 77, '2014-02-13 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94930),
	(183602, 359, '2014-02-13 15:20:00', 'Market at 10th', 67, '2014-02-13 15:26:00', 'Powell Street BART', 53, 438, 'Subscriber', 94108),
	(183603, 449, '2014-02-13 15:21:00', '2nd at South Park', 64, '2014-02-13 15:28:00', 'Market at Sansome', 77, 634, 'Subscriber', 94108),
	(183604, 843, '2014-02-13 15:21:00', '2nd at South Park', 64, '2014-02-13 15:35:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94114),
	(183613, 415, '2014-02-13 15:30:00', 'Beale at Market', 56, '2014-02-13 15:37:00', 'Market at 4th', 76, 514, 'Subscriber', 95050),
	(183617, 467, '2014-02-13 15:33:00', 'San Jose City Hall', 10, '2014-02-13 15:41:00', 'San Jose City Hall', 10, 202, 'Subscriber', 94609),
	(183620, 1579, '2014-02-13 15:34:00', 'Embarcadero at Sansome', 60, '2014-02-13 16:00:00', 'San Francisco City Hall', 58, 344, 'Customer', NULL),
	(183624, 376, '2014-02-13 15:37:00', 'Market at 4th', 76, '2014-02-13 15:43:00', 'Beale at Market', 56, 612, 'Subscriber', 94702),
	(183625, 420, '2014-02-13 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 15:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94596),
	(183627, 6209, '2014-02-13 15:38:00', 'University and Emerson', 35, '2014-02-13 17:21:00', 'University and Emerson', 35, 79, 'Customer', 94010),
	(183629, 852, '2014-02-13 15:39:00', 'Spear at Folsom', 49, '2014-02-13 15:54:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94563),
	(183630, 284, '2014-02-13 15:40:00', 'Embarcadero at Sansome', 60, '2014-02-13 15:45:00', 'Clay at Battery', 41, 609, 'Subscriber', 94117),
	(183631, 1272, '2014-02-13 15:41:00', 'Embarcadero at Vallejo', 48, '2014-02-13 16:02:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 87105),
	(183632, 1259, '2014-02-13 15:42:00', 'Embarcadero at Vallejo', 48, '2014-02-13 16:03:00', 'Embarcadero at Vallejo', 48, 441, 'Customer', 87105),
	(183633, 1109, '2014-02-13 15:42:00', 'Spear at Folsom', 49, '2014-02-13 16:00:00', 'Townsend at 7th', 65, 470, 'Customer', 98103),
	(183634, 541, '2014-02-13 15:45:00', 'Market at Sansome', 77, '2014-02-13 15:54:00', 'Broadway St at Battery St', 82, 562, 'Subscriber', 94131),
	(183635, 335, '2014-02-13 15:46:00', 'Spear at Folsom', 49, '2014-02-13 15:52:00', '2nd at Townsend', 61, 439, 'Subscriber', 94062),
	(183636, 5880, '2014-02-13 15:47:00', 'Market at Sansome', 77, '2014-02-13 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', 94108),
	(183637, 5920, '2014-02-13 15:48:00', 'Market at Sansome', 77, '2014-02-13 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Customer', 94108),
	(183638, 472, '2014-02-13 15:49:00', 'Market at 4th', 76, '2014-02-13 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94114),
	(183639, 1047, '2014-02-13 15:49:00', 'Embarcadero at Sansome', 60, '2014-02-13 16:07:00', 'Market at 4th', 76, 375, 'Subscriber', 94102),
	(183640, 1391, '2014-02-13 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 16:13:00', 'Powell at Post (Union Square)', 71, 497, 'Subscriber', 94117),
	(183641, 1136, '2014-02-13 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 16:08:00', 'South Van Ness at Market', 66, 635, 'Customer', 10009),
	(183643, 300, '2014-02-13 15:52:00', 'Spear at Folsom', 49, '2014-02-13 15:57:00', '2nd at South Park', 64, 357, 'Subscriber', 94105),
	(183644, 221, '2014-02-13 15:53:00', 'Steuart at Market', 74, '2014-02-13 15:57:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94105),
	(183645, 327, '2014-02-13 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94105),
	(183646, 978, '2014-02-13 15:56:00', 'Commercial at Montgomery', 45, '2014-02-13 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94024),
	(183647, 700, '2014-02-13 15:56:00', 'Golden Gate at Polk', 59, '2014-02-13 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94610),
	(183648, 746, '2014-02-13 15:56:00', 'MLK Library', 11, '2014-02-13 16:08:00', 'Japantown', 9, 14, 'Subscriber', 95112),
	(183649, 331, '2014-02-13 15:56:00', '5th at Howard', 57, '2014-02-13 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 95032),
	(183650, 840, '2014-02-13 15:57:00', 'Embarcadero at Sansome', 60, '2014-02-13 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94404),
	(183651, 240, '2014-02-13 15:57:00', 'Howard at 2nd', 63, '2014-02-13 16:01:00', '2nd at South Park', 64, 549, 'Subscriber', 94610),
	(183652, 278, '2014-02-13 15:57:00', '2nd at Folsom', 62, '2014-02-13 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 95060),
	(183653, 447, '2014-02-13 15:58:00', 'Market at Sansome', 77, '2014-02-13 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94024),
	(183654, 537, '2014-02-13 15:59:00', 'San Francisco City Hall', 58, '2014-02-13 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95125),
	(183655, 907, '2014-02-13 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(183656, 693, '2014-02-13 15:59:00', 'Beale at Market', 56, '2014-02-13 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94066),
	(183657, 859, '2014-02-13 15:59:00', 'Beale at Market', 56, '2014-02-13 16:14:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94107),
	(183658, 170, '2014-02-13 15:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 16:02:00', 'Market at 4th', 76, 383, 'Subscriber', 94044),
	(183661, 806, '2014-02-13 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94608),
	(183662, 480, '2014-02-13 16:03:00', 'Townsend at 7th', 65, '2014-02-13 16:11:00', '5th at Howard', 57, 436, 'Subscriber', 94549),
	(183663, 251, '2014-02-13 16:03:00', '2nd at South Park', 64, '2014-02-13 16:08:00', 'Market at Sansome', 77, 559, 'Subscriber', 94702),
	(183664, 697, '2014-02-13 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 16:15:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 94158),
	(183665, 545, '2014-02-13 16:04:00', 'San Francisco City Hall', 58, '2014-02-13 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94010),
	(183667, 1185, '2014-02-13 16:05:00', 'Market at Sansome', 77, '2014-02-13 16:25:00', 'Market at Sansome', 77, 276, 'Subscriber', 94117),
	(183670, 219, '2014-02-13 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 16:10:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94602),
	(183671, 535, '2014-02-13 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94939),
	(183673, 820, '2014-02-13 16:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 16:20:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94563),
	(183675, 882, '2014-02-13 16:08:00', 'Embarcadero at Vallejo', 48, '2014-02-13 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95110),
	(183677, 284, '2014-02-13 16:09:00', '2nd at South Park', 64, '2014-02-13 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94301),
	(183680, 648, '2014-02-13 16:13:00', 'Market at Sansome', 77, '2014-02-13 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94010),
	(183682, 497, '2014-02-13 16:14:00', 'Powell Street BART', 53, '2014-02-13 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 95050),
	(183683, 766, '2014-02-13 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 16:28:00', 'Beale at Market', 56, 412, 'Subscriber', 94121),
	(183684, 446, '2014-02-13 16:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 16:24:00', 'MLK Library', 11, 190, 'Subscriber', 94109),
	(183685, 252, '2014-02-13 16:16:00', 'Townsend at 7th', 65, '2014-02-13 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94103),
	(183687, 239, '2014-02-13 16:17:00', 'Townsend at 7th', 65, '2014-02-13 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94158),
	(183690, 283, '2014-02-13 16:18:00', 'Market at 4th', 76, '2014-02-13 16:23:00', '2nd at Folsom', 62, 594, 'Subscriber', 94304),
	(183700, 525, '2014-02-13 16:23:00', 'Spear at Folsom', 49, '2014-02-13 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94122),
	(183703, 628, '2014-02-13 16:25:00', 'Embarcadero at Folsom', 51, '2014-02-13 16:35:00', 'Powell Street BART', 53, 462, 'Subscriber', 94102),
	(183707, 723, '2014-02-13 16:27:00', 'Mountain View City Hall', 27, '2014-02-13 16:39:00', 'San Antonio Shopping Center', 31, 243, 'Subscriber', 94025),
	(183710, 216, '2014-02-13 16:27:00', 'Commercial at Montgomery', 45, '2014-02-13 16:31:00', 'Market at Sansome', 77, 326, 'Subscriber', 94105),
	(183713, 287, '2014-02-13 16:28:00', '2nd at South Park', 64, '2014-02-13 16:33:00', 'Market at Sansome', 77, 549, 'Subscriber', 94588),
	(183714, 304, '2014-02-13 16:28:00', 'Santa Clara at Almaden', 4, '2014-02-13 16:34:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95020),
	(183717, 464, '2014-02-13 16:30:00', 'Powell Street BART', 53, '2014-02-13 16:38:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94102),
	(183718, 262, '2014-02-13 16:30:00', 'Embarcadero at Vallejo', 48, '2014-02-13 16:34:00', 'Steuart at Market', 74, 615, 'Subscriber', 94556),
	(183719, 409, '2014-02-13 16:30:00', 'Embarcadero at Sansome', 60, '2014-02-13 16:37:00', 'Steuart at Market', 74, 322, 'Subscriber', 94110),
	(183721, 535, '2014-02-13 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 16:40:00', 'Powell Street BART', 53, 622, 'Subscriber', 94107),
	(183723, 597, '2014-02-13 16:32:00', 'Steuart at Market', 74, '2014-02-13 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94002),
	(183724, 461, '2014-02-13 16:33:00', 'South Van Ness at Market', 66, '2014-02-13 16:40:00', 'Market at 4th', 76, 453, 'Customer', NULL),
	(183725, 689, '2014-02-13 16:33:00', 'South Van Ness at Market', 66, '2014-02-13 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94061),
	(183728, 438, '2014-02-13 16:34:00', 'Embarcadero at Folsom', 51, '2014-02-13 16:41:00', 'Washington at Kearney', 46, 601, 'Subscriber', 94133),
	(183729, 527, '2014-02-13 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94403),
	(183730, 305, '2014-02-13 16:34:00', '2nd at Folsom', 62, '2014-02-13 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94602),
	(183731, 262, '2014-02-13 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 16:39:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94158),
	(183733, 598, '2014-02-13 16:36:00', 'Steuart at Market', 74, '2014-02-13 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94403),
	(183735, 3839, '2014-02-13 16:36:00', '2nd at South Park', 64, '2014-02-13 17:40:00', 'South Van Ness at Market', 66, 421, 'Customer', 94607),
	(183736, 1337, '2014-02-13 16:38:00', '5th at Howard', 57, '2014-02-13 17:00:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 10536),
	(183737, 490, '2014-02-13 16:38:00', 'Market at 10th', 67, '2014-02-13 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94041),
	(183738, 1375, '2014-02-13 16:39:00', 'San Antonio Shopping Center', 31, '2014-02-13 17:02:00', 'California Ave Caltrain Station', 36, 243, 'Subscriber', 94025),
	(183744, 258, '2014-02-13 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94710),
	(183745, 558, '2014-02-13 16:43:00', 'Japantown', 9, '2014-02-13 16:53:00', 'Santa Clara at Almaden', 4, 185, 'Subscriber', 95112),
	(183746, 534, '2014-02-13 16:43:00', 'Mountain View Caltrain Station', 28, '2014-02-13 16:52:00', 'Castro Street and El Camino Real', 32, 84, 'Customer', 94024),
	(183747, 586, '2014-02-13 16:43:00', 'Howard at 2nd', 63, '2014-02-13 16:53:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(183750, 1258, '2014-02-13 16:44:00', 'Powell Street BART', 53, '2014-02-13 17:05:00', 'Steuart at Market', 74, 339, 'Customer', 94103),
	(183751, 1147, '2014-02-13 16:44:00', 'Clay at Battery', 41, '2014-02-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94301),
	(183752, 1174, '2014-02-13 16:45:00', 'Powell Street BART', 53, '2014-02-13 17:05:00', 'Steuart at Market', 74, 462, 'Customer', 94103),
	(183753, 1150, '2014-02-13 16:46:00', 'SJSU - San Salvador at 9th', 16, '2014-02-13 17:05:00', 'Japantown', 9, 157, 'Subscriber', 95112),
	(183754, 517, '2014-02-13 16:46:00', '5th at Howard', 57, '2014-02-13 16:55:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', 94043),
	(183755, 483, '2014-02-13 16:46:00', '5th at Howard', 57, '2014-02-13 16:54:00', 'Powell at Post (Union Square)', 71, 617, 'Subscriber', 94043),
	(183756, 222, '2014-02-13 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 16:50:00', 'Clay at Battery', 41, 477, 'Subscriber', 94608),
	(183759, 163, '2014-02-13 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94611),
	(183760, 79, '2014-02-13 16:48:00', 'Beale at Market', 56, '2014-02-13 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94602),
	(183761, 615, '2014-02-13 16:48:00', 'Embarcadero at Folsom', 51, '2014-02-13 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 95131),
	(183762, 702, '2014-02-13 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 17:00:00', 'Market at 10th', 67, 518, 'Subscriber', 94103),
	(183763, 969, '2014-02-13 16:49:00', 'Embarcadero at Vallejo', 48, '2014-02-13 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94025),
	(183764, 475, '2014-02-13 16:49:00', 'San Antonio Shopping Center', 31, '2014-02-13 16:57:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94610),
	(183765, 255, '2014-02-13 16:49:00', 'Mountain View City Hall', 27, '2014-02-13 16:53:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94107),
	(183766, 698, '2014-02-13 16:49:00', 'Embarcadero at Folsom', 51, '2014-02-13 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94303),
	(183767, 681, '2014-02-13 16:49:00', 'Howard at 2nd', 63, '2014-02-13 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95014),
	(183768, 374, '2014-02-13 16:49:00', 'San Pedro Square', 6, '2014-02-13 16:55:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 94002),
	(183769, 250, '2014-02-13 16:50:00', 'Commercial at Montgomery', 45, '2014-02-13 16:54:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(183770, 7057, '2014-02-13 16:52:00', 'San Francisco City Hall', 58, '2014-02-13 18:49:00', 'San Francisco City Hall', 58, 281, 'Customer', 92037),
	(183771, 361, '2014-02-13 16:52:00', 'Civic Center BART (7th at Market)', 72, '2014-02-13 16:58:00', 'San Francisco City Hall', 58, 587, 'Subscriber', 94127),
	(183772, 549, '2014-02-13 16:52:00', 'Steuart at Market', 74, '2014-02-13 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 95051),
	(183773, 259, '2014-02-13 16:53:00', 'Mountain View Caltrain Station', 28, '2014-02-13 16:58:00', 'Mountain View City Hall', 27, 146, 'Subscriber', 94024),
	(183774, 182, '2014-02-13 16:54:00', 'Townsend at 7th', 65, '2014-02-13 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94109),
	(183775, 617, '2014-02-13 16:56:00', 'Steuart at Market', 74, '2014-02-13 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94061),
	(183777, 410, '2014-02-13 16:56:00', 'Market at 4th', 76, '2014-02-13 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94952),
	(183778, 709, '2014-02-13 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94070),
	(183779, 661, '2014-02-13 16:59:00', 'Townsend at 7th', 65, '2014-02-13 17:10:00', 'Market at 4th', 76, 541, 'Subscriber', 94706),
	(183780, 460, '2014-02-13 17:00:00', 'Embarcadero at Sansome', 60, '2014-02-13 17:08:00', 'Steuart at Market', 74, 285, 'Subscriber', 94010),
	(183781, 706, '2014-02-13 17:00:00', 'Post at Kearney', 47, '2014-02-13 17:12:00', 'San Francisco City Hall', 58, 572, 'Subscriber', 94102),
	(183782, 760, '2014-02-13 17:00:00', 'Townsend at 7th', 65, '2014-02-13 17:13:00', 'Market at 4th', 76, 627, 'Subscriber', 94108),
	(183783, 292, '2014-02-13 17:00:00', 'Castro Street and El Camino Real', 32, '2014-02-13 17:05:00', 'Mountain View Caltrain Station', 28, 61, 'Subscriber', 94122),
	(183784, 702, '2014-02-13 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94105),
	(183785, 315, '2014-02-13 17:01:00', 'Steuart at Market', 74, '2014-02-13 17:06:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94105),
	(183786, 449, '2014-02-13 17:01:00', '2nd at Townsend', 61, '2014-02-13 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94606),
	(183787, 251, '2014-02-13 17:01:00', 'Beale at Market', 56, '2014-02-13 17:06:00', 'Davis at Jackson', 42, 566, 'Subscriber', 94111),
	(183788, 535, '2014-02-13 17:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 17:11:00', 'San Jose Civic Center', 3, 308, 'Subscriber', 95113),
	(183789, 281, '2014-02-13 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94086),
	(183790, 384, '2014-02-13 17:02:00', 'Howard at 2nd', 63, '2014-02-13 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94107),
	(183791, 379, '2014-02-13 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 17:09:00', 'Powell Street BART', 53, 369, 'Subscriber', 94501),
	(183792, 733, '2014-02-13 17:03:00', 'Townsend at 7th', 65, '2014-02-13 17:15:00', 'Market at Sansome', 77, 359, 'Subscriber', 94121),
	(183793, 391, '2014-02-13 17:03:00', 'Embarcadero at Sansome', 60, '2014-02-13 17:09:00', 'Steuart at Market', 74, 448, 'Subscriber', 94510),
	(183794, 77, '2014-02-13 17:03:00', 'San Francisco City Hall', 58, '2014-02-13 17:04:00', 'San Francisco City Hall', 58, 624, 'Subscriber', 94707),
	(183795, 242, '2014-02-13 17:03:00', 'San Jose City Hall', 10, '2014-02-13 17:07:00', 'San Salvador at 1st', 8, 202, 'Subscriber', 95113),
	(183796, 297, '2014-02-13 17:03:00', '2nd at South Park', 64, '2014-02-13 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94610),
	(183797, 146, '2014-02-13 17:04:00', 'Steuart at Market', 74, '2014-02-13 17:06:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94114),
	(183798, 661, '2014-02-13 17:04:00', 'Davis at Jackson', 42, '2014-02-13 17:15:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94602),
	(183799, 738, '2014-02-13 17:05:00', 'Clay at Battery', 41, '2014-02-13 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94306),
	(183800, 391, '2014-02-13 17:05:00', 'Embarcadero at Vallejo', 48, '2014-02-13 17:12:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(183801, 1091, '2014-02-13 17:05:00', 'California Ave Caltrain Station', 36, '2014-02-13 17:24:00', 'San Antonio Caltrain Station', 29, 257, 'Subscriber', 94024),
	(183802, 363, '2014-02-13 17:05:00', 'Davis at Jackson', 42, '2014-02-13 17:11:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94111),
	(183803, 310, '2014-02-13 17:06:00', 'Davis at Jackson', 42, '2014-02-13 17:11:00', 'Davis at Jackson', 42, 566, 'Subscriber', 94111),
	(183804, 496, '2014-02-13 17:06:00', 'Embarcadero at Bryant', 54, '2014-02-13 17:14:00', '2nd at Folsom', 62, 274, 'Subscriber', 94107),
	(183806, 410, '2014-02-13 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 17:13:00', 'Broadway St at Battery St', 82, 474, 'Subscriber', 94960),
	(183807, 615, '2014-02-13 17:07:00', 'Davis at Jackson', 42, '2014-02-13 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 95129),
	(183808, 515, '2014-02-13 17:07:00', 'Post at Kearney', 47, '2014-02-13 17:16:00', 'San Francisco City Hall', 58, 446, 'Subscriber', 94114),
	(183810, 183, '2014-02-13 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94087),
	(183811, 1737, '2014-02-13 17:09:00', 'Japantown', 9, '2014-02-13 17:38:00', 'Japantown', 9, 157, 'Subscriber', 95112),
	(183812, 310, '2014-02-13 17:09:00', 'Townsend at 7th', 65, '2014-02-13 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95054),
	(183814, 330, '2014-02-13 17:12:00', 'Townsend at 7th', 65, '2014-02-13 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94107),
	(183815, 326, '2014-02-13 17:13:00', 'Commercial at Montgomery', 45, '2014-02-13 17:18:00', 'Market at Sansome', 77, 393, 'Subscriber', 94117),
	(183816, 792, '2014-02-13 17:13:00', 'Park at Olive', 38, '2014-02-13 17:27:00', 'Palo Alto Caltrain Station', 34, 38, 'Subscriber', 94070),
	(183817, 394, '2014-02-13 17:14:00', 'Howard at 2nd', 63, '2014-02-13 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94062),
	(183818, 217, '2014-02-13 17:14:00', 'Embarcadero at Vallejo', 48, '2014-02-13 17:18:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94133),
	(183819, 655, '2014-02-13 17:15:00', 'Townsend at 7th', 65, '2014-02-13 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94925),
	(183820, 242, '2014-02-13 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94087),
	(183821, 655, '2014-02-13 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 17:28:00', '2nd at Townsend', 61, 365, 'Subscriber', 94107),
	(183823, 438, '2014-02-13 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94040),
	(183824, 255, '2014-02-13 17:19:00', '2nd at South Park', 64, '2014-02-13 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94089),
	(183826, 992, '2014-02-13 17:20:00', 'Townsend at 7th', 65, '2014-02-13 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94590),
	(183828, 409, '2014-02-13 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94062),
	(183829, 664, '2014-02-13 17:21:00', '2nd at Townsend', 61, '2014-02-13 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94558),
	(183830, 336, '2014-02-13 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 17:27:00', 'Market at Sansome', 77, 523, 'Subscriber', 94596),
	(183831, 774, '2014-02-13 17:22:00', 'Market at 4th', 76, '2014-02-13 17:35:00', '2nd at South Park', 64, 541, 'Subscriber', 94118),
	(183832, 956, '2014-02-13 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 17:39:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94107),
	(183833, 479, '2014-02-13 17:23:00', 'Howard at 2nd', 63, '2014-02-13 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(183834, 923, '2014-02-13 17:24:00', 'Embarcadero at Vallejo', 48, '2014-02-13 17:39:00', '2nd at Townsend', 61, 569, 'Subscriber', 94402),
	(183835, 433, '2014-02-13 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 17:31:00', '2nd at Folsom', 62, 412, 'Subscriber', 94118),
	(183836, 1404, '2014-02-13 17:24:00', '2nd at South Park', 64, '2014-02-13 17:47:00', 'Embarcadero at Vallejo', 48, 449, 'Customer', 94607),
	(183837, 731, '2014-02-13 17:24:00', 'Post at Kearney', 47, '2014-02-13 17:36:00', 'San Francisco City Hall', 58, 338, 'Customer', 94118),
	(183838, 249, '2014-02-13 17:24:00', '2nd at Townsend', 61, '2014-02-13 17:28:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94610),
	(183839, 260, '2014-02-13 17:24:00', '5th at Howard', 57, '2014-02-13 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94301),
	(183840, 1139, '2014-02-13 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95032),
	(183841, 254, '2014-02-13 17:27:00', '2nd at South Park', 64, '2014-02-13 17:31:00', 'Market at Sansome', 77, 607, 'Subscriber', 94080),
	(183842, 573, '2014-02-13 17:28:00', 'Embarcadero at Folsom', 51, '2014-02-13 17:37:00', '2nd at South Park', 64, 327, 'Subscriber', 94103),
	(183843, 983, '2014-02-13 17:29:00', 'Spear at Folsom', 49, '2014-02-13 17:45:00', 'Market at 4th', 76, 556, 'Subscriber', 94103),
	(183844, 322, '2014-02-13 17:29:00', '2nd at South Park', 64, '2014-02-13 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94590),
	(183845, 215, '2014-02-13 17:29:00', 'Mountain View City Hall', 27, '2014-02-13 17:33:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(183849, 753, '2014-02-13 17:30:00', 'Embarcadero at Vallejo', 48, '2014-02-13 17:43:00', '2nd at South Park', 64, 374, 'Subscriber', 94602),
	(183850, 832, '2014-02-13 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 17:45:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94111),
	(183852, 329, '2014-02-13 17:31:00', 'Embarcadero at Sansome', 60, '2014-02-13 17:36:00', 'Steuart at Market', 74, 633, 'Subscriber', 94565),
	(183853, 261, '2014-02-13 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 17:36:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94014),
	(183855, 608, '2014-02-13 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 95136),
	(183856, 664, '2014-02-13 17:33:00', 'Spear at Folsom', 49, '2014-02-13 17:44:00', 'Market at Sansome', 77, 589, 'Subscriber', 94133),
	(183858, 622, '2014-02-13 17:33:00', 'Powell at Post (Union Square)', 71, '2014-02-13 17:44:00', 'Market at 10th', 67, 617, 'Subscriber', 94043),
	(183859, 630, '2014-02-13 17:33:00', 'Powell at Post (Union Square)', 71, '2014-02-13 17:44:00', 'Market at 10th', 67, 382, 'Customer', 94043),
	(183861, 465, '2014-02-13 17:34:00', 'St James Park', 13, '2014-02-13 17:42:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94108),
	(183862, 495, '2014-02-13 17:34:00', 'Market at Sansome', 77, '2014-02-13 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94040),
	(183864, 723, '2014-02-13 17:34:00', 'Howard at 2nd', 63, '2014-02-13 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94404),
	(183867, 336, '2014-02-13 17:37:00', 'Santa Clara at Almaden', 4, '2014-02-13 17:43:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94107),
	(183868, 556, '2014-02-13 17:37:00', 'Beale at Market', 56, '2014-02-13 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94010),
	(183869, 355, '2014-02-13 17:38:00', 'Embarcadero at Vallejo', 48, '2014-02-13 17:44:00', 'Beale at Market', 56, 376, 'Subscriber', 94105),
	(183870, 561, '2014-02-13 17:38:00', 'Market at 4th', 76, '2014-02-13 17:47:00', 'San Francisco City Hall', 58, 383, 'Subscriber', 94110),
	(183871, 95, '2014-02-13 17:38:00', '2nd at South Park', 64, '2014-02-13 17:40:00', '2nd at Townsend', 61, 327, 'Subscriber', 94109),
	(183875, 414, '2014-02-13 17:39:00', 'Howard at 2nd', 63, '2014-02-13 17:46:00', 'Powell Street BART', 53, 478, 'Subscriber', 94105),
	(183876, 428, '2014-02-13 17:40:00', '2nd at Townsend', 61, '2014-02-13 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94579),
	(183877, 646, '2014-02-13 17:38:00', 'Commercial at Montgomery', 45, '2014-02-13 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94061),
	(183878, 397, '2014-02-13 17:40:00', 'Embarcadero at Folsom', 51, '2014-02-13 17:47:00', '2nd at South Park', 64, 608, 'Subscriber', 94607),
	(183879, 511, '2014-02-13 17:40:00', '2nd at Townsend', 61, '2014-02-13 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 96768),
	(183882, 336, '2014-02-13 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94105),
	(183884, 476, '2014-02-13 17:42:00', '2nd at Townsend', 61, '2014-02-13 17:50:00', 'Steuart at Market', 74, 407, 'Subscriber', 94116),
	(183885, 343, '2014-02-13 17:43:00', '5th at Howard', 57, '2014-02-13 17:48:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94103),
	(183886, 637, '2014-02-13 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 17:54:00', 'Steuart at Market', 74, 614, 'Subscriber', 94133),
	(183887, 932, '2014-02-13 17:44:00', '2nd at Folsom', 62, '2014-02-13 17:59:00', 'Market at 10th', 67, 282, 'Subscriber', 94102),
	(183890, 337, '2014-02-13 17:45:00', 'Market at Sansome', 77, '2014-02-13 17:51:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94111),
	(183892, 305, '2014-02-13 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94025),
	(183893, 210, '2014-02-13 17:46:00', 'Market at 10th', 67, '2014-02-13 17:50:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94103),
	(183894, 841, '2014-02-13 17:46:00', 'Market at 10th', 67, '2014-02-13 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94040),
	(183896, 274, '2014-02-13 17:47:00', 'Embarcadero at Bryant', 54, '2014-02-13 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94611),
	(183897, 950, '2014-02-13 17:47:00', 'Embarcadero at Sansome', 60, '2014-02-13 18:03:00', '5th at Howard', 57, 265, 'Customer', 10536),
	(183899, 633, '2014-02-13 17:48:00', 'Embarcadero at Sansome', 60, '2014-02-13 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94602),
	(183902, 573, '2014-02-13 17:49:00', '2nd at South Park', 64, '2014-02-13 17:58:00', 'Market at Sansome', 77, 608, 'Subscriber', 94115),
	(183903, 828, '2014-02-13 17:49:00', 'Steuart at Market', 74, '2014-02-13 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94158),
	(183905, 1047, '2014-02-13 17:50:00', 'Commercial at Montgomery', 45, '2014-02-13 18:07:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94115),
	(183906, 892, '2014-02-13 17:50:00', 'Embarcadero at Sansome', 60, '2014-02-13 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 99403),
	(183907, 1299, '2014-02-13 17:51:00', 'Powell Street BART', 53, '2014-02-13 18:13:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94102),
	(183910, 447, '2014-02-13 17:52:00', '2nd at Folsom', 62, '2014-02-13 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94590),
	(183911, 836, '2014-02-13 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 18:06:00', '2nd at South Park', 64, 484, 'Customer', 11238),
	(183912, 607, '2014-02-13 17:53:00', 'Embarcadero at Bryant', 54, '2014-02-13 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94611),
	(183913, 312, '2014-02-13 17:55:00', 'Spear at Folsom', 49, '2014-02-13 18:00:00', 'Beale at Market', 56, 372, 'Subscriber', 94105),
	(183918, 399, '2014-02-13 17:56:00', 'Embarcadero at Folsom', 51, '2014-02-13 18:02:00', '2nd at Townsend', 61, 560, 'Subscriber', 94107),
	(183919, 378, '2014-02-13 17:56:00', 'Howard at 2nd', 63, '2014-02-13 18:02:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94110),
	(183920, 999, '2014-02-13 17:56:00', '2nd at South Park', 64, '2014-02-13 18:13:00', 'Market at 10th', 67, 541, 'Subscriber', 94107),
	(183923, 1466, '2014-02-13 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95136),
	(183925, 692, '2014-02-13 17:57:00', '2nd at Townsend', 61, '2014-02-13 18:09:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94123),
	(183926, 1912, '2014-02-13 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 18:29:00', '2nd at Townsend', 61, 593, 'Customer', 94103),
	(183927, 654, '2014-02-13 17:58:00', 'Embarcadero at Folsom', 51, '2014-02-13 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 95014),
	(183928, 290, '2014-02-13 17:58:00', 'Cowper at University', 37, '2014-02-13 18:03:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 94107),
	(183929, 903, '2014-02-13 17:58:00', 'Powell Street BART', 53, '2014-02-13 18:13:00', 'Townsend at 7th', 65, 445, 'Customer', 60537),
	(183932, 445, '2014-02-13 17:59:00', 'Spear at Folsom', 49, '2014-02-13 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94025),
	(183934, 517, '2014-02-13 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94611),
	(183936, 411, '2014-02-13 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 18:08:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94133),
	(183937, 1640, '2014-02-13 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 18:29:00', '2nd at Townsend', 61, 273, 'Customer', 94103),
	(183939, 675, '2014-02-13 17:59:00', '2nd at Townsend', 61, '2014-02-13 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94960),
	(183940, 183, '2014-02-13 18:03:00', 'Mountain View Caltrain Station', 28, '2014-02-13 18:06:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94105),
	(183941, 474, '2014-02-13 18:03:00', 'Clay at Battery', 41, '2014-02-13 18:11:00', '2nd at Folsom', 62, 477, 'Subscriber', 94107),
	(183942, 367, '2014-02-13 18:03:00', 'Broadway St at Battery St', 82, '2014-02-13 18:09:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(183943, 830, '2014-02-13 18:03:00', 'Japantown', 9, '2014-02-13 18:17:00', 'SJSU - San Salvador at 9th', 16, 157, 'Subscriber', 95112),
	(183944, 48470, '2014-02-13 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 07:32:00', 'Market at Sansome', 77, 426, 'Subscriber', 94117),
	(183945, 483, '2014-02-13 18:05:00', 'Powell at Post (Union Square)', 71, '2014-02-13 18:13:00', 'San Francisco City Hall', 58, 280, 'Subscriber', 94108),
	(183947, 325, '2014-02-13 18:05:00', 'Market at 10th', 67, '2014-02-13 18:11:00', 'Powell Street BART', 53, 282, 'Subscriber', 94109),
	(183948, 528, '2014-02-13 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 18:14:00', 'Market at 4th', 76, 388, 'Subscriber', 94501),
	(183949, 416, '2014-02-13 18:06:00', 'Howard at 2nd', 63, '2014-02-13 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95112),
	(183950, 705, '2014-02-13 18:06:00', 'Steuart at Market', 74, '2014-02-13 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94040),
	(183951, 359, '2014-02-13 18:06:00', '2nd at South Park', 64, '2014-02-13 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94611),
	(183952, 217, '2014-02-13 18:07:00', 'Broadway St at Battery St', 82, '2014-02-13 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94609),
	(183953, 681, '2014-02-13 18:07:00', '2nd at Townsend', 61, '2014-02-13 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94706),
	(183954, 475, '2014-02-13 18:07:00', 'Market at 10th', 67, '2014-02-13 18:15:00', 'Market at 4th', 76, 382, 'Subscriber', 94133),
	(183956, 1062, '2014-02-13 18:08:00', 'Embarcadero at Bryant', 54, '2014-02-13 18:26:00', 'Market at 4th', 76, 585, 'Customer', 92602),
	(183957, 362, '2014-02-13 18:09:00', 'Embarcadero at Sansome', 60, '2014-02-13 18:15:00', 'Steuart at Market', 74, 521, 'Subscriber', 94597),
	(183958, 214, '2014-02-13 18:10:00', 'Townsend at 7th', 65, '2014-02-13 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94541),
	(183960, 692, '2014-02-13 18:11:00', 'Spear at Folsom', 49, '2014-02-13 18:22:00', 'Broadway St at Battery St', 82, 501, 'Subscriber', 94133),
	(183962, 537, '2014-02-13 18:12:00', 'Post at Kearney', 47, '2014-02-13 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94158),
	(183964, 587, '2014-02-13 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 18:23:00', 'Market at 4th', 76, 489, 'Subscriber', 94107),
	(183965, 977, '2014-02-13 18:13:00', 'Townsend at 7th', 65, '2014-02-13 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94611),
	(183966, 653, '2014-02-13 18:13:00', 'Embarcadero at Vallejo', 48, '2014-02-13 18:24:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(183967, 387, '2014-02-13 18:14:00', 'Embarcadero at Vallejo', 48, '2014-02-13 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94707),
	(183968, 1031, '2014-02-13 18:15:00', '2nd at South Park', 64, '2014-02-13 18:33:00', 'Post at Kearney', 47, 374, 'Subscriber', 94115),
	(183969, 465, '2014-02-13 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 18:23:00', 'Powell Street BART', 53, 442, 'Subscriber', 94114),
	(183970, 576, '2014-02-13 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 18:26:00', 'Paseo de San Antonio', 7, 130, 'Subscriber', 95113),
	(183971, 619, '2014-02-13 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 18:27:00', 'San Pedro Square', 6, 196, 'Subscriber', 95135),
	(183973, 1030, '2014-02-13 18:17:00', 'Embarcadero at Sansome', 60, '2014-02-13 18:34:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94103),
	(183974, 336, '2014-02-13 18:17:00', '2nd at Townsend', 61, '2014-02-13 18:23:00', 'Steuart at Market', 74, 466, 'Subscriber', 94708),
	(183975, 325, '2014-02-13 18:18:00', '2nd at Townsend', 61, '2014-02-13 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94044),
	(183976, 608, '2014-02-13 18:19:00', 'Market at 10th', 67, '2014-02-13 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94086),
	(183977, 641, '2014-02-13 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94577),
	(183978, 792, '2014-02-13 18:20:00', 'South Van Ness at Market', 66, '2014-02-13 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94102),
	(183979, 772, '2014-02-13 18:22:00', 'Beale at Market', 56, '2014-02-13 18:35:00', 'Market at 10th', 67, 290, 'Subscriber', 94109),
	(183980, 322, '2014-02-13 18:22:00', 'MLK Library', 11, '2014-02-13 18:27:00', 'St James Park', 13, 10, 'Subscriber', 95112),
	(183981, 413, '2014-02-13 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 18:31:00', '2nd at Folsom', 62, 580, 'Subscriber', 94105),
	(183982, 350, '2014-02-13 18:27:00', 'Steuart at Market', 74, '2014-02-13 18:33:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94105),
	(183983, 962, '2014-02-13 18:27:00', 'Steuart at Market', 74, '2014-02-13 18:43:00', 'Market at 10th', 67, 614, 'Subscriber', 94103),
	(183984, 594, '2014-02-13 18:28:00', 'Market at 4th', 76, '2014-02-13 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94102),
	(183985, 755, '2014-02-13 18:29:00', '2nd at South Park', 64, '2014-02-13 18:42:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94133),
	(183986, 265, '2014-02-13 18:32:00', 'Commercial at Montgomery', 45, '2014-02-13 18:36:00', 'Beale at Market', 56, 313, 'Subscriber', 94121),
	(183987, 259, '2014-02-13 18:32:00', 'Evelyn Park and Ride', 30, '2014-02-13 18:37:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94133),
	(183989, 541, '2014-02-13 18:34:00', 'Powell Street BART', 53, '2014-02-13 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94602),
	(183990, 349, '2014-02-13 18:36:00', 'Market at 10th', 67, '2014-02-13 18:42:00', '5th at Howard', 57, 587, 'Subscriber', 94703),
	(183992, 831, '2014-02-13 18:38:00', 'Market at 10th', 67, '2014-02-13 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94112),
	(183993, 505, '2014-02-13 18:38:00', 'Post at Kearney', 47, '2014-02-13 18:47:00', 'Beale at Market', 56, 324, 'Subscriber', 94131),
	(183994, 877, '2014-02-13 18:38:00', 'Powell Street BART', 53, '2014-02-13 18:53:00', '2nd at Folsom', 62, 404, 'Subscriber', 94105),
	(183995, 871, '2014-02-13 18:39:00', 'Powell Street BART', 53, '2014-02-13 18:53:00', '2nd at Folsom', 62, 542, 'Subscriber', 94105),
	(183997, 390, '2014-02-13 18:39:00', '2nd at South Park', 64, '2014-02-13 18:46:00', '5th at Howard', 57, 381, 'Subscriber', 94103),
	(183998, 574, '2014-02-13 18:40:00', 'Market at Sansome', 77, '2014-02-13 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94402),
	(183999, 531, '2014-02-13 18:41:00', '5th at Howard', 57, '2014-02-13 18:49:00', 'Golden Gate at Polk', 59, 499, 'Subscriber', 94109),
	(184004, 579, '2014-02-13 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94404),
	(184005, 535, '2014-02-13 18:44:00', 'Powell Street BART', 53, '2014-02-13 18:53:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94133),
	(184006, 485, '2014-02-13 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 18:52:00', 'Powell Street BART', 53, 529, 'Subscriber', 94107),
	(184007, 636, '2014-02-13 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 18:55:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(184008, 900, '2014-02-13 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94105),
	(184009, 406, '2014-02-13 18:46:00', 'Commercial at Montgomery', 45, '2014-02-13 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94611),
	(184010, 425, '2014-02-13 18:46:00', 'Howard at 2nd', 63, '2014-02-13 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94403),
	(184011, 382, '2014-02-13 18:48:00', 'Powell Street BART', 53, '2014-02-13 18:54:00', 'Market at 10th', 67, 622, 'Subscriber', 94103),
	(184012, 504, '2014-02-13 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 18:56:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(184013, 446, '2014-02-13 18:48:00', 'Powell Street BART', 53, '2014-02-13 18:56:00', 'Market at 10th', 67, 442, 'Subscriber', 94103),
	(184014, 1454, '2014-02-13 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 19:13:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(184015, 641, '2014-02-13 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 19:00:00', 'Powell at Post (Union Square)', 71, 384, 'Subscriber', 94108),
	(184016, 677, '2014-02-13 18:51:00', 'Market at Sansome', 77, '2014-02-13 19:03:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(184017, 287, '2014-02-13 18:53:00', '2nd at South Park', 64, '2014-02-13 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94618),
	(184019, 561, '2014-02-13 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 19:02:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94105),
	(184020, 634, '2014-02-13 18:54:00', '2nd at Folsom', 62, '2014-02-13 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94107),
	(184021, 626, '2014-02-13 18:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 19:05:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(184023, 641, '2014-02-13 18:56:00', 'Steuart at Market', 74, '2014-02-13 19:07:00', 'Powell Street BART', 53, 633, 'Subscriber', 94551),
	(184024, 613, '2014-02-13 18:57:00', '2nd at South Park', 64, '2014-02-13 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94501),
	(184025, 683, '2014-02-13 18:57:00', 'Spear at Folsom', 49, '2014-02-13 19:08:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94105),
	(184028, 862, '2014-02-13 19:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 19:14:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94133),
	(184029, 500, '2014-02-13 19:01:00', 'Clay at Battery', 41, '2014-02-13 19:09:00', 'Powell Street BART', 53, 609, 'Subscriber', 94103),
	(184030, 487, '2014-02-13 19:03:00', 'Market at Sansome', 77, '2014-02-13 19:11:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(184032, 335, '2014-02-13 19:05:00', 'Spear at Folsom', 49, '2014-02-13 19:11:00', '2nd at Townsend', 61, 471, 'Subscriber', 94108),
	(184033, 297, '2014-02-13 19:06:00', '2nd at Townsend', 61, '2014-02-13 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94109),
	(184034, 582, '2014-02-13 19:07:00', 'SJSU 4th at San Carlos', 12, '2014-02-13 19:17:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94109),
	(184038, 881, '2014-02-13 19:10:00', 'Townsend at 7th', 65, '2014-02-13 19:25:00', 'Market at 4th', 76, 379, 'Subscriber', 94158),
	(184040, 721, '2014-02-13 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 19:23:00', 'Steuart at Market', 74, 569, 'Subscriber', 94611),
	(184041, 363, '2014-02-13 19:11:00', '2nd at Folsom', 62, '2014-02-13 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94402),
	(184042, 368, '2014-02-13 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 19:17:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(184043, 594, '2014-02-13 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-13 19:21:00', '2nd at Townsend', 61, 502, 'Subscriber', 94158),
	(184044, 403, '2014-02-13 19:12:00', 'Mountain View Caltrain Station', 28, '2014-02-13 19:18:00', 'Castro Street and El Camino Real', 32, 102, 'Subscriber', 94040),
	(184045, 451, '2014-02-13 19:10:00', '2nd at Townsend', 61, '2014-02-13 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94612),
	(184047, 371, '2014-02-13 19:14:00', '2nd at South Park', 64, '2014-02-13 19:20:00', '2nd at South Park', 64, 525, 'Subscriber', 94107),
	(184049, 838, '2014-02-13 19:14:00', 'Market at Sansome', 77, '2014-02-13 19:28:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(184054, 462, '2014-02-13 19:19:00', '2nd at Folsom', 62, '2014-02-13 19:27:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94107),
	(184055, 554, '2014-02-13 19:20:00', 'Davis at Jackson', 42, '2014-02-13 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94030),
	(184056, 364, '2014-02-13 19:20:00', 'Market at Sansome', 77, '2014-02-13 19:27:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Subscriber', 94133),
	(184058, 641, '2014-02-13 19:23:00', 'Market at 10th', 67, '2014-02-13 19:33:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 94107),
	(184059, 1148, '2014-02-13 19:22:00', 'Embarcadero at Sansome', 60, '2014-02-13 19:42:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94301),
	(184061, 187, '2014-02-13 19:24:00', 'Townsend at 7th', 65, '2014-02-13 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(184062, 110, '2014-02-13 19:24:00', 'Howard at 2nd', 63, '2014-02-13 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94108),
	(184063, 557, '2014-02-13 19:24:00', 'Embarcadero at Bryant', 54, '2014-02-13 19:34:00', '5th at Howard', 57, 292, 'Subscriber', 95110),
	(184064, 237, '2014-02-13 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 19:30:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(184065, 463, '2014-02-13 19:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 19:33:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(184066, 386, '2014-02-13 19:26:00', 'Commercial at Montgomery', 45, '2014-02-13 19:32:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94107),
	(184069, 347, '2014-02-13 19:29:00', '2nd at South Park', 64, '2014-02-13 19:35:00', 'Market at Sansome', 77, 525, 'Subscriber', 94107),
	(184070, 378, '2014-02-13 19:30:00', 'Powell Street BART', 53, '2014-02-13 19:36:00', 'Golden Gate at Polk', 59, 393, 'Subscriber', 94109),
	(184071, 309, '2014-02-13 19:30:00', 'Townsend at 7th', 65, '2014-02-13 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(184075, 828, '2014-02-13 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 19:49:00', 'Golden Gate at Polk', 59, 597, 'Subscriber', 94109),
	(184076, 358, '2014-02-13 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 19:44:00', 'Powell Street BART', 53, 282, 'Subscriber', 94107),
	(184077, 408, '2014-02-13 19:41:00', 'Market at 4th', 76, '2014-02-13 19:48:00', 'Clay at Battery', 41, 388, 'Subscriber', 94102),
	(184078, 277, '2014-02-13 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 19:46:00', '2nd at South Park', 64, 594, 'Subscriber', 94105),
	(184079, 538, '2014-02-13 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94111),
	(184081, 347, '2014-02-13 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 19:48:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94105),
	(184082, 193, '2014-02-13 19:43:00', 'Mountain View City Hall', 27, '2014-02-13 19:46:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94158),
	(184083, 1022, '2014-02-13 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 20:01:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Subscriber', 94105),
	(184085, 330, '2014-02-13 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 19:58:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(184086, 607, '2014-02-13 19:53:00', 'Post at Kearney', 47, '2014-02-13 20:03:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94133),
	(184088, 448, '2014-02-13 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 20:08:00', 'Embarcadero at Bryant', 54, 462, 'Subscriber', 94105),
	(184089, 1280, '2014-02-13 20:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 20:23:00', 'Townsend at 7th', 65, 509, 'Customer', 94610),
	(184090, 1236, '2014-02-13 20:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 20:23:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94133),
	(184091, 259, '2014-02-13 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 20:08:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94107),
	(184093, 632, '2014-02-13 20:06:00', 'Embarcadero at Vallejo', 48, '2014-02-13 20:17:00', 'Beale at Market', 56, 441, 'Customer', 94607),
	(184095, 722, '2014-02-13 20:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 20:26:00', 'Japantown', 9, 45, 'Subscriber', 95112),
	(184097, 399, '2014-02-13 20:16:00', '2nd at Townsend', 61, '2014-02-13 20:23:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94105),
	(184098, 548, '2014-02-13 20:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 20:28:00', 'SJSU - San Salvador at 9th', 16, 185, 'Subscriber', 95112),
	(184101, 311, '2014-02-13 20:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-13 20:29:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94602),
	(184103, 282, '2014-02-13 20:24:00', 'South Van Ness at Market', 66, '2014-02-13 20:29:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94103),
	(184104, 333, '2014-02-13 20:25:00', '5th at Howard', 57, '2014-02-13 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95110),
	(184105, 561, '2014-02-13 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 20:36:00', 'Powell Street BART', 53, 507, 'Subscriber', 94109),
	(184107, 301, '2014-02-13 20:30:00', 'Market at Sansome', 77, '2014-02-13 20:35:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94133),
	(184109, 176, '2014-02-13 20:31:00', 'Powell at Post (Union Square)', 71, '2014-02-13 20:34:00', 'Market at 4th', 76, 508, 'Subscriber', 94105),
	(184112, 1671, '2014-02-13 20:34:00', 'Embarcadero at Sansome', 60, '2014-02-13 21:02:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94014),
	(184113, 103, '2014-02-13 20:35:00', 'Market at 4th', 76, '2014-02-13 20:37:00', 'Market at 4th', 76, 379, 'Subscriber', 94114),
	(184115, 662, '2014-02-13 20:36:00', 'Market at 4th', 76, '2014-02-13 20:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 95126),
	(184118, 577, '2014-02-13 20:37:00', 'Market at 4th', 76, '2014-02-13 20:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94114),
	(184121, 1370, '2014-02-13 20:44:00', 'Embarcadero at Sansome', 60, '2014-02-13 21:07:00', 'Powell Street BART', 53, 386, 'Subscriber', 94102),
	(184122, 1181, '2014-02-13 20:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-13 21:06:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(184123, 2991, '2014-02-13 20:51:00', '2nd at South Park', 64, '2014-02-13 21:41:00', '2nd at South Park', 64, 611, 'Customer', 41040),
	(184126, 157, '2014-02-13 20:52:00', '2nd at Folsom', 62, '2014-02-13 20:55:00', 'Market at Sansome', 77, 549, 'Subscriber', 94118),
	(184127, 863, '2014-02-13 20:55:00', 'Townsend at 7th', 65, '2014-02-13 21:09:00', 'Market at 4th', 76, 445, 'Subscriber', 94108),
	(184128, 359, '2014-02-13 20:57:00', 'Embarcadero at Vallejo', 48, '2014-02-13 21:03:00', 'Steuart at Market', 74, 534, 'Subscriber', 94066),
	(184129, 570, '2014-02-13 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 21:15:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94103),
	(184130, 465, '2014-02-13 21:07:00', 'Market at 10th', 67, '2014-02-13 21:15:00', 'Post at Kearney', 47, 412, 'Subscriber', 94108),
	(184134, 490, '2014-02-13 21:14:00', 'South Van Ness at Market', 66, '2014-02-13 21:22:00', 'Market at Sansome', 77, 620, 'Subscriber', 94104),
	(184135, 325, '2014-02-13 21:24:00', '5th at Howard', 57, '2014-02-13 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94303),
	(184136, 1042, '2014-02-13 21:25:00', 'Embarcadero at Sansome', 60, '2014-02-13 21:42:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94102),
	(184137, 210, '2014-02-13 21:29:00', 'Townsend at 7th', 65, '2014-02-13 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94025),
	(184139, 408, '2014-02-13 21:34:00', 'Embarcadero at Bryant', 54, '2014-02-13 21:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94105),
	(184140, 416, '2014-02-13 21:34:00', 'SJSU 4th at San Carlos', 12, '2014-02-13 21:41:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 95110),
	(184148, 516, '2014-02-13 21:40:00', 'Market at 10th', 67, '2014-02-13 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94107),
	(184149, 139, '2014-02-13 21:46:00', 'Embarcadero at Folsom', 51, '2014-02-13 21:48:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94107),
	(184150, 851, '2014-02-13 21:50:00', '2nd at South Park', 64, '2014-02-13 22:05:00', 'Market at 10th', 67, 492, 'Subscriber', 94133),
	(184152, 431, '2014-02-13 22:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-13 22:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94608),
	(184153, 212, '2014-02-13 22:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-13 22:10:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94107),
	(184154, 690, '2014-02-13 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-13 22:22:00', 'Paseo de San Antonio', 7, 654, 'Subscriber', 95112),
	(184155, 433, '2014-02-13 22:29:00', 'Clay at Battery', 41, '2014-02-13 22:37:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(184156, 173, '2014-02-13 22:38:00', 'Spear at Folsom', 49, '2014-02-13 22:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94105),
	(184157, 322, '2014-02-13 22:48:00', 'Beale at Market', 56, '2014-02-13 22:53:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(184158, 553, '2014-02-13 22:58:00', 'Market at Sansome', 77, '2014-02-13 23:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94107),
	(184159, 457, '2014-02-13 23:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-13 23:11:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94103),
	(184160, 429, '2014-02-13 23:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-13 23:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94107),
	(184161, 408, '2014-02-13 23:16:00', 'Beale at Market', 56, '2014-02-13 23:23:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94111),
	(184162, 310, '2014-02-13 23:36:00', 'Powell at Post (Union Square)', 71, '2014-02-13 23:42:00', '5th at Howard', 57, 320, 'Customer', NULL),
	(184163, 221, '2014-02-13 23:43:00', 'Arena Green / SAP Center', 14, '2014-02-13 23:46:00', 'Santa Clara at Almaden', 4, 242, 'Subscriber', 95113),
	(184166, 827, '2014-02-13 23:55:00', 'Townsend at 7th', 65, '2014-02-14 00:09:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94103),
	(184167, 582, '2014-02-14 00:05:00', 'San Pedro Square', 6, '2014-02-14 00:15:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95112),
	(184168, 158, '2014-02-14 00:08:00', 'Arena Green / SAP Center', 14, '2014-02-14 00:11:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95113),
	(184169, 595, '2014-02-14 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 01:42:00', 'Japantown', 9, 207, 'Subscriber', 95112),
	(184170, 780, '2014-02-14 01:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 01:49:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94105),
	(184171, 480, '2014-02-14 01:58:00', 'Mountain View Caltrain Station', 28, '2014-02-14 02:06:00', 'Castro Street and El Camino Real', 32, 63, 'Subscriber', 95110),
	(184172, 62571, '2014-02-14 02:05:00', 'San Jose Civic Center', 3, '2014-02-14 19:28:00', 'San Jose Civic Center', 3, 685, 'Customer', 95113),
	(184173, 173, '2014-02-14 02:55:00', 'Santa Clara at Almaden', 4, '2014-02-14 02:58:00', 'San Pedro Square', 6, 127, 'Subscriber', 95110),
	(184174, 114, '2014-02-14 04:41:00', 'Howard at 2nd', 63, '2014-02-14 04:43:00', 'Market at Sansome', 77, 459, 'Subscriber', 94105),
	(184175, 111, '2014-02-14 05:02:00', 'Embarcadero at Bryant', 54, '2014-02-14 05:03:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(184176, 113, '2014-02-14 05:23:00', 'Davis at Jackson', 42, '2014-02-14 05:25:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94116),
	(184178, 353, '2014-02-14 05:30:00', 'Powell at Post (Union Square)', 71, '2014-02-14 05:36:00', 'Steuart at Market', 74, 456, 'Subscriber', 94109),
	(184179, 217, '2014-02-14 05:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 05:35:00', 'Steuart at Market', 74, 585, 'Subscriber', 94112),
	(184180, 300, '2014-02-14 05:33:00', 'Santa Clara at Almaden', 4, '2014-02-14 05:38:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 95110),
	(184181, 157, '2014-02-14 05:51:00', '2nd at Folsom', 62, '2014-02-14 05:54:00', 'Market at Sansome', 77, 580, 'Subscriber', 94107),
	(184182, 401, '2014-02-14 05:54:00', 'Spear at Folsom', 49, '2014-02-14 06:00:00', '5th at Howard', 57, 288, 'Subscriber', 94105),
	(184183, 667, '2014-02-14 06:09:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 06:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94103),
	(184184, 338, '2014-02-14 06:13:00', 'Steuart at Market', 74, '2014-02-14 06:18:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94109),
	(184185, 501, '2014-02-14 06:14:00', '2nd at Townsend', 61, '2014-02-14 06:23:00', 'Post at Kearney', 47, 619, 'Subscriber', 94107),
	(184186, 212, '2014-02-14 06:19:00', 'Commercial at Montgomery', 45, '2014-02-14 06:22:00', 'Market at Sansome', 77, 537, 'Subscriber', 94133),
	(184189, 276, '2014-02-14 06:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 06:29:00', 'Market at 4th', 76, 618, 'Subscriber', 94952),
	(184190, 656, '2014-02-14 06:27:00', 'Market at 4th', 76, '2014-02-14 06:38:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94108),
	(184191, 381, '2014-02-14 06:33:00', 'St James Park', 13, '2014-02-14 06:39:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95112),
	(184192, 722, '2014-02-14 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 06:47:00', 'San Francisco City Hall', 58, 406, 'Subscriber', 95125),
	(184193, 305, '2014-02-14 06:39:00', 'Castro Street and El Camino Real', 32, '2014-02-14 06:44:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94040),
	(184194, 768, '2014-02-14 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 06:49:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94010),
	(184195, 759, '2014-02-14 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 06:53:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 95110),
	(184196, 803, '2014-02-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 06:54:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 99403),
	(184197, 323, '2014-02-14 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 06:49:00', '2nd at Townsend', 61, 560, 'Subscriber', 94610),
	(184199, 624, '2014-02-14 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 07:00:00', 'Golden Gate at Polk', 59, 480, 'Subscriber', 94530),
	(184200, 698, '2014-02-14 06:52:00', 'Embarcadero at Vallejo', 48, '2014-02-14 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94111),
	(184204, 784, '2014-02-14 06:56:00', 'Townsend at 7th', 65, '2014-02-14 07:09:00', 'Beale at Market', 56, 420, 'Subscriber', 94107),
	(184207, 251, '2014-02-14 07:00:00', 'Embarcadero at Vallejo', 48, '2014-02-14 07:04:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94111),
	(184208, 205, '2014-02-14 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 07:05:00', 'Clay at Battery', 41, 362, 'Subscriber', 94105),
	(184209, 753, '2014-02-14 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 07:16:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94030),
	(184212, 754, '2014-02-14 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 07:17:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94061),
	(184214, 486, '2014-02-14 07:05:00', '2nd at Townsend', 61, '2014-02-14 07:13:00', 'Beale at Market', 56, 276, 'Subscriber', 94107),
	(184218, 1130, '2014-02-14 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 07:26:00', 'Market at Sansome', 77, 390, 'Subscriber', 94920),
	(184220, 836, '2014-02-14 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 07:21:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94402),
	(184223, 3907, '2014-02-14 07:09:00', 'Post at Kearney', 47, '2014-02-14 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 10016),
	(184224, 297, '2014-02-14 07:09:00', 'Spear at Folsom', 49, '2014-02-14 07:14:00', '2nd at Townsend', 61, 361, 'Subscriber', 94105),
	(184225, 790, '2014-02-14 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94158),
	(184226, 409, '2014-02-14 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 07:17:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94107),
	(184227, 500, '2014-02-14 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 07:26:00', 'Steuart at Market', 74, 277, 'Subscriber', 94002),
	(184228, 347, '2014-02-14 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 07:25:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94611),
	(184229, 333, '2014-02-14 07:22:00', 'Embarcadero at Sansome', 60, '2014-02-14 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94111),
	(184230, 655, '2014-02-14 07:22:00', 'Market at 10th', 67, '2014-02-14 07:33:00', 'Market at Sansome', 77, 442, 'Subscriber', 94103),
	(184231, 893, '2014-02-14 07:23:00', 'Market at 10th', 67, '2014-02-14 07:38:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(184234, 433, '2014-02-14 07:30:00', 'Spear at Folsom', 49, '2014-02-14 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94105),
	(184237, 214, '2014-02-14 07:33:00', 'Townsend at 7th', 65, '2014-02-14 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(184240, 342, '2014-02-14 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 07:40:00', 'Market at Sansome', 77, 317, 'Subscriber', 94534),
	(184241, 552, '2014-02-14 07:36:00', '5th at Howard', 57, '2014-02-14 07:45:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(184243, 1587, '2014-02-14 07:38:00', 'South Van Ness at Market', 66, '2014-02-14 08:04:00', '2nd at South Park', 64, 503, 'Subscriber', 94103),
	(184244, 176, '2014-02-14 07:38:00', 'Davis at Jackson', 42, '2014-02-14 07:41:00', 'Beale at Market', 56, 437, 'Subscriber', 94111),
	(184245, 1213, '2014-02-14 07:38:00', 'South Van Ness at Market', 66, '2014-02-14 07:58:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94103),
	(184246, 346, '2014-02-14 07:38:00', '2nd at Townsend', 61, '2014-02-14 07:44:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94107),
	(184247, 881, '2014-02-14 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 07:54:00', '2nd at Townsend', 61, 477, 'Subscriber', 94960),
	(184249, 591, '2014-02-14 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 07:50:00', 'Market at 10th', 67, 330, 'Subscriber', 94930),
	(184250, 795, '2014-02-14 07:42:00', 'Market at Sansome', 77, '2014-02-14 07:55:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94121),
	(184251, 457, '2014-02-14 07:42:00', '5th at Howard', 57, '2014-02-14 07:50:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94103),
	(184252, 153, '2014-02-14 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 07:45:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94965),
	(184253, 358, '2014-02-14 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 07:49:00', '2nd at Townsend', 61, 626, 'Subscriber', 94606),
	(184254, 1048, '2014-02-14 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94133),
	(184255, 740, '2014-02-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94070),
	(184256, 221, '2014-02-14 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 07:49:00', 'Clay at Battery', 41, 520, 'Subscriber', 94105),
	(184257, 613, '2014-02-14 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 07:56:00', 'Steuart at Market', 74, 502, 'Subscriber', 94040),
	(184258, 351, '2014-02-14 07:47:00', 'Embarcadero at Bryant', 54, '2014-02-14 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94105),
	(184259, 782, '2014-02-14 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 96768),
	(184260, 173, '2014-02-14 07:48:00', 'Davis at Jackson', 42, '2014-02-14 07:51:00', 'Beale at Market', 56, 429, 'Subscriber', 94111),
	(184261, 876, '2014-02-14 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:03:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94025),
	(184262, 746, '2014-02-14 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 95032),
	(184263, 534, '2014-02-14 07:52:00', 'SJSU - San Salvador at 9th', 16, '2014-02-14 08:01:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95112),
	(184266, 401, '2014-02-14 07:53:00', 'Steuart at Market', 74, '2014-02-14 07:59:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94705),
	(184267, 408, '2014-02-14 07:53:00', 'San Pedro Square', 6, '2014-02-14 08:00:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95135),
	(184271, 288, '2014-02-14 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 07:59:00', 'Adobe on Almaden', 5, 301, 'Subscriber', 95037),
	(184272, 736, '2014-02-14 07:54:00', 'Market at 10th', 67, '2014-02-14 08:06:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94103),
	(184273, 284, '2014-02-14 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 07:59:00', 'Market at Sansome', 77, 413, 'Subscriber', 94133),
	(184274, 169, '2014-02-14 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94611),
	(184275, 625, '2014-02-14 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94002),
	(184276, 758, '2014-02-14 07:56:00', 'South Van Ness at Market', 66, '2014-02-14 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94117),
	(184277, 477, '2014-02-14 07:56:00', 'Townsend at 7th', 65, '2014-02-14 08:04:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94612),
	(184278, 231, '2014-02-14 07:57:00', '2nd at South Park', 64, '2014-02-14 08:00:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94107),
	(184279, 442, '2014-02-14 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:05:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94002),
	(184280, 511, '2014-02-14 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 08:06:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94133),
	(184281, 199, '2014-02-14 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 08:01:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94065),
	(184284, 551, '2014-02-14 08:00:00', 'Steuart at Market', 74, '2014-02-14 08:09:00', '2nd at Townsend', 61, 585, 'Subscriber', 94526),
	(184285, 574, '2014-02-14 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94402),
	(184286, 252, '2014-02-14 08:01:00', 'San Salvador at 1st', 8, '2014-02-14 08:05:00', 'MLK Library', 11, 202, 'Subscriber', 95113),
	(184287, 500, '2014-02-14 08:01:00', 'Powell at Post (Union Square)', 71, '2014-02-14 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94108),
	(184288, 228, '2014-02-14 08:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 08:05:00', 'Post at Kearney', 47, 368, 'Subscriber', 95008),
	(184289, 554, '2014-02-14 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:12:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94062),
	(184290, 365, '2014-02-14 08:03:00', 'Broadway St at Battery St', 82, '2014-02-14 08:09:00', 'Spear at Folsom', 49, 428, 'Subscriber', 94133),
	(184291, 260, '2014-02-14 08:03:00', '2nd at Folsom', 62, '2014-02-14 08:07:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94107),
	(184292, 558, '2014-02-14 08:03:00', 'Powell Street BART', 53, '2014-02-14 08:12:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94109),
	(184293, 396, '2014-02-14 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 08:09:00', 'Beale at Market', 56, 288, 'Subscriber', 94133),
	(184294, 757, '2014-02-14 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 08:16:00', 'Market at Sansome', 77, 491, 'Subscriber', 94402),
	(184295, 427, '2014-02-14 08:03:00', 'Commercial at Montgomery', 45, '2014-02-14 08:10:00', 'Post at Kearney', 47, 398, 'Subscriber', 94102),
	(184296, 234, '2014-02-14 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94501),
	(184297, 530, '2014-02-14 08:04:00', 'Golden Gate at Polk', 59, '2014-02-14 08:12:00', 'Post at Kearney', 47, 480, 'Subscriber', 94104),
	(184298, 775, '2014-02-14 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 08:17:00', 'Market at 4th', 76, 578, 'Subscriber', 94062),
	(184299, 300, '2014-02-14 08:04:00', '2nd at Townsend', 61, '2014-02-14 08:09:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94062),
	(184301, 721, '2014-02-14 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 08:17:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94925),
	(184302, 175, '2014-02-14 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 08:09:00', 'Clay at Battery', 41, 381, 'Subscriber', 94111),
	(184303, 636, '2014-02-14 08:06:00', 'Golden Gate at Polk', 59, '2014-02-14 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94109),
	(184304, 634, '2014-02-14 08:06:00', 'San Francisco City Hall', 58, '2014-02-14 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94102),
	(184305, 932, '2014-02-14 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 08:22:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94103),
	(184307, 200, '2014-02-14 08:08:00', 'Townsend at 7th', 65, '2014-02-14 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(184308, 421, '2014-02-14 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 08:16:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94133),
	(184309, 390, '2014-02-14 08:09:00', 'Market at Sansome', 77, '2014-02-14 08:15:00', '2nd at South Park', 64, 413, 'Subscriber', 94107),
	(184310, 554, '2014-02-14 08:09:00', 'Market at Sansome', 77, '2014-02-14 08:18:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94112),
	(184311, 212, '2014-02-14 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 08:13:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94707),
	(184312, 625, '2014-02-14 08:10:00', '2nd at Townsend', 61, '2014-02-14 08:20:00', 'Clay at Battery', 41, 626, 'Subscriber', 94107),
	(184315, 238, '2014-02-14 08:12:00', '2nd at South Park', 64, '2014-02-14 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94107),
	(184316, 96, '2014-02-14 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94501),
	(184319, 589, '2014-02-14 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:24:00', '2nd at South Park', 64, 278, 'Subscriber', 94501),
	(184323, 302, '2014-02-14 08:17:00', 'Steuart at Market', 74, '2014-02-14 08:22:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94556),
	(184324, 619, '2014-02-14 08:18:00', 'Embarcadero at Sansome', 60, '2014-02-14 08:29:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94111),
	(184325, 347, '2014-02-14 08:18:00', 'Market at Sansome', 77, '2014-02-14 08:24:00', '2nd at South Park', 64, 580, 'Subscriber', 94702),
	(184326, 276, '2014-02-14 08:19:00', 'Redwood City Caltrain Station', 22, '2014-02-14 08:23:00', 'Redwood City Medical Center', 26, 69, 'Subscriber', 94105),
	(184327, 335, '2014-02-14 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94025),
	(184328, 470, '2014-02-14 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:28:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94403),
	(184329, 637, '2014-02-14 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:31:00', 'Powell Street BART', 53, 397, 'Subscriber', 94602),
	(184330, 371, '2014-02-14 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:27:00', '2nd at Folsom', 62, 503, 'Subscriber', 94070),
	(184332, 404, '2014-02-14 08:21:00', 'Embarcadero at Bryant', 54, '2014-02-14 08:28:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94105),
	(184336, 316, '2014-02-14 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94062),
	(184337, 514, '2014-02-14 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 08:31:00', 'Market at Sansome', 77, 446, 'Subscriber', 94040),
	(184338, 755, '2014-02-14 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:36:00', 'Grant Avenue at Columbus Avenue', 73, 265, 'Subscriber', 94708),
	(184339, 785, '2014-02-14 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 08:36:00', 'Clay at Battery', 41, 577, 'Subscriber', 94146),
	(184342, 181, '2014-02-14 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 08:27:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94133),
	(184345, 619, '2014-02-14 08:25:00', 'South Van Ness at Market', 66, '2014-02-14 08:35:00', 'Market at Sansome', 77, 532, 'Subscriber', 94114),
	(184346, 436, '2014-02-14 08:25:00', 'Steuart at Market', 74, '2014-02-14 08:32:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94597),
	(184347, 854, '2014-02-14 08:25:00', 'South Van Ness at Market', 66, '2014-02-14 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94111),
	(184352, 370, '2014-02-14 08:28:00', 'Commercial at Montgomery', 45, '2014-02-14 08:34:00', 'Powell Street BART', 53, 484, 'Subscriber', 94111),
	(184355, 725, '2014-02-14 08:28:00', 'Beale at Market', 56, '2014-02-14 08:40:00', 'Market at 10th', 67, 270, 'Subscriber', 94702),
	(184356, 243, '2014-02-14 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 08:32:00', 'Santa Clara at Almaden', 4, 196, 'Subscriber', 94403),
	(184357, 932, '2014-02-14 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94133),
	(184358, 162, '2014-02-14 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94602),
	(184359, 329, '2014-02-14 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 08:34:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94565),
	(184360, 315, '2014-02-14 08:29:00', 'Market at Sansome', 77, '2014-02-14 08:34:00', '2nd at South Park', 64, 374, 'Subscriber', 94606),
	(184361, 396, '2014-02-14 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 08:36:00', 'South Van Ness at Market', 66, 536, 'Subscriber', 94611),
	(184362, 693, '2014-02-14 08:30:00', 'Spear at Folsom', 49, '2014-02-14 08:41:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94105),
	(184363, 304, '2014-02-14 08:30:00', 'Howard at 2nd', 63, '2014-02-14 08:35:00', 'Market at 4th', 76, 285, 'Subscriber', 94706),
	(184364, 454, '2014-02-14 08:32:00', 'Market at 4th', 76, '2014-02-14 08:39:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94041),
	(184365, 590, '2014-02-14 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 08:42:00', 'Beale at Market', 56, 287, 'Subscriber', 94109),
	(184366, 329, '2014-02-14 08:32:00', 'Beale at Market', 56, '2014-02-14 08:37:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94703),
	(184367, 321, '2014-02-14 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:37:00', '2nd at South Park', 64, 530, 'Subscriber', 90291),
	(184368, 954, '2014-02-14 08:35:00', 'Broadway St at Battery St', 82, '2014-02-14 08:51:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94133),
	(184369, 400, '2014-02-14 08:35:00', 'Spear at Folsom', 49, '2014-02-14 08:42:00', 'Broadway St at Battery St', 82, 312, 'Subscriber', 94105),
	(184370, 242, '2014-02-14 08:36:00', 'San Antonio Caltrain Station', 29, '2014-02-14 08:40:00', 'San Antonio Shopping Center', 31, 112, 'Subscriber', 94010),
	(184371, 1086, '2014-02-14 08:36:00', 'SJSU - San Salvador at 9th', 16, '2014-02-14 08:54:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 95112),
	(184372, 377, '2014-02-14 08:37:00', 'Steuart at Market', 74, '2014-02-14 08:43:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94117),
	(184373, 741, '2014-02-14 08:37:00', 'Golden Gate at Polk', 59, '2014-02-14 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94109),
	(184374, 767, '2014-02-14 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94133),
	(184375, 473, '2014-02-14 08:38:00', 'Embarcadero at Bryant', 54, '2014-02-14 08:46:00', 'Steuart at Market', 74, 598, 'Subscriber', 94010),
	(184376, 867, '2014-02-14 08:38:00', 'Broadway St at Battery St', 82, '2014-02-14 08:53:00', 'Market at 10th', 67, 562, 'Subscriber', 94131),
	(184377, 457, '2014-02-14 08:42:00', 'Embarcadero at Bryant', 54, '2014-02-14 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94105),
	(184379, 446, '2014-02-14 08:43:00', 'Steuart at Market', 74, '2014-02-14 08:50:00', '2nd at South Park', 64, 534, 'Subscriber', 94568),
	(184380, 280, '2014-02-14 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 08:48:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94105),
	(184381, 295, '2014-02-14 08:44:00', 'Howard at 2nd', 63, '2014-02-14 08:49:00', '5th at Howard', 57, 410, 'Subscriber', 94610),
	(184382, 587, '2014-02-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94403),
	(184383, 832, '2014-02-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:58:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94043),
	(184384, 645, '2014-02-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:55:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 95131),
	(184385, 291, '2014-02-14 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 08:49:00', '5th at Howard', 57, 418, 'Subscriber', 95110),
	(184386, 275, '2014-02-14 08:45:00', 'Market at Sansome', 77, '2014-02-14 08:49:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94117),
	(184388, 878, '2014-02-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:00:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 95014),
	(184389, 682, '2014-02-14 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 08:57:00', 'Market at Sansome', 77, 546, 'Subscriber', 95032),
	(184390, 360, '2014-02-14 08:46:00', '2nd at South Park', 64, '2014-02-14 08:52:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94107),
	(184391, 335, '2014-02-14 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:52:00', '5th at Howard', 57, 550, 'Subscriber', 94303),
	(184392, 334, '2014-02-14 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 396, 'Subscriber', 94510),
	(184393, 1139, '2014-02-14 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:06:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94590),
	(184394, 532, '2014-02-14 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 08:56:00', '2nd at Townsend', 61, 439, 'Subscriber', 94558),
	(184396, 312, '2014-02-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:53:00', '2nd at Townsend', 61, 559, 'Subscriber', 94044),
	(184398, 518, '2014-02-14 08:48:00', 'Townsend at 7th', 65, '2014-02-14 08:57:00', 'Powell Street BART', 53, 289, 'Subscriber', 94107),
	(184399, 500, '2014-02-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 08:56:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94025),
	(184400, 504, '2014-02-14 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 08:57:00', '2nd at Townsend', 61, 423, 'Subscriber', 94534),
	(184401, 260, '2014-02-14 08:49:00', 'Post at Kearney', 47, '2014-02-14 08:53:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94109),
	(184402, 789, '2014-02-14 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:02:00', 'Broadway St at Battery St', 82, 268, 'Subscriber', 95130),
	(184403, 417, '2014-02-14 08:49:00', 'Commercial at Montgomery', 45, '2014-02-14 08:56:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94133),
	(184404, 285, '2014-02-14 08:49:00', 'Powell Street BART', 53, '2014-02-14 08:54:00', 'Market at Sansome', 77, 438, 'Subscriber', 94116),
	(184405, 405, '2014-02-14 08:50:00', 'Market at Sansome', 77, '2014-02-14 08:57:00', '2nd at South Park', 64, 459, 'Subscriber', 94568),
	(184406, 570, '2014-02-14 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 08:59:00', 'Clay at Battery', 41, 602, 'Subscriber', 94103),
	(184407, 428, '2014-02-14 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:57:00', '2nd at Townsend', 61, 635, 'Subscriber', 94706),
	(184408, 489, '2014-02-14 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 08:58:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94609),
	(184409, 513, '2014-02-14 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 08:59:00', '5th at Howard', 57, 527, 'Subscriber', 94710),
	(184410, 908, '2014-02-14 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 09:07:00', 'Market at 10th', 67, 515, 'Subscriber', 94709),
	(184411, 414, '2014-02-14 08:53:00', 'San Jose Civic Center', 3, '2014-02-14 09:00:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 95113),
	(184412, 289, '2014-02-14 08:53:00', 'Beale at Market', 56, '2014-02-14 08:58:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94611),
	(184413, 262, '2014-02-14 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 08:58:00', 'Embarcadero at Sansome', 60, 319, 'Subscriber', 94702),
	(184414, 358, '2014-02-14 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 615, 'Subscriber', 94965),
	(184415, 1189, '2014-02-14 08:54:00', '2nd at Townsend', 61, '2014-02-14 09:14:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94402),
	(184418, 379, '2014-02-14 08:50:00', '2nd at Folsom', 62, '2014-02-14 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94107),
	(184419, 645, '2014-02-14 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94939),
	(184422, 1067, '2014-02-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:14:00', '2nd at Townsend', 61, 419, 'Subscriber', 94901),
	(184423, 702, '2014-02-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94930),
	(184424, 235, '2014-02-14 08:56:00', 'Embarcadero at Bryant', 54, '2014-02-14 09:00:00', '2nd at Townsend', 61, 326, 'Subscriber', 94610),
	(184425, 165, '2014-02-14 08:56:00', 'Powell at Post (Union Square)', 71, '2014-02-14 08:59:00', 'Post at Kearney', 47, 399, 'Subscriber', 94109),
	(184428, 534, '2014-02-14 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 09:06:00', 'Steuart at Market', 74, 585, 'Subscriber', 94107),
	(184429, 558, '2014-02-14 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:07:00', '2nd at Folsom', 62, 394, 'Subscriber', 94903),
	(184430, 797, '2014-02-14 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94577),
	(184431, 413, '2014-02-14 08:58:00', '2nd at Folsom', 62, '2014-02-14 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94609),
	(184432, 421, '2014-02-14 08:58:00', 'Davis at Jackson', 42, '2014-02-14 09:05:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94133),
	(184433, 746, '2014-02-14 08:59:00', 'Spear at Folsom', 49, '2014-02-14 09:11:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94080),
	(184434, 578, '2014-02-14 08:59:00', 'Powell Street BART', 53, '2014-02-14 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(184435, 277, '2014-02-14 09:00:00', 'Mountain View Caltrain Station', 28, '2014-02-14 09:05:00', 'Castro Street and El Camino Real', 32, 146, 'Subscriber', 94110),
	(184436, 665, '2014-02-14 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94303),
	(184437, 210, '2014-02-14 09:00:00', 'Mountain View Caltrain Station', 28, '2014-02-14 09:04:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94107),
	(184438, 542, '2014-02-14 09:00:00', 'Beale at Market', 56, '2014-02-14 09:10:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94606),
	(184440, 284, '2014-02-14 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94402),
	(184441, 325, '2014-02-14 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94086),
	(184442, 661, '2014-02-14 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94404),
	(184443, 291, '2014-02-14 09:02:00', 'San Francisco City Hall', 58, '2014-02-14 09:07:00', 'Powell Street BART', 53, 280, 'Subscriber', 94108),
	(184444, 259, '2014-02-14 09:02:00', '2nd at Folsom', 62, '2014-02-14 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94118),
	(184445, 340, '2014-02-14 09:03:00', 'Davis at Jackson', 42, '2014-02-14 09:09:00', 'Steuart at Market', 74, 547, 'Subscriber', 94105),
	(184446, 598, '2014-02-14 09:03:00', 'Townsend at 7th', 65, '2014-02-14 09:13:00', 'Powell Street BART', 53, 633, 'Subscriber', 94107),
	(184447, 282, '2014-02-14 09:03:00', 'Howard at 2nd', 63, '2014-02-14 09:08:00', 'Market at Sansome', 77, 619, 'Subscriber', 94510),
	(184448, 499, '2014-02-14 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 09:12:00', 'Market at 4th', 76, 275, 'Subscriber', 94102),
	(184449, 550, '2014-02-14 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 09:13:00', 'Embarcadero at Vallejo', 48, 615, 'Subscriber', 94609),
	(184450, 183, '2014-02-14 09:04:00', 'Beale at Market', 56, '2014-02-14 09:07:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94606),
	(184451, 694, '2014-02-14 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94086),
	(184452, 624, '2014-02-14 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:17:00', 'Market at Sansome', 77, 600, 'Subscriber', 95051),
	(184454, 903, '2014-02-14 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:22:00', 'Market at 10th', 67, 607, 'Subscriber', 94086),
	(184455, 361, '2014-02-14 09:07:00', 'Market at Sansome', 77, '2014-02-14 09:13:00', '2nd at South Park', 64, 523, 'Subscriber', 94588),
	(184458, 220, '2014-02-14 09:08:00', 'Townsend at 7th', 65, '2014-02-14 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94103),
	(184461, 549, '2014-02-14 09:09:00', 'Embarcadero at Bryant', 54, '2014-02-14 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94105),
	(184462, 186, '2014-02-14 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 09:13:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94025),
	(184463, 493, '2014-02-14 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:19:00', 'Howard at 2nd', 63, 343, 'Subscriber', 95112),
	(184465, 335, '2014-02-14 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 09:16:00', 'Market at Sansome', 77, 490, 'Subscriber', 94133),
	(184466, 228, '2014-02-14 09:11:00', 'Steuart at Market', 74, '2014-02-14 09:15:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94705),
	(184468, 755, '2014-02-14 09:12:00', 'Market at Sansome', 77, '2014-02-14 09:25:00', '2nd at South Park', 64, 495, 'Subscriber', 94080),
	(184469, 550, '2014-02-14 09:13:00', 'Market at 4th', 76, '2014-02-14 09:22:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94706),
	(184470, 553, '2014-02-14 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94501),
	(184471, 189, '2014-02-14 09:13:00', '2nd at Townsend', 61, '2014-02-14 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94107),
	(184472, 212, '2014-02-14 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 09:17:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94105),
	(184474, 7417, '2014-02-14 09:15:00', 'Market at 4th', 76, '2014-02-14 11:18:00', 'Market at Sansome', 77, 627, 'Subscriber', 94115),
	(184476, 827, '2014-02-14 09:15:00', 'Spear at Folsom', 49, '2014-02-14 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Subscriber', 94105),
	(184477, 463, '2014-02-14 09:15:00', 'Embarcadero at Bryant', 54, '2014-02-14 09:23:00', 'Clay at Battery', 41, 528, 'Subscriber', 94107),
	(184479, 438, '2014-02-14 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 09:23:00', 'St James Park', 13, 660, 'Subscriber', 94108),
	(184480, 351, '2014-02-14 09:16:00', 'Embarcadero at Sansome', 60, '2014-02-14 09:22:00', 'Steuart at Market', 74, 521, 'Subscriber', 94705),
	(184481, 402, '2014-02-14 09:17:00', 'Embarcadero at Bryant', 54, '2014-02-14 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94105),
	(184482, 350, '2014-02-14 09:17:00', 'San Francisco City Hall', 58, '2014-02-14 09:23:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94109),
	(184483, 279, '2014-02-14 09:18:00', 'Broadway St at Battery St', 82, '2014-02-14 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94133),
	(184484, 350, '2014-02-14 09:21:00', 'Market at 10th', 67, '2014-02-14 09:27:00', 'Market at 4th', 76, 622, 'Subscriber', 94103),
	(184485, 701, '2014-02-14 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 09:34:00', '2nd at South Park', 64, 573, 'Subscriber', 94103),
	(184486, 834, '2014-02-14 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:36:00', 'Market at Sansome', 77, 634, 'Subscriber', 95051),
	(184487, 405, '2014-02-14 09:22:00', '2nd at South Park', 64, '2014-02-14 09:29:00', 'Market at Sansome', 77, 530, 'Subscriber', 94107),
	(184488, 773, '2014-02-14 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:35:00', 'Clay at Battery', 41, 317, 'Subscriber', 94306),
	(184489, 433, '2014-02-14 09:22:00', 'Davis at Jackson', 42, '2014-02-14 09:30:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94111),
	(184494, 685, '2014-02-14 09:24:00', 'South Van Ness at Market', 66, '2014-02-14 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94103),
	(184496, 717, '2014-02-14 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:36:00', 'Steuart at Market', 74, 590, 'Subscriber', 94043),
	(184497, 331, '2014-02-14 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 09:30:00', 'Spear at Folsom', 49, 396, 'Subscriber', 94131),
	(184498, 542, '2014-02-14 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 09:33:00', 'Steuart at Market', 74, 423, 'Subscriber', 94024),
	(184499, 225, '2014-02-14 09:25:00', 'Townsend at 7th', 65, '2014-02-14 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(184502, 716, '2014-02-14 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 09:38:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94124),
	(184503, 438, '2014-02-14 09:25:00', 'Steuart at Market', 74, '2014-02-14 09:33:00', '2nd at Townsend', 61, 466, 'Subscriber', 94708),
	(184506, 233, '2014-02-14 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 09:30:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94107),
	(184508, 509, '2014-02-14 09:27:00', 'Embarcadero at Bryant', 54, '2014-02-14 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94105),
	(184509, 432, '2014-02-14 09:20:00', '2nd at Townsend', 61, '2014-02-14 09:27:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94025),
	(184510, 599, '2014-02-14 09:28:00', 'Washington at Kearney', 46, '2014-02-14 09:38:00', 'Powell Street BART', 53, 425, 'Subscriber', 94133),
	(184511, 569, '2014-02-14 09:28:00', 'Embarcadero at Bryant', 54, '2014-02-14 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94105),
	(184512, 555, '2014-02-14 09:28:00', 'Clay at Battery', 41, '2014-02-14 09:37:00', '2nd at Townsend', 61, 520, 'Subscriber', 94121),
	(184513, 193, '2014-02-14 09:28:00', 'Market at Sansome', 77, '2014-02-14 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94122),
	(184515, 483, '2014-02-14 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:42:00', '2nd at Townsend', 61, 525, 'Subscriber', 94579),
	(184517, 926, '2014-02-14 09:35:00', 'Davis at Jackson', 42, '2014-02-14 09:50:00', 'Powell Street BART', 53, 596, 'Subscriber', 94111),
	(184518, 327, '2014-02-14 09:35:00', 'Howard at 2nd', 63, '2014-02-14 09:41:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94105),
	(184519, 432, '2014-02-14 09:37:00', 'Steuart at Market', 74, '2014-02-14 09:44:00', '2nd at Townsend', 61, 598, 'Subscriber', 94116),
	(184520, 199, '2014-02-14 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-02-14 09:42:00', 'Cowper at University', 37, 15, 'Subscriber', 94133),
	(184522, 468, '2014-02-14 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 09:47:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94105),
	(184523, 503, '2014-02-14 09:39:00', 'Powell Street BART', 53, '2014-02-14 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94109),
	(184524, 615, '2014-02-14 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 09:51:00', 'Market at 10th', 67, 474, 'Subscriber', 94107),
	(184525, 599, '2014-02-14 09:41:00', 'Market at 10th', 67, '2014-02-14 09:51:00', 'Powell at Post (Union Square)', 71, 349, 'Subscriber', 94102),
	(184526, 293, '2014-02-14 09:41:00', 'Mountain View Caltrain Station', 28, '2014-02-14 09:46:00', 'Evelyn Park and Ride', 30, 16, 'Subscriber', 94133),
	(184528, 1903, '2014-02-14 09:42:00', 'Embarcadero at Folsom', 51, '2014-02-14 10:14:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Customer', 84020),
	(184529, 186, '2014-02-14 09:43:00', 'Golden Gate at Polk', 59, '2014-02-14 09:46:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94109),
	(184530, 463, '2014-02-14 09:44:00', 'Powell Street BART', 53, '2014-02-14 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94107),
	(184531, 199, '2014-02-14 09:44:00', 'Commercial at Montgomery', 45, '2014-02-14 09:48:00', 'Market at Sansome', 77, 300, 'Subscriber', 94133),
	(184532, 1154, '2014-02-14 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 10:04:00', 'Post at Kearney', 47, 610, 'Customer', 94133),
	(184533, 1137, '2014-02-14 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 10:03:00', 'Post at Kearney', 47, 369, 'Customer', 94133),
	(184534, 843, '2014-02-14 09:46:00', 'Golden Gate at Polk', 59, '2014-02-14 10:00:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94102),
	(184535, 441, '2014-02-14 09:46:00', '5th at Howard', 57, '2014-02-14 09:53:00', 'Market at 10th', 67, 587, 'Subscriber', 94703),
	(184538, 212, '2014-02-14 09:47:00', 'Mountain View Caltrain Station', 28, '2014-02-14 09:50:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94158),
	(184539, 591, '2014-02-14 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 09:57:00', '2nd at South Park', 64, 273, 'Subscriber', 94501),
	(184541, 383, '2014-02-14 09:48:00', 'Steuart at Market', 74, '2014-02-14 09:54:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94611),
	(184542, 973, '2014-02-14 09:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 10:04:00', 'Post at Kearney', 47, 454, 'Customer', 1326),
	(184543, 487, '2014-02-14 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 09:56:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(184544, 201, '2014-02-14 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 09:51:00', 'Market at 10th', 67, 340, 'Subscriber', 94112),
	(184545, 706, '2014-02-14 09:48:00', 'Powell Street BART', 53, '2014-02-14 10:00:00', 'Steuart at Market', 74, 425, 'Customer', 95816),
	(184546, 688, '2014-02-14 09:48:00', 'Powell Street BART', 53, '2014-02-14 10:00:00', 'Steuart at Market', 74, 282, 'Customer', 95816),
	(184548, 506, '2014-02-14 09:49:00', '2nd at South Park', 64, '2014-02-14 09:58:00', 'Powell Street BART', 53, 413, 'Customer', 11238),
	(184550, 772, '2014-02-14 09:50:00', 'Powell Street BART', 53, '2014-02-14 10:03:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94111),
	(184551, 471, '2014-02-14 09:51:00', 'Market at 10th', 67, '2014-02-14 09:59:00', 'Market at Sansome', 77, 607, 'Subscriber', 94102),
	(184552, 435, '2014-02-14 09:52:00', 'Steuart at Market', 74, '2014-02-14 09:59:00', '2nd at Townsend', 61, 502, 'Subscriber', 94612),
	(184553, 791, '2014-02-14 09:52:00', '2nd at South Park', 64, '2014-02-14 10:05:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94602),
	(184554, 427, '2014-02-14 09:54:00', 'Clay at Battery', 41, '2014-02-14 10:01:00', '2nd at South Park', 64, 577, 'Subscriber', 94903),
	(184555, 358, '2014-02-14 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 10:01:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94901),
	(184557, 165, '2014-02-14 09:56:00', 'Cowper at University', 37, '2014-02-14 09:59:00', 'University and Emerson', 35, 30, 'Subscriber', 94301),
	(184558, 828, '2014-02-14 09:56:00', 'Townsend at 7th', 65, '2014-02-14 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94107),
	(184560, 334, '2014-02-14 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 10:05:00', '5th at Howard', 57, 549, 'Subscriber', 94158),
	(184562, 245, '2014-02-14 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 10:07:00', 'Adobe on Almaden', 5, 651, 'Subscriber', 94105),
	(184563, 346, '2014-02-14 10:03:00', 'Market at 10th', 67, '2014-02-14 10:09:00', 'Market at 4th', 76, 492, 'Subscriber', 94102),
	(184565, 532, '2014-02-14 10:04:00', 'Market at 10th', 67, '2014-02-14 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94103),
	(184566, 737, '2014-02-14 10:04:00', 'Market at 10th', 67, '2014-02-14 10:17:00', '2nd at South Park', 64, 336, 'Subscriber', 94102),
	(184567, 193, '2014-02-14 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 10:09:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94158),
	(184568, 406, '2014-02-14 10:06:00', 'Steuart at Market', 74, '2014-02-14 10:13:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94010),
	(184569, 910, '2014-02-14 10:07:00', 'South Van Ness at Market', 66, '2014-02-14 10:23:00', '2nd at South Park', 64, 556, 'Subscriber', 94117),
	(184570, 275, '2014-02-14 10:08:00', '5th at Howard', 57, '2014-02-14 10:12:00', 'Market at Sansome', 77, 410, 'Subscriber', 94107),
	(184571, 384, '2014-02-14 10:08:00', 'Powell Street BART', 53, '2014-02-14 10:14:00', 'South Van Ness at Market', 66, 280, 'Customer', 11238),
	(184572, 264, '2014-02-14 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 10:13:00', 'Santa Clara at Almaden', 4, 308, 'Subscriber', 94306),
	(184573, 637, '2014-02-14 10:09:00', 'Powell at Post (Union Square)', 71, '2014-02-14 10:19:00', 'Broadway St at Battery St', 82, 384, 'Subscriber', 94109),
	(184574, 477, '2014-02-14 10:09:00', 'Market at 4th', 76, '2014-02-14 10:17:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94103),
	(184575, 266, '2014-02-14 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 10:14:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94105),
	(184576, 592, '2014-02-14 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 10:20:00', 'Market at 10th', 67, 416, 'Subscriber', 94041),
	(184577, 565, '2014-02-14 10:11:00', 'Powell Street BART', 53, '2014-02-14 10:20:00', '2nd at Folsom', 62, 582, 'Subscriber', 94133),
	(184579, 446, '2014-02-14 10:11:00', 'Powell Street BART', 53, '2014-02-14 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94110),
	(184582, 302, '2014-02-14 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 10:19:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94704),
	(184586, 397, '2014-02-14 10:16:00', 'Spear at Folsom', 49, '2014-02-14 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94122),
	(184588, 349, '2014-02-14 10:17:00', 'Howard at 2nd', 63, '2014-02-14 10:23:00', 'Steuart at Market', 74, 491, 'Subscriber', 94105),
	(184591, 295, '2014-02-14 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 10:26:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94611),
	(184592, 605, '2014-02-14 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 10:31:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94129),
	(184593, 227, '2014-02-14 10:21:00', '2nd at South Park', 64, '2014-02-14 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94107),
	(184595, 28608, '2014-02-14 10:25:00', 'Powell at Post (Union Square)', 71, '2014-02-14 18:22:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', 94116),
	(184596, 621, '2014-02-14 10:26:00', 'Market at 10th', 67, '2014-02-14 10:36:00', 'Market at 10th', 67, 552, 'Subscriber', 94117),
	(184597, 403, '2014-02-14 10:28:00', 'Powell at Post (Union Square)', 71, '2014-02-14 10:34:00', 'Market at 10th', 67, 497, 'Subscriber', 94108),
	(184598, 603, '2014-02-14 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Customer', 94117),
	(184599, 513, '2014-02-14 10:30:00', 'Embarcadero at Bryant', 54, '2014-02-14 10:38:00', 'Commercial at Montgomery', 45, 555, 'Subscriber', 94105),
	(184600, 559, '2014-02-14 10:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94014),
	(184601, 28218, '2014-02-14 10:31:00', 'Powell at Post (Union Square)', 71, '2014-02-14 18:21:00', 'Powell at Post (Union Square)', 71, 349, 'Customer', 94109),
	(184602, 1084, '2014-02-14 10:32:00', 'Post at Kearney', 47, '2014-02-14 10:50:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 1326),
	(184603, 743, '2014-02-14 10:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 10:45:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94133),
	(184605, 693, '2014-02-14 10:33:00', 'Market at Sansome', 77, '2014-02-14 10:44:00', '2nd at Folsom', 62, 532, 'Customer', 94602),
	(184606, 1005, '2014-02-14 10:33:00', 'Post at Kearney', 47, '2014-02-14 10:50:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 94133),
	(184607, 627, '2014-02-14 10:35:00', '2nd at Townsend', 61, '2014-02-14 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94158),
	(184608, 27986, '2014-02-14 10:35:00', 'Powell at Post (Union Square)', 71, '2014-02-14 18:21:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 94103),
	(184609, 958, '2014-02-14 10:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94103),
	(184610, 897, '2014-02-14 10:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94103),
	(184611, 619, '2014-02-14 10:36:00', 'Spear at Folsom', 49, '2014-02-14 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94105),
	(184613, 946, '2014-02-14 10:41:00', 'Beale at Market', 56, '2014-02-14 10:57:00', '2nd at South Park', 64, 372, 'Customer', 94607),
	(184614, 1891, '2014-02-14 10:41:00', 'Beale at Market', 56, '2014-02-14 11:13:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94133),
	(184615, 238, '2014-02-14 10:42:00', 'Mountain View Caltrain Station', 28, '2014-02-14 10:46:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(184616, 213, '2014-02-14 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 10:47:00', 'Townsend at 7th', 65, 509, 'Customer', 75002),
	(184617, 578, '2014-02-14 10:44:00', 'South Van Ness at Market', 66, '2014-02-14 10:54:00', 'Market at Sansome', 77, 449, 'Subscriber', 94131),
	(184618, 11730, '2014-02-14 10:45:00', 'Steuart at Market', 74, '2014-02-14 14:00:00', 'Steuart at Market', 74, 569, 'Customer', 2108),
	(184619, 351, '2014-02-14 10:45:00', 'Embarcadero at Folsom', 51, '2014-02-14 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94105),
	(184620, 471, '2014-02-14 10:46:00', 'Spear at Folsom', 49, '2014-02-14 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94105),
	(184622, 647, '2014-02-14 10:46:00', '2nd at Townsend', 61, '2014-02-14 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94010),
	(184624, 2597, '2014-02-14 10:49:00', 'Cowper at University', 37, '2014-02-14 11:32:00', 'California Ave Caltrain Station', 36, 644, 'Customer', 95008),
	(184625, 366, '2014-02-14 10:49:00', 'Market at 10th', 67, '2014-02-14 10:55:00', 'Market at 4th', 76, 416, 'Subscriber', 94102),
	(184628, 490, '2014-02-14 10:50:00', 'San Pedro Square', 6, '2014-02-14 10:58:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95110),
	(184630, 2575, '2014-02-14 10:49:00', 'Cowper at University', 37, '2014-02-14 11:32:00', 'California Ave Caltrain Station', 36, 716, 'Customer', 95008),
	(184631, 848, '2014-02-14 10:50:00', 'South Van Ness at Market', 66, '2014-02-14 11:04:00', '2nd at South Park', 64, 280, 'Customer', 11238),
	(184634, 389, '2014-02-14 10:51:00', 'Howard at 2nd', 63, '2014-02-14 10:58:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94105),
	(184636, 626, '2014-02-14 10:52:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94103),
	(184638, 540, '2014-02-14 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 11:02:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94122),
	(184639, 373, '2014-02-14 10:54:00', 'Embarcadero at Bryant', 54, '2014-02-14 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94129),
	(184640, 772, '2014-02-14 10:55:00', 'Steuart at Market', 74, '2014-02-14 11:08:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 95816),
	(184641, 792, '2014-02-14 10:55:00', 'Steuart at Market', 74, '2014-02-14 11:08:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 95816),
	(184642, 233, '2014-02-14 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 11:00:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94107),
	(184643, 789, '2014-02-14 10:57:00', '2nd at Townsend', 61, '2014-02-14 11:10:00', 'Market at Sansome', 77, 560, 'Customer', 94939),
	(184644, 549, '2014-02-14 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 11:09:00', '2nd at Folsom', 62, 503, 'Subscriber', 95112),
	(184645, 233, '2014-02-14 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94105),
	(184646, 764, '2014-02-14 11:01:00', 'Post at Kearney', 47, '2014-02-14 11:14:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 94133),
	(184647, 425, '2014-02-14 11:02:00', 'Beale at Market', 56, '2014-02-14 11:09:00', '2nd at Townsend', 61, 420, 'Subscriber', 94556),
	(184655, 1939, '2014-02-14 11:09:00', 'Embarcadero at Sansome', 60, '2014-02-14 11:41:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 95816),
	(184657, 1829, '2014-02-14 11:10:00', 'Embarcadero at Sansome', 60, '2014-02-14 11:41:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Customer', 95816),
	(184658, 486, '2014-02-14 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 11:20:00', 'Powell Street BART', 53, 312, 'Subscriber', 94306),
	(184659, 1053, '2014-02-14 11:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 11:32:00', 'Market at 10th', 67, 630, 'Subscriber', 94133),
	(184660, 14603, '2014-02-14 11:15:00', 'Powell at Post (Union Square)', 71, '2014-02-14 15:18:00', 'Steuart at Market', 74, 292, 'Customer', NULL),
	(184661, 14634, '2014-02-14 11:15:00', 'Powell at Post (Union Square)', 71, '2014-02-14 15:19:00', 'Steuart at Market', 74, 433, 'Customer', NULL),
	(184665, 523, '2014-02-14 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 11:29:00', '5th at Howard', 57, 377, 'Subscriber', 94122),
	(184666, 604, '2014-02-14 11:22:00', 'Spear at Folsom', 49, '2014-02-14 11:32:00', '5th at Howard', 57, 478, 'Subscriber', 94107),
	(184668, 193, '2014-02-14 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 11:32:00', 'Commercial at Montgomery', 45, 588, 'Subscriber', 94102),
	(184669, 264, '2014-02-14 11:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 11:36:00', '2nd at Folsom', 62, 360, 'Subscriber', 94118),
	(184671, 17883, '2014-02-14 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 16:32:00', '2nd at Townsend', 61, 599, 'Subscriber', 94107),
	(184672, 1033, '2014-02-14 11:36:00', 'Castro Street and El Camino Real', 32, '2014-02-14 11:53:00', 'Castro Street and El Camino Real', 32, 146, 'Subscriber', 94110),
	(184673, 1047, '2014-02-14 11:36:00', 'Castro Street and El Camino Real', 32, '2014-02-14 11:54:00', 'Castro Street and El Camino Real', 32, 696, 'Subscriber', 94041),
	(184674, 633, '2014-02-14 11:40:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 11:50:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94109),
	(184675, 3253, '2014-02-14 11:41:00', 'Powell at Post (Union Square)', 71, '2014-02-14 12:36:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Customer', 92592),
	(184676, 3251, '2014-02-14 11:42:00', 'Powell at Post (Union Square)', 71, '2014-02-14 12:36:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Customer', 92592),
	(184677, 443, '2014-02-14 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 11:49:00', 'Powell Street BART', 53, 353, 'Subscriber', 94601),
	(184678, 14308, '2014-02-14 11:42:00', '5th at Howard', 57, '2014-02-14 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 94102),
	(184679, 717, '2014-02-14 11:44:00', '5th at Howard', 57, '2014-02-14 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Customer', 94107),
	(184681, 442, '2014-02-14 11:45:00', '5th at Howard', 57, '2014-02-14 11:53:00', 'Market at Sansome', 77, 550, 'Subscriber', 94122),
	(184682, 1989, '2014-02-14 11:46:00', '2nd at Townsend', 61, '2014-02-14 12:19:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 10018),
	(184683, 295, '2014-02-14 11:46:00', 'Commercial at Montgomery', 45, '2014-02-14 11:51:00', 'Grant Avenue at Columbus Avenue', 73, 500, 'Subscriber', 94105),
	(184684, 348, '2014-02-14 11:46:00', 'San Salvador at 1st', 8, '2014-02-14 11:52:00', 'MLK Library', 11, 211, 'Subscriber', 95113),
	(184685, 1955, '2014-02-14 11:46:00', '2nd at Townsend', 61, '2014-02-14 12:19:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 10024),
	(184689, 1438, '2014-02-14 11:47:00', 'South Van Ness at Market', 66, '2014-02-14 12:11:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94109),
	(184691, 1440, '2014-02-14 11:48:00', 'Townsend at 7th', 65, '2014-02-14 12:12:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94103),
	(184692, 286, '2014-02-14 11:49:00', 'Commercial at Montgomery', 45, '2014-02-14 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94115),
	(184693, 422, '2014-02-14 11:50:00', 'South Van Ness at Market', 66, '2014-02-14 11:57:00', 'Powell Street BART', 53, 421, 'Subscriber', 94117),
	(184694, 13854, '2014-02-14 11:50:00', '5th at Howard', 57, '2014-02-14 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 94102),
	(184696, 275, '2014-02-14 11:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 11:57:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94133),
	(184697, 278, '2014-02-14 11:54:00', 'Market at Sansome', 77, '2014-02-14 11:59:00', 'Steuart at Market', 74, 410, 'Subscriber', 94110),
	(184698, 251, '2014-02-14 11:55:00', 'San Jose City Hall', 10, '2014-02-14 12:00:00', 'San Salvador at 1st', 8, 186, 'Subscriber', 95113),
	(184701, 455, '2014-02-14 11:58:00', 'Golden Gate at Polk', 59, '2014-02-14 12:06:00', 'Market at 10th', 67, 393, 'Subscriber', 94109),
	(184702, 291, '2014-02-14 11:59:00', '2nd at Townsend', 61, '2014-02-14 12:04:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94303),
	(184703, 110, '2014-02-14 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94103),
	(184705, 206, '2014-02-14 12:00:00', 'Steuart at Market', 74, '2014-02-14 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94105),
	(184706, 268, '2014-02-14 12:01:00', 'Howard at 2nd', 63, '2014-02-14 12:06:00', 'Market at 4th', 76, 342, 'Subscriber', 94122),
	(184707, 2926, '2014-02-14 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 12:51:00', 'Embarcadero at Vallejo', 48, 389, 'Customer', 94608),
	(184708, 1221, '2014-02-14 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 12:23:00', 'Powell Street BART', 53, 448, 'Customer', 95816),
	(184709, 1220, '2014-02-14 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 12:23:00', 'Powell Street BART', 53, 425, 'Customer', 95816),
	(184710, 386, '2014-02-14 12:03:00', 'Beale at Market', 56, '2014-02-14 12:09:00', 'Market at 4th', 76, 279, 'Subscriber', 94904),
	(184712, 681, '2014-02-14 12:04:00', 'Townsend at 7th', 65, '2014-02-14 12:15:00', 'Market at 4th', 76, 285, 'Subscriber', 94706),
	(184713, 361, '2014-02-14 12:04:00', 'Spear at Folsom', 49, '2014-02-14 12:10:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94131),
	(184714, 905, '2014-02-14 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 12:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94127),
	(184715, 451, '2014-02-14 12:05:00', 'Market at Sansome', 77, '2014-02-14 12:13:00', 'Broadway St at Battery St', 82, 550, 'Subscriber', 94131),
	(184716, 580, '2014-02-14 12:05:00', 'Powell Street BART', 53, '2014-02-14 12:15:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94117),
	(184717, 1106, '2014-02-14 12:05:00', 'Embarcadero at Folsom', 51, '2014-02-14 12:24:00', '2nd at Townsend', 61, 499, 'Subscriber', 94041),
	(184718, 567, '2014-02-14 12:06:00', '2nd at Folsom', 62, '2014-02-14 12:15:00', 'Powell Street BART', 53, 503, 'Subscriber', 94133),
	(184719, 558, '2014-02-14 12:06:00', 'Market at Sansome', 77, '2014-02-14 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Customer', 94939),
	(184720, 594, '2014-02-14 12:12:00', 'Market at 4th', 76, '2014-02-14 12:22:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94122),
	(184721, 1118, '2014-02-14 12:14:00', 'Post at Kearney', 47, '2014-02-14 12:33:00', 'Post at Kearney', 47, 369, 'Subscriber', 97214),
	(184723, 555, '2014-02-14 12:15:00', 'Embarcadero at Folsom', 51, '2014-02-14 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94105),
	(184724, 418, '2014-02-14 12:17:00', 'Embarcadero at Bryant', 54, '2014-02-14 12:23:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94565),
	(184725, 1337, '2014-02-14 12:18:00', 'Spear at Folsom', 49, '2014-02-14 12:41:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94103),
	(184727, 1097, '2014-02-14 12:19:00', 'Market at 10th', 67, '2014-02-14 12:38:00', 'Golden Gate at Polk', 59, 393, 'Subscriber', 94109),
	(184728, 219, '2014-02-14 12:20:00', 'Townsend at 7th', 65, '2014-02-14 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94107),
	(184729, 232, '2014-02-14 12:21:00', 'Commercial at Montgomery', 45, '2014-02-14 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Subscriber', 94102),
	(184730, 1138, '2014-02-14 12:21:00', 'South Van Ness at Market', 66, '2014-02-14 12:40:00', 'San Francisco City Hall', 58, 442, 'Subscriber', 94124),
	(184731, 161, '2014-02-14 12:24:00', '2nd at Folsom', 62, '2014-02-14 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94118),
	(184732, 1549, '2014-02-14 12:26:00', 'Market at 10th', 67, '2014-02-14 12:52:00', 'San Francisco City Hall', 58, 587, 'Subscriber', 94108),
	(184733, 892, '2014-02-14 12:25:00', 'South Van Ness at Market', 66, '2014-02-14 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94122),
	(184734, 1285, '2014-02-14 12:31:00', 'Market at Sansome', 77, '2014-02-14 12:53:00', 'Market at Sansome', 77, 530, 'Subscriber', 94110),
	(184736, 645, '2014-02-14 12:34:00', '2nd at South Park', 64, '2014-02-14 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94568),
	(184738, 12975, '2014-02-14 12:38:00', 'Embarcadero at Sansome', 60, '2014-02-14 16:14:00', 'Market at 4th', 76, 423, 'Customer', 49401),
	(184739, 655, '2014-02-14 12:38:00', 'Embarcadero at Vallejo', 48, '2014-02-14 12:49:00', 'Post at Kearney', 47, 357, 'Subscriber', 95126),
	(184741, 10184, '2014-02-14 12:39:00', 'Market at 10th', 67, '2014-02-14 15:29:00', 'Market at 10th', 67, 630, 'Customer', 94109),
	(184742, 10105, '2014-02-14 12:40:00', 'Market at 10th', 67, '2014-02-14 15:28:00', 'Market at 10th', 67, 562, 'Customer', 94109),
	(184743, 228, '2014-02-14 12:42:00', 'Post at Kearney', 47, '2014-02-14 12:45:00', '2nd at Folsom', 62, 369, 'Subscriber', 94611),
	(184744, 1105, '2014-02-14 12:42:00', 'Broadway St at Battery St', 82, '2014-02-14 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Customer', 94606),
	(184745, 539, '2014-02-14 12:43:00', 'Broadway St at Battery St', 82, '2014-02-14 12:52:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94116),
	(184746, 976, '2014-02-14 12:43:00', 'San Francisco City Hall', 58, '2014-02-14 13:00:00', 'San Francisco City Hall', 58, 338, 'Subscriber', 94124),
	(184747, 267, '2014-02-14 12:46:00', 'Embarcadero at Sansome', 60, '2014-02-14 12:50:00', 'Embarcadero at Vallejo', 48, 585, 'Customer', 94608),
	(184748, 512, '2014-02-14 12:47:00', 'Townsend at 7th', 65, '2014-02-14 12:56:00', '2nd at South Park', 64, 278, 'Subscriber', 94102),
	(184749, 520, '2014-02-14 12:47:00', 'Powell Street BART', 53, '2014-02-14 12:56:00', '2nd at Folsom', 62, 503, 'Subscriber', 94133),
	(184750, 497, '2014-02-14 12:48:00', 'Howard at 2nd', 63, '2014-02-14 12:56:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94565),
	(184751, 7048, '2014-02-14 12:49:00', 'Clay at Battery', 41, '2014-02-14 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94115),
	(184752, 820, '2014-02-14 12:50:00', 'Townsend at 7th', 65, '2014-02-14 13:04:00', 'San Francisco City Hall', 58, 554, 'Subscriber', 94107),
	(184753, 456, '2014-02-14 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 12:59:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94105),
	(184754, 189, '2014-02-14 12:51:00', 'Commercial at Montgomery', 45, '2014-02-14 12:54:00', 'Market at Sansome', 77, 300, 'Subscriber', 94133),
	(184755, 6871, '2014-02-14 12:52:00', 'Clay at Battery', 41, '2014-02-14 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 94115),
	(184757, 113, '2014-02-14 12:57:00', 'South Van Ness at Market', 66, '2014-02-14 12:59:00', 'Market at 10th', 67, 637, 'Subscriber', 94117),
	(184758, 228, '2014-02-14 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 13:01:00', '2nd at Townsend', 61, 575, 'Subscriber', 94121),
	(184759, 1246, '2014-02-14 12:58:00', 'Powell Street BART', 53, '2014-02-14 13:19:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94111),
	(184760, 658, '2014-02-14 13:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 13:11:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94105),
	(184761, 351, '2014-02-14 13:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 13:08:00', 'Market at 4th', 76, 419, 'Subscriber', 94109),
	(184762, 444, '2014-02-14 13:03:00', 'San Francisco City Hall', 58, '2014-02-14 13:10:00', 'San Francisco City Hall', 58, 344, 'Subscriber', 94124),
	(184763, 298, '2014-02-14 13:04:00', 'Howard at 2nd', 63, '2014-02-14 13:09:00', '2nd at Townsend', 61, 439, 'Subscriber', 94303),
	(184764, 506, '2014-02-14 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 13:13:00', 'Steuart at Market', 74, 444, 'Subscriber', 94114),
	(184766, 264, '2014-02-14 13:06:00', 'MLK Library', 11, '2014-02-14 13:10:00', 'San Salvador at 1st', 8, 211, 'Subscriber', 95113),
	(184767, 438, '2014-02-14 13:06:00', 'Post at Kearney', 47, '2014-02-14 13:13:00', 'Davis at Jackson', 42, 548, 'Subscriber', 95126),
	(184768, 130, '2014-02-14 13:06:00', 'Beale at Market', 56, '2014-02-14 13:08:00', 'Steuart at Market', 74, 437, 'Subscriber', 94105),
	(184769, 538, '2014-02-14 13:07:00', 'Embarcadero at Sansome', 60, '2014-02-14 13:16:00', 'Steuart at Market', 74, 271, 'Subscriber', 94133),
	(184770, 463, '2014-02-14 13:09:00', 'South Van Ness at Market', 66, '2014-02-14 13:17:00', 'Powell Street BART', 53, 512, 'Subscriber', 94118),
	(184771, 553, '2014-02-14 13:09:00', 'Beale at Market', 56, '2014-02-14 13:19:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(184772, 315, '2014-02-14 13:10:00', 'Embarcadero at Sansome', 60, '2014-02-14 13:15:00', 'Clay at Battery', 41, 513, 'Subscriber', 94111),
	(184773, 585, '2014-02-14 13:11:00', 'Embarcadero at Folsom', 51, '2014-02-14 13:21:00', '2nd at Townsend', 61, 553, 'Subscriber', 94105),
	(184774, 595, '2014-02-14 13:11:00', 'Embarcadero at Folsom', 51, '2014-02-14 13:21:00', '2nd at Townsend', 61, 614, 'Subscriber', 94105),
	(184775, 7235, '2014-02-14 13:12:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 15:12:00', 'Townsend at 7th', 65, 315, 'Customer', 94104),
	(184776, 280, '2014-02-14 13:15:00', 'Market at Sansome', 77, '2014-02-14 13:20:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94133),
	(184777, 307, '2014-02-14 13:16:00', '2nd at Folsom', 62, '2014-02-14 13:21:00', 'Beale at Market', 56, 369, 'Subscriber', 94611),
	(184780, 467, '2014-02-14 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 13:26:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(184783, 193, '2014-02-14 13:20:00', 'Clay at Battery', 41, '2014-02-14 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94111),
	(184784, 936, '2014-02-14 13:21:00', '2nd at Folsom', 62, '2014-02-14 13:36:00', 'Washington at Kearney', 46, 503, 'Subscriber', 95112),
	(184785, 130, '2014-02-14 13:23:00', '2nd at Folsom', 62, '2014-02-14 13:25:00', '2nd at South Park', 64, 458, 'Subscriber', 94544),
	(184786, 431, '2014-02-14 13:23:00', 'Spear at Folsom', 49, '2014-02-14 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 396, 'Subscriber', 94105),
	(184787, 177, '2014-02-14 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 13:27:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94107),
	(184788, 412, '2014-02-14 13:24:00', 'Howard at 2nd', 63, '2014-02-14 13:31:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94131),
	(184789, 497, '2014-02-14 13:24:00', 'Embarcadero at Bryant', 54, '2014-02-14 13:33:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94041),
	(184790, 186, '2014-02-14 13:24:00', '2nd at Townsend', 61, '2014-02-14 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94121),
	(184791, 289, '2014-02-14 13:28:00', 'San Francisco City Hall', 58, '2014-02-14 13:33:00', 'San Francisco City Hall', 58, 406, 'Subscriber', 94124),
	(184792, 427, '2014-02-14 13:30:00', 'Post at Kearney', 47, '2014-02-14 13:37:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94111),
	(184793, 570, '2014-02-14 13:30:00', 'Embarcadero at Vallejo', 48, '2014-02-14 13:40:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94131),
	(184795, 2514, '2014-02-14 13:32:00', 'Market at 4th', 76, '2014-02-14 14:14:00', 'Embarcadero at Folsom', 51, 290, 'Customer', 84020),
	(184796, 395, '2014-02-14 13:33:00', 'Steuart at Market', 74, '2014-02-14 13:40:00', 'Market at Sansome', 77, 410, 'Subscriber', 94110),
	(184798, 859, '2014-02-14 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 13:49:00', '2nd at Townsend', 61, 427, 'Subscriber', 94010),
	(184801, 520, '2014-02-14 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 13:44:00', '2nd at Townsend', 61, 513, 'Subscriber', 94122),
	(184802, 1033, '2014-02-14 13:36:00', 'Townsend at 7th', 65, '2014-02-14 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94127),
	(184803, 916, '2014-02-14 13:36:00', 'Embarcadero at Bryant', 54, '2014-02-14 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Customer', 90025),
	(184804, 824, '2014-02-14 13:37:00', 'Townsend at 7th', 65, '2014-02-14 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94121),
	(184807, 835, '2014-02-14 13:37:00', 'Embarcadero at Bryant', 54, '2014-02-14 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Customer', 90025),
	(184808, 684, '2014-02-14 13:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 13:49:00', 'Clay at Battery', 41, 473, 'Customer', 91007),
	(184809, 827, '2014-02-14 13:37:00', 'Beale at Market', 56, '2014-02-14 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(184815, 277, '2014-02-14 13:39:00', 'Spear at Folsom', 49, '2014-02-14 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94107),
	(184816, 252, '2014-02-14 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 13:44:00', 'Clay at Battery', 41, 325, 'Subscriber', 94115),
	(184818, 444, '2014-02-14 13:41:00', 'Howard at 2nd', 63, '2014-02-14 13:49:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94111),
	(184819, 625, '2014-02-14 13:44:00', 'Steuart at Market', 74, '2014-02-14 13:54:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(184820, 579, '2014-02-14 13:44:00', '2nd at South Park', 64, '2014-02-14 13:54:00', 'Beale at Market', 56, 278, 'Subscriber', 94556),
	(184821, 1011, '2014-02-14 13:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 14:03:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94111),
	(184822, 559, '2014-02-14 13:47:00', 'Commercial at Montgomery', 45, '2014-02-14 13:56:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94704),
	(184823, 700, '2014-02-14 13:47:00', 'Market at 10th', 67, '2014-02-14 13:58:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94133),
	(184825, 133, '2014-02-14 13:49:00', 'Market at Sansome', 77, '2014-02-14 13:51:00', 'Beale at Market', 56, 589, 'Subscriber', 94904),
	(184826, 1980, '2014-02-14 13:50:00', 'Mountain View City Hall', 27, '2014-02-14 14:23:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94041),
	(184827, 691, '2014-02-14 13:53:00', 'Howard at 2nd', 63, '2014-02-14 14:05:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94131),
	(184829, 429, '2014-02-14 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 14:02:00', 'Powell at Post (Union Square)', 71, 570, 'Subscriber', 94134),
	(184830, 5008, '2014-02-14 13:55:00', 'Market at 4th', 76, '2014-02-14 15:19:00', 'Post at Kearney', 47, 279, 'Customer', 94115),
	(184831, 2486, '2014-02-14 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 37916),
	(184833, 492, '2014-02-14 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 14:05:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94111),
	(184834, 396, '2014-02-14 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94062),
	(184835, 2617, '2014-02-14 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 14:40:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 94025),
	(184836, 341, '2014-02-14 13:57:00', 'Adobe on Almaden', 5, '2014-02-14 14:03:00', 'MLK Library', 11, 148, 'Subscriber', 94536),
	(184837, 206, '2014-02-14 14:00:00', 'Santa Clara at Almaden', 4, '2014-02-14 14:04:00', 'Arena Green / SAP Center', 14, 242, 'Subscriber', 95113),
	(184838, 398, '2014-02-14 14:06:00', 'Commercial at Montgomery', 45, '2014-02-14 14:12:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94105),
	(184839, 198, '2014-02-14 14:07:00', 'Townsend at 7th', 65, '2014-02-14 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94403),
	(184840, 352, '2014-02-14 14:11:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 14:17:00', 'Market at 4th', 76, 564, 'Subscriber', 94114),
	(184841, 840, '2014-02-14 14:12:00', 'Rengstorff Avenue / California Street', 33, '2014-02-14 14:26:00', 'Mountain View Caltrain Station', 28, 192, 'Subscriber', 94103),
	(184842, 230, '2014-02-14 14:12:00', 'Market at Sansome', 77, '2014-02-14 14:16:00', 'Market at 4th', 76, 438, 'Subscriber', 94108),
	(184843, 552, '2014-02-14 14:17:00', 'Embarcadero at Folsom', 51, '2014-02-14 14:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94404),
	(184844, 1459, '2014-02-14 14:19:00', 'Davis at Jackson', 42, '2014-02-14 14:43:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94111),
	(184845, 337, '2014-02-14 14:22:00', 'Commercial at Montgomery', 45, '2014-02-14 14:27:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94122),
	(184846, 248, '2014-02-14 14:22:00', '2nd at South Park', 64, '2014-02-14 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94702),
	(184847, 529, '2014-02-14 14:20:00', '2nd at Townsend', 61, '2014-02-14 14:29:00', 'Clay at Battery', 41, 520, 'Subscriber', 94107),
	(184849, 739, '2014-02-14 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 14:36:00', 'Market at 10th', 67, 361, 'Subscriber', 94102),
	(184850, 375, '2014-02-14 14:25:00', '2nd at Townsend', 61, '2014-02-14 14:32:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94102),
	(184851, 417, '2014-02-14 14:28:00', 'Powell at Post (Union Square)', 71, '2014-02-14 14:35:00', 'Washington at Kearney', 46, 376, 'Subscriber', 94115),
	(184852, 1748, '2014-02-14 14:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 14:59:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 90210),
	(184853, 4580, '2014-02-14 14:31:00', 'Davis at Jackson', 42, '2014-02-14 15:47:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94111),
	(184854, 700, '2014-02-14 14:31:00', 'Townsend at 7th', 65, '2014-02-14 14:43:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(184855, 1858, '2014-02-14 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Customer', 91007),
	(184856, 154, '2014-02-14 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 14:36:00', '2nd at Townsend', 61, 273, 'Subscriber', 94702),
	(184857, 249, '2014-02-14 14:33:00', 'Broadway St at Battery St', 82, '2014-02-14 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94105),
	(184858, 2275, '2014-02-14 14:33:00', 'Embarcadero at Sansome', 60, '2014-02-14 15:11:00', '2nd at Folsom', 62, 399, 'Customer', 22042),
	(184859, 1780, '2014-02-14 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Customer', 91007),
	(184861, 717, '2014-02-14 14:40:00', '2nd at Townsend', 61, '2014-02-14 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94502),
	(184862, 163, '2014-02-14 14:40:00', 'Beale at Market', 56, '2014-02-14 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94609),
	(184863, 456, '2014-02-14 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 14:49:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94107),
	(184864, 17741, '2014-02-14 14:45:00', '5th at Howard', 57, '2014-02-14 19:41:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 90025),
	(184865, 2208, '2014-02-14 14:45:00', 'California Ave Caltrain Station', 36, '2014-02-14 15:22:00', 'Cowper at University', 37, 644, 'Customer', 95008),
	(184866, 2195, '2014-02-14 14:45:00', 'California Ave Caltrain Station', 36, '2014-02-14 15:22:00', 'Cowper at University', 37, 225, 'Customer', 95008),
	(184867, 203, '2014-02-14 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 14:49:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(184868, 2631, '2014-02-14 14:45:00', '5th at Howard', 57, '2014-02-14 15:29:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 90025),
	(184869, 181, '2014-02-14 14:45:00', 'Clay at Battery', 41, '2014-02-14 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94115),
	(184870, 403, '2014-02-14 14:50:00', 'Howard at 2nd', 63, '2014-02-14 14:56:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94122),
	(184871, 314, '2014-02-14 14:51:00', 'Embarcadero at Vallejo', 48, '2014-02-14 14:56:00', 'Steuart at Market', 74, 567, 'Subscriber', 94105),
	(184872, 373, '2014-02-14 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 14:58:00', '2nd at South Park', 64, 384, 'Subscriber', 94105),
	(184873, 1283, '2014-02-14 14:53:00', 'Market at 4th', 76, '2014-02-14 15:14:00', 'Market at 4th', 76, 578, 'Customer', 97075),
	(184874, 141, '2014-02-14 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 14:56:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94609),
	(184875, 297, '2014-02-14 14:54:00', 'Embarcadero at Vallejo', 48, '2014-02-14 14:59:00', 'Beale at Market', 56, 322, 'Subscriber', 94105),
	(184876, 1116, '2014-02-14 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 15:12:00', 'Broadway St at Battery St', 82, 265, 'Customer', 94606),
	(184877, 902, '2014-02-14 14:54:00', 'Davis at Jackson', 42, '2014-02-14 15:09:00', '2nd at Townsend', 61, 548, 'Subscriber', 94111),
	(184878, 525, '2014-02-14 14:55:00', 'Powell Street BART', 53, '2014-02-14 15:04:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94118),
	(184880, 214, '2014-02-14 15:00:00', 'Townsend at 7th', 65, '2014-02-14 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94109),
	(184881, 459, '2014-02-14 15:00:00', 'Powell at Post (Union Square)', 71, '2014-02-14 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94109),
	(184882, 650, '2014-02-14 15:03:00', 'Townsend at 7th', 65, '2014-02-14 15:14:00', 'San Francisco City Hall', 58, 354, 'Subscriber', 94044),
	(184883, 529, '2014-02-14 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94025),
	(184884, 673, '2014-02-14 15:06:00', 'Commercial at Montgomery', 45, '2014-02-14 15:17:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94105),
	(184885, 649, '2014-02-14 15:06:00', 'Townsend at 7th', 65, '2014-02-14 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94611),
	(184886, 562, '2014-02-14 15:06:00', 'Post at Kearney', 47, '2014-02-14 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 97214),
	(184887, 301, '2014-02-14 15:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94133),
	(184890, 611, '2014-02-14 15:06:00', '2nd at South Park', 64, '2014-02-14 15:17:00', 'Powell at Post (Union Square)', 71, 384, 'Subscriber', 95126),
	(184891, 975, '2014-02-14 15:06:00', 'Mountain View Caltrain Station', 28, '2014-02-14 15:23:00', 'San Antonio Shopping Center', 31, 131, 'Subscriber', 94043),
	(184892, 279, '2014-02-14 15:07:00', 'Market at Sansome', 77, '2014-02-14 15:12:00', '2nd at Folsom', 62, 446, 'Subscriber', 94618),
	(184893, 375, '2014-02-14 15:08:00', 'MLK Library', 11, '2014-02-14 15:15:00', 'Adobe on Almaden', 5, 148, 'Subscriber', 94536),
	(184894, 457, '2014-02-14 15:08:00', 'Embarcadero at Folsom', 51, '2014-02-14 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95127),
	(184895, 445, '2014-02-14 15:08:00', '2nd at Townsend', 61, '2014-02-14 15:16:00', 'Market at Sansome', 77, 513, 'Subscriber', 94122),
	(184896, 357, '2014-02-14 15:09:00', 'Embarcadero at Sansome', 60, '2014-02-14 15:15:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 90210),
	(184897, 380, '2014-02-14 15:10:00', 'Clay at Battery', 41, '2014-02-14 15:16:00', 'Post at Kearney', 47, 381, 'Subscriber', 94105),
	(184898, 534, '2014-02-14 15:10:00', '2nd at South Park', 64, '2014-02-14 15:19:00', 'Townsend at 7th', 65, 459, 'Customer', 94602),
	(184899, 278, '2014-02-14 15:11:00', 'Spear at Folsom', 49, '2014-02-14 15:16:00', 'Steuart at Market', 74, 327, 'Subscriber', 94115),
	(184902, 479, '2014-02-14 15:14:00', '5th at Howard', 57, '2014-02-14 15:22:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94403),
	(184906, 415, '2014-02-14 15:15:00', '2nd at South Park', 64, '2014-02-14 15:22:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94133),
	(184907, 527, '2014-02-14 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94132),
	(184908, 777, '2014-02-14 15:15:00', 'Howard at 2nd', 63, '2014-02-14 15:28:00', 'Market at 10th', 67, 542, 'Subscriber', 94133),
	(184909, 5265, '2014-02-14 15:16:00', 'Embarcadero at Vallejo', 48, '2014-02-14 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Customer', 94010),
	(184911, 535, '2014-02-14 15:15:00', '2nd at Townsend', 61, '2014-02-14 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94945),
	(184915, 351, '2014-02-14 15:18:00', 'Market at Sansome', 77, '2014-02-14 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94534),
	(184916, 366, '2014-02-14 15:18:00', 'San Francisco City Hall', 58, '2014-02-14 15:25:00', 'Powell Street BART', 53, 338, 'Subscriber', 94107),
	(184917, 259, '2014-02-14 15:19:00', 'Steuart at Market', 74, '2014-02-14 15:23:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94010),
	(184918, 517, '2014-02-14 15:19:00', 'Steuart at Market', 74, '2014-02-14 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94403),
	(184919, 583, '2014-02-14 15:19:00', 'Beale at Market', 56, '2014-02-14 15:29:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94122),
	(184921, 706, '2014-02-14 15:21:00', 'Howard at 2nd', 63, '2014-02-14 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94404),
	(184922, 201, '2014-02-14 15:22:00', 'San Antonio Shopping Center', 31, '2014-02-14 15:25:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94610),
	(184923, 552, '2014-02-14 15:22:00', 'Market at Sansome', 77, '2014-02-14 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94158),
	(184924, 2364, '2014-02-14 15:22:00', 'Howard at 2nd', 63, '2014-02-14 16:02:00', 'Embarcadero at Sansome', 60, 566, 'Customer', NULL),
	(184925, 2315, '2014-02-14 15:23:00', 'Howard at 2nd', 63, '2014-02-14 16:01:00', 'Embarcadero at Sansome', 60, 636, 'Customer', NULL),
	(184929, 470, '2014-02-14 15:25:00', 'Powell Street BART', 53, '2014-02-14 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94085),
	(184931, 273, '2014-02-14 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94403),
	(184932, 373, '2014-02-14 15:27:00', 'Beale at Market', 56, '2014-02-14 15:33:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(184935, 579, '2014-02-14 15:29:00', '2nd at Folsom', 62, '2014-02-14 15:39:00', 'Powell Street BART', 53, 582, 'Subscriber', 94133),
	(184936, 513, '2014-02-14 15:30:00', 'Spear at Folsom', 49, '2014-02-14 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94105),
	(184939, 468, '2014-02-14 15:32:00', 'Market at 10th', 67, '2014-02-14 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94041),
	(184941, 335, '2014-02-14 15:34:00', '2nd at South Park', 64, '2014-02-14 15:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Customer', 11238),
	(184944, 1207, '2014-02-14 15:36:00', 'Embarcadero at Sansome', 60, '2014-02-14 15:56:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 20901),
	(184946, 146, '2014-02-14 15:36:00', 'Commercial at Montgomery', 45, '2014-02-14 15:39:00', 'Clay at Battery', 41, 342, 'Subscriber', 94122),
	(184949, 510, '2014-02-14 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 15:45:00', 'Post at Kearney', 47, 614, 'Subscriber', 97214),
	(184953, 167, '2014-02-14 15:41:00', 'San Jose City Hall', 10, '2014-02-14 15:44:00', 'SJSU 4th at San Carlos', 12, 710, 'Subscriber', 95112),
	(184954, 365, '2014-02-14 15:43:00', 'Embarcadero at Sansome', 60, '2014-02-14 15:49:00', 'Steuart at Market', 74, 486, 'Subscriber', 94010),
	(184956, 519, '2014-02-14 15:45:00', 'Steuart at Market', 74, '2014-02-14 15:53:00', 'Powell at Post (Union Square)', 71, 433, 'Subscriber', 94109),
	(184957, 659, '2014-02-14 15:40:00', 'Spear at Folsom', 49, '2014-02-14 15:51:00', 'Townsend at 7th', 65, 544, 'Subscriber', 95370),
	(184958, 955, '2014-02-14 15:45:00', 'Townsend at 7th', 65, '2014-02-14 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94590),
	(184960, 941, '2014-02-14 15:47:00', 'Embarcadero at Vallejo', 48, '2014-02-14 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95110),
	(184961, 187, '2014-02-14 15:49:00', 'Golden Gate at Polk', 59, '2014-02-14 15:52:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94530),
	(184962, 278, '2014-02-14 15:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 15:54:00', 'Powell Street BART', 53, 589, 'Subscriber', 94122),
	(184963, 610, '2014-02-14 15:52:00', '2nd at South Park', 64, '2014-02-14 16:02:00', '2nd at South Park', 64, 611, 'Customer', 95134),
	(184964, 149, '2014-02-14 15:53:00', 'Paseo de San Antonio', 7, '2014-02-14 15:55:00', 'MLK Library', 11, 130, 'Subscriber', 95112),
	(184965, 289, '2014-02-14 15:55:00', '2nd at Townsend', 61, '2014-02-14 15:59:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94610),
	(184966, 578, '2014-02-14 15:55:00', 'Powell at Post (Union Square)', 71, '2014-02-14 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 95124),
	(184967, 305, '2014-02-14 15:56:00', 'Post at Kearney', 47, '2014-02-14 16:01:00', '2nd at Folsom', 62, 480, 'Subscriber', 94105),
	(184968, 233, '2014-02-14 15:56:00', 'Mountain View City Hall', 27, '2014-02-14 16:00:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(184969, 599, '2014-02-14 15:57:00', 'San Francisco City Hall', 58, '2014-02-14 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95125),
	(184970, 773, '2014-02-14 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94086),
	(184971, 209, '2014-02-14 15:58:00', 'Adobe on Almaden', 5, '2014-02-14 16:01:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 94002),
	(184972, 528, '2014-02-14 15:58:00', 'Embarcadero at Folsom', 51, '2014-02-14 16:07:00', 'Market at 4th', 76, 290, 'Subscriber', 94025),
	(184973, 1466, '2014-02-14 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 16:23:00', 'San Francisco City Hall', 58, 418, 'Customer', 94102),
	(184974, 597, '2014-02-14 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94939),
	(184975, 1854, '2014-02-14 16:00:00', 'Embarcadero at Bryant', 54, '2014-02-14 16:30:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(184976, 494, '2014-02-14 16:00:00', 'Market at 10th', 67, '2014-02-14 16:08:00', 'Market at Sansome', 77, 489, 'Subscriber', 94107),
	(184977, 1367, '2014-02-14 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 16:23:00', 'San Francisco City Hall', 58, 549, 'Customer', 94102),
	(184978, 935, '2014-02-14 16:01:00', 'Beale at Market', 56, '2014-02-14 16:17:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94107),
	(184979, 1716, '2014-02-14 16:02:00', 'Washington at Kearney', 46, '2014-02-14 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95112),
	(184980, 884, '2014-02-14 16:03:00', 'Davis at Jackson', 42, '2014-02-14 16:18:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94111),
	(184981, 1873, '2014-02-14 16:03:00', '2nd at South Park', 64, '2014-02-14 16:34:00', '2nd at South Park', 64, 611, 'Customer', 95134),
	(184982, 846, '2014-02-14 16:04:00', 'Davis at Jackson', 42, '2014-02-14 16:18:00', 'Embarcadero at Bryant', 54, 380, 'Subscriber', 94111),
	(184983, 236, '2014-02-14 16:04:00', 'Townsend at 7th', 65, '2014-02-14 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Customer', 94602),
	(184984, 597, '2014-02-14 16:04:00', 'San Francisco City Hall', 58, '2014-02-14 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94010),
	(184985, 269, '2014-02-14 16:05:00', 'Adobe on Almaden', 5, '2014-02-14 16:10:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94105),
	(184986, 1027, '2014-02-14 16:05:00', 'Commercial at Montgomery', 45, '2014-02-14 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94402),
	(184987, 201, '2014-02-14 16:06:00', '2nd at Folsom', 62, '2014-02-14 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94602),
	(184988, 308, '2014-02-14 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94402),
	(184989, 756, '2014-02-14 16:07:00', 'Broadway St at Battery St', 82, '2014-02-14 16:20:00', 'Broadway St at Battery St', 82, 358, 'Customer', 90042),
	(184990, 450, '2014-02-14 16:08:00', 'Howard at 2nd', 63, '2014-02-14 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94062),
	(184992, 807, '2014-02-14 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Customer', 94904),
	(184993, 488, '2014-02-14 16:13:00', 'Powell Street BART', 53, '2014-02-14 16:21:00', 'San Francisco City Hall', 58, 312, 'Subscriber', 94619),
	(184994, 825, '2014-02-14 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94107),
	(184996, 284, '2014-02-14 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 16:19:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94602),
	(184997, 493, '2014-02-14 16:14:00', 'Commercial at Montgomery', 45, '2014-02-14 16:22:00', 'Powell Street BART', 53, 402, 'Subscriber', 94111),
	(184998, 843, '2014-02-14 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 16:29:00', 'Beale at Market', 56, 495, 'Subscriber', 94121),
	(184999, 137, '2014-02-14 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 16:17:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94602),
	(185000, 617, '2014-02-14 16:17:00', 'Powell Street BART', 53, '2014-02-14 16:27:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94107),
	(185001, 414, '2014-02-14 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 16:25:00', '2nd at South Park', 64, 504, 'Customer', 11238),
	(185002, 1790, '2014-02-14 16:19:00', 'Embarcadero at Sansome', 60, '2014-02-14 16:49:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 99403),
	(185003, 820, '2014-02-14 16:19:00', 'Market at Sansome', 77, '2014-02-14 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95051),
	(185004, 532, '2014-02-14 16:20:00', 'Beale at Market', 56, '2014-02-14 16:29:00', 'Powell Street BART', 53, 288, 'Subscriber', 94103),
	(185005, 476, '2014-02-14 16:20:00', 'San Pedro Square', 6, '2014-02-14 16:28:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95113),
	(185007, 640, '2014-02-14 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 16:32:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94611),
	(185008, 637, '2014-02-14 16:22:00', 'Embarcadero at Folsom', 51, '2014-02-14 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94043),
	(185009, 286, '2014-02-14 16:24:00', 'Adobe on Almaden', 5, '2014-02-14 16:29:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 95037),
	(185010, 440, '2014-02-14 16:24:00', '2nd at Folsom', 62, '2014-02-14 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94002),
	(185011, 316, '2014-02-14 16:25:00', 'Market at 4th', 76, '2014-02-14 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94952),
	(185013, 423, '2014-02-14 16:25:00', 'Market at 4th', 76, '2014-02-14 16:32:00', 'Market at 10th', 67, 492, 'Subscriber', 94102),
	(185014, 924, '2014-02-14 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Customer', 94602),
	(185015, 184, '2014-02-14 16:25:00', 'Beale at Market', 56, '2014-02-14 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94105),
	(185016, 267, '2014-02-14 16:25:00', 'Santa Clara at Almaden', 4, '2014-02-14 16:30:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94306),
	(185018, 678, '2014-02-14 16:30:00', 'Beale at Market', 56, '2014-02-14 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94005),
	(185019, 692, '2014-02-14 16:31:00', 'Steuart at Market', 74, '2014-02-14 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94002),
	(185021, 543, '2014-02-14 16:24:00', '2nd at Townsend', 61, '2014-02-14 16:33:00', 'Beale at Market', 56, 598, 'Subscriber', 94121),
	(185022, 462, '2014-02-14 16:33:00', 'Howard at 2nd', 63, '2014-02-14 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94107),
	(185023, 195, '2014-02-14 16:33:00', 'Embarcadero at Vallejo', 48, '2014-02-14 16:36:00', 'Steuart at Market', 74, 407, 'Subscriber', 94556),
	(185024, 629, '2014-02-14 16:33:00', 'South Van Ness at Market', 66, '2014-02-14 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94061),
	(185025, 138916, '2014-02-14 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-16 07:09:00', 'Howard at 2nd', 63, 446, 'Customer', 94117),
	(185026, 74841, '2014-02-14 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-15 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Customer', 94117),
	(185027, 972, '2014-02-14 16:35:00', 'Clay at Battery', 41, '2014-02-14 16:51:00', 'Market at 10th', 67, 362, 'Subscriber', 94123),
	(185030, 301, '2014-02-14 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94960),
	(185031, 361, '2014-02-14 16:37:00', 'Embarcadero at Folsom', 51, '2014-02-14 16:43:00', '2nd at Townsend', 61, 558, 'Subscriber', 94062),
	(185032, 751, '2014-02-14 16:32:00', '2nd at Townsend', 61, '2014-02-14 16:44:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94608),
	(185033, 525, '2014-02-14 16:37:00', '2nd at Townsend', 61, '2014-02-14 16:46:00', 'Steuart at Market', 74, 278, 'Subscriber', 94549),
	(185034, 518, '2014-02-14 16:37:00', 'Powell Street BART', 53, '2014-02-14 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94602),
	(185036, 456, '2014-02-14 16:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 16:46:00', 'Market at Sansome', 77, 576, 'Subscriber', 94103),
	(185038, 247, '2014-02-14 16:39:00', 'Evelyn Park and Ride', 30, '2014-02-14 16:43:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94133),
	(185041, 312, '2014-02-14 16:35:00', '2nd at Folsom', 62, '2014-02-14 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94602),
	(185042, 424, '2014-02-14 16:40:00', 'Market at 4th', 76, '2014-02-14 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94062),
	(185043, 671, '2014-02-14 16:40:00', 'Townsend at 7th', 65, '2014-02-14 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94925),
	(185044, 140, '2014-02-14 16:41:00', 'Market at Sansome', 77, '2014-02-14 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94127),
	(185045, 235, '2014-02-14 16:41:00', 'Townsend at 7th', 65, '2014-02-14 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94117),
	(185047, 1177, '2014-02-14 16:41:00', 'Market at 4th', 76, '2014-02-14 17:01:00', '2nd at Townsend', 61, 622, 'Subscriber', 94105),
	(185048, 144, '2014-02-14 16:42:00', 'Howard at 2nd', 63, '2014-02-14 16:44:00', '2nd at South Park', 64, 420, 'Subscriber', 94107),
	(185051, 723, '2014-02-14 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94403),
	(185054, 809, '2014-02-14 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 95032),
	(185056, 268, '2014-02-14 16:46:00', 'Castro Street and El Camino Real', 32, '2014-02-14 16:50:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94110),
	(185057, 726, '2014-02-14 16:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 16:59:00', 'Market at Sansome', 77, 379, 'Subscriber', 94120),
	(185058, 1529, '2014-02-14 16:47:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 17:12:00', 'Townsend at 7th', 65, 483, 'Customer', 94115),
	(185059, 383, '2014-02-14 16:47:00', 'San Pedro Square', 6, '2014-02-14 16:54:00', 'San Jose Diridon Caltrain Station', 2, 705, 'Subscriber', 94002),
	(185060, 77, '2014-02-14 16:48:00', 'South Van Ness at Market', 66, '2014-02-14 16:49:00', 'Market at 10th', 67, 375, 'Subscriber', 94612),
	(185061, 514, '2014-02-14 16:48:00', 'Embarcadero at Folsom', 51, '2014-02-14 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94303),
	(185063, 820, '2014-02-14 16:48:00', 'Embarcadero at Sansome', 60, '2014-02-14 17:02:00', 'Market at Sansome', 77, 434, 'Subscriber', 94111),
	(185065, 324, '2014-02-14 16:49:00', 'Howard at 2nd', 63, '2014-02-14 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94920),
	(185067, 761, '2014-02-14 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:03:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94117),
	(185068, 600, '2014-02-14 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 17:00:00', 'Powell Street BART', 53, 394, 'Subscriber', 94107),
	(185069, 800, '2014-02-14 16:50:00', 'Davis at Jackson', 42, '2014-02-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94030),
	(185070, 299, '2014-02-14 16:51:00', 'Market at 10th', 67, '2014-02-14 16:56:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94612),
	(185071, 668, '2014-02-14 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 17:03:00', 'Powell Street BART', 53, 594, 'Subscriber', 94605),
	(185074, 658, '2014-02-14 16:52:00', 'Embarcadero at Folsom', 51, '2014-02-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95131),
	(185075, 701, '2014-02-14 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 17:05:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(185076, 665, '2014-02-14 16:54:00', 'Embarcadero at Bryant', 54, '2014-02-14 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94111),
	(185077, 450, '2014-02-14 16:54:00', '2nd at Folsom', 62, '2014-02-14 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(185079, 669, '2014-02-14 16:55:00', 'Howard at 2nd', 63, '2014-02-14 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95014),
	(185082, 361, '2014-02-14 16:57:00', 'Market at Sansome', 77, '2014-02-14 17:03:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94110),
	(185083, 533, '2014-02-14 16:57:00', 'Spear at Folsom', 49, '2014-02-14 17:06:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94105),
	(185084, 247, '2014-02-14 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 17:02:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94014),
	(185087, 731, '2014-02-14 16:59:00', 'Market at Sansome', 77, '2014-02-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95032),
	(185088, 900, '2014-02-14 16:59:00', 'Commercial at Montgomery', 45, '2014-02-14 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94070),
	(185089, 304, '2014-02-14 17:00:00', 'Townsend at 7th', 65, '2014-02-14 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94065),
	(185090, 703, '2014-02-14 17:01:00', 'Market at 10th', 67, '2014-02-14 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94930),
	(185091, 708, '2014-02-14 17:01:00', 'Powell at Post (Union Square)', 71, '2014-02-14 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 95126),
	(185092, 655, '2014-02-14 17:01:00', 'Steuart at Market', 74, '2014-02-14 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94107),
	(185093, 432, '2014-02-14 17:01:00', 'Steuart at Market', 74, '2014-02-14 17:08:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94158),
	(185094, 924, '2014-02-14 17:01:00', 'Embarcadero at Vallejo', 48, '2014-02-14 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94025),
	(185096, 623, '2014-02-14 17:03:00', 'Steuart at Market', 74, '2014-02-14 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94024),
	(185097, 945, '2014-02-14 17:03:00', 'Clay at Battery', 41, '2014-02-14 17:19:00', 'San Francisco City Hall', 58, 485, 'Subscriber', 94115),
	(185099, 389, '2014-02-14 17:04:00', 'Townsend at 7th', 65, '2014-02-14 17:11:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94707),
	(185100, 370, '2014-02-14 17:05:00', '5th at Howard', 57, '2014-02-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94303),
	(185102, 269, '2014-02-14 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94087),
	(185103, 301, '2014-02-14 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94086),
	(185104, 595, '2014-02-14 17:06:00', 'Market at Sansome', 77, '2014-02-14 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 95051),
	(185105, 224, '2014-02-14 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:10:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(185106, 614, '2014-02-14 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94930),
	(185108, 530, '2014-02-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94609),
	(185109, 200, '2014-02-14 17:07:00', 'Commercial at Montgomery', 45, '2014-02-14 17:10:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94108),
	(185111, 415, '2014-02-14 17:05:00', '2nd at Townsend', 61, '2014-02-14 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94534),
	(185112, 582, '2014-02-14 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 17:18:00', 'San Jose Civic Center', 3, 185, 'Subscriber', 95113),
	(185113, 716, '2014-02-14 17:08:00', 'Clay at Battery', 41, '2014-02-14 17:20:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94103),
	(185114, 453, '2014-02-14 17:09:00', '2nd at Folsom', 62, '2014-02-14 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94903),
	(185115, 583, '2014-02-14 17:09:00', 'Spear at Folsom', 49, '2014-02-14 17:18:00', 'Clay at Battery', 41, 330, 'Subscriber', 94105),
	(185116, 262, '2014-02-14 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94611),
	(185117, 268, '2014-02-14 17:10:00', '2nd at South Park', 64, '2014-02-14 17:15:00', 'Market at Sansome', 77, 280, 'Subscriber', 94606),
	(185120, 468, '2014-02-14 17:12:00', '5th at Howard', 57, '2014-02-14 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94925),
	(185121, 396, '2014-02-14 17:12:00', 'St James Park', 13, '2014-02-14 17:18:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 94108),
	(185122, 704, '2014-02-14 17:12:00', 'Market at 4th', 76, '2014-02-14 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94109),
	(185123, 312, '2014-02-14 17:12:00', 'Santa Clara at Almaden', 4, '2014-02-14 17:17:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 94403),
	(185124, 512, '2014-02-14 17:08:00', '2nd at Townsend', 61, '2014-02-14 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94901),
	(185126, 5438, '2014-02-14 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 18:44:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94111),
	(185128, 1483, '2014-02-14 17:14:00', 'Beale at Market', 56, '2014-02-14 17:39:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94110),
	(185129, 134, '2014-02-14 17:15:00', 'Davis at Jackson', 42, '2014-02-14 17:17:00', 'Beale at Market', 56, 373, 'Subscriber', 94609),
	(185130, 265, '2014-02-14 17:15:00', 'Embarcadero at Bryant', 54, '2014-02-14 17:19:00', 'Steuart at Market', 74, 555, 'Subscriber', 94109),
	(185131, 437, '2014-02-14 17:15:00', 'Commercial at Montgomery', 45, '2014-02-14 17:23:00', 'Powell Street BART', 53, 351, 'Subscriber', 94105),
	(185132, 986, '2014-02-14 17:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 17:33:00', 'Civic Center BART (7th at Market)', 72, 396, 'Subscriber', 94103),
	(185133, 704, '2014-02-14 17:16:00', 'Golden Gate at Polk', 59, '2014-02-14 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94610),
	(185134, 237, '2014-02-14 17:17:00', 'Davis at Jackson', 42, '2014-02-14 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94602),
	(185136, 484, '2014-02-14 17:17:00', 'Howard at 2nd', 63, '2014-02-14 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95112),
	(185138, 877, '2014-02-14 17:18:00', 'Townsend at 7th', 65, '2014-02-14 17:33:00', 'Spear at Folsom', 49, 459, 'Subscriber', 95370),
	(185139, 507, '2014-02-14 17:18:00', 'San Pedro Square', 6, '2014-02-14 17:27:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95377),
	(185140, 220, '2014-02-14 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 17:23:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(185142, 620, '2014-02-14 17:19:00', 'Market at 10th', 67, '2014-02-14 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94086),
	(185146, 270, '2014-02-14 17:21:00', 'Castro Street and El Camino Real', 32, '2014-02-14 17:25:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94040),
	(185148, 275, '2014-02-14 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 17:26:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(185149, 481, '2014-02-14 17:17:00', '2nd at Townsend', 61, '2014-02-14 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94579),
	(185150, 516, '2014-02-14 17:23:00', 'Beale at Market', 56, '2014-02-14 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94010),
	(185151, 342, '2014-02-14 17:24:00', 'Spear at Folsom', 49, '2014-02-14 17:29:00', '2nd at Townsend', 61, 591, 'Subscriber', 94122),
	(185152, 560, '2014-02-14 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 17:34:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94133),
	(185153, 417, '2014-02-14 17:25:00', '2nd at South Park', 64, '2014-02-14 17:32:00', 'Market at Sansome', 77, 556, 'Subscriber', 94568),
	(185154, 826, '2014-02-14 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:40:00', 'Market at 4th', 76, 491, 'Subscriber', 94526),
	(185155, 255, '2014-02-14 17:27:00', 'Post at Kearney', 47, '2014-02-14 17:31:00', 'Washington at Kearney', 46, 614, 'Subscriber', 94103),
	(185156, 534, '2014-02-14 17:27:00', 'Powell Street BART', 53, '2014-02-14 17:36:00', '2nd at Folsom', 62, 448, 'Subscriber', 94133),
	(185157, 411, '2014-02-14 17:28:00', 'Market at 4th', 76, '2014-02-14 17:35:00', 'Market at 10th', 67, 275, 'Subscriber', 94103),
	(185158, 521, '2014-02-14 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:37:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94501),
	(185160, 692, '2014-02-14 17:29:00', 'Clay at Battery', 41, '2014-02-14 17:40:00', '5th at Howard', 57, 498, 'Subscriber', 94114),
	(185163, 597, '2014-02-14 17:30:00', 'Market at Sansome', 77, '2014-02-14 17:40:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94132),
	(185164, 258, '2014-02-14 17:30:00', '2nd at South Park', 64, '2014-02-14 17:35:00', 'Market at Sansome', 77, 573, 'Subscriber', 94080),
	(185165, 383, '2014-02-14 17:30:00', '2nd at Townsend', 61, '2014-02-14 17:37:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(185166, 276, '2014-02-14 17:31:00', '2nd at South Park', 64, '2014-02-14 17:35:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94133),
	(185167, 1107, '2014-02-14 17:31:00', 'Embarcadero at Vallejo', 48, '2014-02-14 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Customer', 94114),
	(185169, 891, '2014-02-14 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 17:48:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94611),
	(185170, 257, '2014-02-14 17:33:00', 'Spear at Folsom', 49, '2014-02-14 17:37:00', '2nd at Townsend', 61, 428, 'Subscriber', 94105),
	(185171, 764, '2014-02-14 17:34:00', 'Clay at Battery', 41, '2014-02-14 17:47:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(185172, 361, '2014-02-14 17:34:00', 'Embarcadero at Sansome', 60, '2014-02-14 17:40:00', 'Steuart at Market', 74, 260, 'Subscriber', 94565),
	(185173, 979, '2014-02-14 17:35:00', 'Powell at Post (Union Square)', 71, '2014-02-14 17:52:00', 'South Van Ness at Market', 66, 580, 'Customer', 90210),
	(185174, 961, '2014-02-14 17:36:00', 'Powell at Post (Union Square)', 71, '2014-02-14 17:52:00', 'South Van Ness at Market', 66, 412, 'Customer', 90210),
	(185175, 435, '2014-02-14 17:36:00', 'Embarcadero at Sansome', 60, '2014-02-14 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94117),
	(185176, 538, '2014-02-14 17:36:00', 'Market at Sansome', 77, '2014-02-14 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94040),
	(185177, 481, '2014-02-14 17:37:00', 'Embarcadero at Folsom', 51, '2014-02-14 17:45:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94133),
	(185178, 414, '2014-02-14 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 17:44:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 95112),
	(185179, 781, '2014-02-14 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:50:00', 'Steuart at Market', 74, 360, 'Customer', 94107),
	(185180, 619, '2014-02-14 17:38:00', 'Powell Street BART', 53, '2014-02-14 17:48:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(185182, 213, '2014-02-14 17:39:00', 'Embarcadero at Sansome', 60, '2014-02-14 17:42:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94102),
	(185183, 415, '2014-02-14 17:39:00', 'Market at Sansome', 77, '2014-02-14 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94105),
	(185184, 454, '2014-02-14 17:39:00', 'Embarcadero at Folsom', 51, '2014-02-14 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94403),
	(185185, 490, '2014-02-14 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:47:00', 'Embarcadero at Bryant', 54, 523, 'Subscriber', 94105),
	(185186, 757, '2014-02-14 17:39:00', 'Market at 4th', 76, '2014-02-14 17:52:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94530),
	(185187, 390, '2014-02-14 17:40:00', 'Steuart at Market', 74, '2014-02-14 17:46:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94080),
	(185188, 256, '2014-02-14 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94501),
	(185189, 574, '2014-02-14 17:42:00', 'Market at 4th', 76, '2014-02-14 17:52:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94102),
	(185190, 426, '2014-02-14 17:43:00', 'Howard at 2nd', 63, '2014-02-14 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94025),
	(185191, 245, '2014-02-14 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94025),
	(185192, 534, '2014-02-14 17:43:00', '2nd at South Park', 64, '2014-02-14 17:52:00', 'Steuart at Market', 74, 534, 'Subscriber', 94108),
	(185193, 383, '2014-02-14 17:45:00', 'Market at 4th', 76, '2014-02-14 17:52:00', 'Beale at Market', 56, 564, 'Subscriber', 94597),
	(185194, 689, '2014-02-14 17:45:00', 'Market at 10th', 67, '2014-02-14 17:57:00', 'Market at Sansome', 77, 390, 'Subscriber', 94107),
	(185195, 1460, '2014-02-14 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 18:11:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(185197, 1427, '2014-02-14 17:42:00', '2nd at Townsend', 61, '2014-02-14 18:06:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94107),
	(185198, 1371, '2014-02-14 17:43:00', '2nd at Townsend', 61, '2014-02-14 18:06:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94107),
	(185199, 306, '2014-02-14 17:48:00', 'Embarcadero at Sansome', 60, '2014-02-14 17:53:00', 'Steuart at Market', 74, 454, 'Subscriber', 94702),
	(185200, 1070, '2014-02-14 17:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 18:05:00', 'SJSU - San Salvador at 9th', 16, 157, 'Subscriber', 95112),
	(185201, 623, '2014-02-14 17:49:00', 'Howard at 2nd', 63, '2014-02-14 17:59:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94080),
	(185202, 537, '2014-02-14 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 17:58:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94105),
	(185203, 383, '2014-02-14 17:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 17:55:00', 'Paseo de San Antonio', 7, 10, 'Subscriber', 95113),
	(185204, 924, '2014-02-14 17:49:00', 'Market at 10th', 67, '2014-02-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94040),
	(185205, 624, '2014-02-14 17:49:00', 'Embarcadero at Sansome', 60, '2014-02-14 18:00:00', 'Market at 4th', 76, 495, 'Subscriber', 94111),
	(185206, 280, '2014-02-14 17:50:00', '2nd at South Park', 64, '2014-02-14 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94590),
	(185207, 266, '2014-02-14 17:50:00', 'San Antonio Shopping Center', 31, '2014-02-14 17:54:00', 'San Antonio Caltrain Station', 29, 112, 'Subscriber', 94010),
	(185208, 415, '2014-02-14 17:50:00', 'Market at Sansome', 77, '2014-02-14 17:57:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94117),
	(185209, 1198, '2014-02-14 17:51:00', 'Commercial at Montgomery', 45, '2014-02-14 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94043),
	(185210, 1648, '2014-02-14 17:51:00', '2nd at South Park', 64, '2014-02-14 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Customer', 11238),
	(185211, 295, '2014-02-14 17:53:00', '2nd at South Park', 64, '2014-02-14 17:57:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94105),
	(185212, 269, '2014-02-14 17:53:00', 'Townsend at 7th', 65, '2014-02-14 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(185213, 567, '2014-02-14 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94708),
	(185214, 49814, '2014-02-14 17:54:00', 'Commercial at Montgomery', 45, '2014-02-15 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94611),
	(185215, 327, '2014-02-14 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 18:01:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94111),
	(185217, 1625, '2014-02-14 17:55:00', '2nd at Townsend', 61, '2014-02-14 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Subscriber', 96768),
	(185218, 702, '2014-02-14 17:56:00', 'South Van Ness at Market', 66, '2014-02-14 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94010),
	(185219, 446, '2014-02-14 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94111),
	(185221, 641, '2014-02-14 17:52:00', '2nd at Townsend', 61, '2014-02-14 18:03:00', '2nd at Townsend', 61, 428, 'Subscriber', 94107),
	(185222, 362, '2014-02-14 17:53:00', '2nd at Townsend', 61, '2014-02-14 17:59:00', 'Market at Sansome', 77, 317, 'Subscriber', 94110),
	(185224, 782, '2014-02-14 17:59:00', 'Powell Street BART', 53, '2014-02-14 18:12:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94107),
	(185225, 293, '2014-02-14 17:59:00', 'Mountain View Caltrain Station', 28, '2014-02-14 18:04:00', 'Evelyn Park and Ride', 30, 16, 'Subscriber', 95032),
	(185226, 428, '2014-02-14 17:59:00', 'Market at Sansome', 77, '2014-02-14 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Subscriber', 94133),
	(185228, 394, '2014-02-14 17:55:00', 'South Van Ness at Market', 66, '2014-02-14 18:01:00', 'Powell Street BART', 53, 412, 'Subscriber', 94110),
	(185229, 1446, '2014-02-14 18:00:00', 'Townsend at 7th', 65, '2014-02-14 18:24:00', 'Market at Sansome', 77, 290, 'Customer', 94115),
	(185230, 731, '2014-02-14 18:01:00', 'Powell at Post (Union Square)', 71, '2014-02-14 18:13:00', 'Market at 10th', 67, 570, 'Subscriber', 94102),
	(185232, 119, '2014-02-14 18:01:00', 'Davis at Jackson', 42, '2014-02-14 18:03:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94111),
	(185234, 439, '2014-02-14 18:02:00', 'SJSU 4th at San Carlos', 12, '2014-02-14 18:09:00', 'Santa Clara at Almaden', 4, 39, 'Subscriber', 95110),
	(185235, 304, '2014-02-14 18:02:00', 'Commercial at Montgomery', 45, '2014-02-14 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 94704),
	(185236, 343, '2014-02-14 18:03:00', '5th at Howard', 57, '2014-02-14 18:09:00', 'Powell Street BART', 53, 498, 'Customer', 13202),
	(185238, 254, '2014-02-14 18:04:00', '5th at Howard', 57, '2014-02-14 18:08:00', 'Powell Street BART', 53, 506, 'Customer', 13202),
	(185239, 836, '2014-02-14 18:04:00', 'Embarcadero at Vallejo', 48, '2014-02-14 18:18:00', '2nd at South Park', 64, 431, 'Subscriber', 94602),
	(185241, 668, '2014-02-14 18:04:00', '2nd at Townsend', 61, '2014-02-14 18:15:00', 'Embarcadero at Folsom', 51, 525, 'Customer', 94123),
	(185242, 607, '2014-02-14 18:04:00', '2nd at Folsom', 62, '2014-02-14 18:15:00', 'Broadway St at Battery St', 82, 448, 'Subscriber', 94133),
	(185244, 489, '2014-02-14 18:05:00', '2nd at Townsend', 61, '2014-02-14 18:13:00', 'Clay at Battery', 41, 439, 'Subscriber', 94903),
	(185245, 438, '2014-02-14 18:05:00', 'Embarcadero at Vallejo', 48, '2014-02-14 18:12:00', 'Embarcadero at Bryant', 54, 615, 'Subscriber', 94105),
	(185246, 400, '2014-02-14 18:05:00', 'Market at Sansome', 77, '2014-02-14 18:12:00', 'Powell Street BART', 53, 573, 'Subscriber', 94117),
	(185247, 602, '2014-02-14 18:06:00', 'Steuart at Market', 74, '2014-02-14 18:17:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94107),
	(185249, 346, '2014-02-14 18:07:00', '5th at Howard', 57, '2014-02-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94301),
	(185250, 332, '2014-02-14 18:06:00', 'Clay at Battery', 41, '2014-02-14 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94105),
	(185251, 396, '2014-02-14 18:03:00', 'Clay at Battery', 41, '2014-02-14 18:10:00', 'Steuart at Market', 74, 602, 'Subscriber', 94596),
	(185252, 627, '2014-02-14 18:08:00', 'Market at 4th', 76, '2014-02-14 18:18:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94111),
	(185255, 103, '2014-02-14 18:09:00', 'Spear at Folsom', 49, '2014-02-14 18:11:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(185257, 415, '2014-02-14 18:09:00', '2nd at Folsom', 62, '2014-02-14 18:16:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94133),
	(185258, 298, '2014-02-14 18:09:00', 'Market at 4th', 76, '2014-02-14 18:14:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94102),
	(185259, 556, '2014-02-14 18:09:00', '2nd at Townsend', 61, '2014-02-14 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94960),
	(185260, 430, '2014-02-14 18:03:00', 'Davis at Jackson', 42, '2014-02-14 18:10:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94111),
	(185264, 1111, '2014-02-14 18:10:00', '2nd at Folsom', 62, '2014-02-14 18:29:00', 'South Van Ness at Market', 66, 344, 'Subscriber', 94103),
	(185265, 771, '2014-02-14 18:10:00', 'Clay at Battery', 41, '2014-02-14 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94306),
	(185270, 797, '2014-02-14 18:12:00', 'Davis at Jackson', 42, '2014-02-14 18:25:00', 'Golden Gate at Polk', 59, 474, 'Subscriber', 94102),
	(185271, 189, '2014-02-14 18:12:00', '2nd at Folsom', 62, '2014-02-14 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94618),
	(185273, 610, '2014-02-14 18:13:00', 'Commercial at Montgomery', 45, '2014-02-14 18:23:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94105),
	(185274, 786, '2014-02-14 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 18:26:00', 'Steuart at Market', 74, 598, 'Subscriber', 94577),
	(185277, 1250, '2014-02-14 18:14:00', 'California Ave Caltrain Station', 36, '2014-02-14 18:35:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94024),
	(185280, 5793, '2014-02-14 18:16:00', 'Embarcadero at Bryant', 54, '2014-02-14 19:52:00', 'Embarcadero at Bryant', 54, 269, 'Customer', 95758),
	(185281, 841, '2014-02-14 18:16:00', '2nd at Folsom', 62, '2014-02-14 18:30:00', 'Civic Center BART (7th at Market)', 72, 372, 'Subscriber', 94117),
	(185283, 200, '2014-02-14 18:18:00', 'Steuart at Market', 74, '2014-02-14 18:22:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(185284, 340, '2014-02-14 18:20:00', 'Spear at Folsom', 49, '2014-02-14 18:26:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(185285, 192, '2014-02-14 18:21:00', '2nd at Folsom', 62, '2014-02-14 18:24:00', 'Market at Sansome', 77, 623, 'Subscriber', 94107),
	(185287, 10002, '2014-02-14 18:21:00', 'University and Emerson', 35, '2014-02-14 21:08:00', 'University and Emerson', 35, 31, 'Customer', 94089),
	(185288, 375, '2014-02-14 18:22:00', 'Embarcadero at Sansome', 60, '2014-02-14 18:28:00', 'Steuart at Market', 74, 374, 'Subscriber', 94597),
	(185289, 265, '2014-02-14 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 18:26:00', 'Market at 4th', 76, 335, 'Subscriber', 94111),
	(185290, 185, '2014-02-14 18:23:00', '2nd at Folsom', 62, '2014-02-14 18:26:00', 'Market at Sansome', 77, 435, 'Subscriber', 94705),
	(185291, 682, '2014-02-14 18:24:00', 'Spear at Folsom', 49, '2014-02-14 18:35:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94107),
	(185292, 185, '2014-02-14 18:24:00', 'Market at Sansome', 77, '2014-02-14 18:28:00', 'Market at 4th', 76, 399, 'Subscriber', 94105),
	(185294, 941, '2014-02-14 18:25:00', 'Embarcadero at Sansome', 60, '2014-02-14 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 99403),
	(185295, 378, '2014-02-14 18:26:00', 'Steuart at Market', 74, '2014-02-14 18:32:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(185299, 244, '2014-02-14 18:28:00', 'Mountain View City Hall', 27, '2014-02-14 18:32:00', 'Mountain View Caltrain Station', 28, 136, 'Subscriber', 94158),
	(185300, 133, '2014-02-14 18:29:00', 'South Van Ness at Market', 66, '2014-02-14 18:31:00', 'Market at 10th', 67, 490, 'Subscriber', 94127),
	(185301, 841, '2014-02-14 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 18:44:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94109),
	(185302, 904, '2014-02-14 18:32:00', 'Broadway St at Battery St', 82, '2014-02-14 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 95130),
	(185303, 950, '2014-02-14 18:31:00', 'Post at Kearney', 47, '2014-02-14 18:47:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(185305, 641, '2014-02-14 18:33:00', 'Post at Kearney', 47, '2014-02-14 18:43:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94109),
	(185308, 778, '2014-02-14 18:34:00', 'Broadway St at Battery St', 82, '2014-02-14 18:47:00', 'Powell at Post (Union Square)', 71, 501, 'Subscriber', 94109),
	(185309, 606, '2014-02-14 18:36:00', 'Beale at Market', 56, '2014-02-14 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94305),
	(185310, 823, '2014-02-14 18:36:00', '2nd at South Park', 64, '2014-02-14 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94501),
	(185311, 300, '2014-02-14 18:37:00', '2nd at Folsom', 62, '2014-02-14 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 90291),
	(185312, 572, '2014-02-14 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 18:48:00', 'San Pedro Square', 6, 301, 'Subscriber', 95135),
	(185313, 189, '2014-02-14 18:40:00', 'Cowper at University', 37, '2014-02-14 18:43:00', 'Palo Alto Caltrain Station', 34, 15, 'Subscriber', 94133),
	(185314, 670, '2014-02-14 18:41:00', 'Market at Sansome', 77, '2014-02-14 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 95014),
	(185316, 551, '2014-02-14 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 18:52:00', 'Market at 10th', 67, 337, 'Subscriber', 94103),
	(185317, 665, '2014-02-14 18:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 18:55:00', 'SJSU - San Salvador at 9th', 16, 660, 'Subscriber', 95112),
	(185318, 381, '2014-02-14 18:44:00', '2nd at Townsend', 61, '2014-02-14 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94612),
	(185319, 411, '2014-02-14 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 18:51:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94105),
	(185321, 624, '2014-02-14 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 18:53:00', 'Powell at Post (Union Square)', 71, 511, 'Subscriber', 94108),
	(185323, 753, '2014-02-14 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 18:58:00', 'Market at 4th', 76, 387, 'Subscriber', 94107),
	(185326, 295, '2014-02-14 18:47:00', 'Commercial at Montgomery', 45, '2014-02-14 18:52:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94111),
	(185330, 452, '2014-02-14 18:50:00', 'Clay at Battery', 41, '2014-02-14 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Subscriber', 94107),
	(185332, 469, '2014-02-14 18:51:00', 'Clay at Battery', 41, '2014-02-14 18:59:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94107),
	(185333, 593, '2014-02-14 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 19:05:00', '2nd at Townsend', 61, 609, 'Subscriber', 94158),
	(185334, 284, '2014-02-14 18:55:00', 'Powell Street BART', 53, '2014-02-14 19:00:00', 'Market at 10th', 67, 353, 'Subscriber', 94114),
	(185335, 907, '2014-02-14 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 19:11:00', 'South Van Ness at Market', 66, 532, 'Customer', 94117),
	(185336, 282, '2014-02-14 18:56:00', 'Townsend at 7th', 65, '2014-02-14 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94158),
	(185337, 496, '2014-02-14 18:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 19:06:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94103),
	(185338, 380, '2014-02-14 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 19:10:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94105),
	(185339, 358, '2014-02-14 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 19:10:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(185340, 505, '2014-02-14 19:06:00', '2nd at South Park', 64, '2014-02-14 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94501),
	(185341, 274, '2014-02-14 19:06:00', 'Broadway St at Battery St', 82, '2014-02-14 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94133),
	(185342, 574, '2014-02-14 19:08:00', 'Market at 10th', 67, '2014-02-14 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94103),
	(185343, 712, '2014-02-14 19:08:00', '2nd at Townsend', 61, '2014-02-14 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Customer', NULL),
	(185344, 378, '2014-02-14 19:12:00', 'Market at 10th', 67, '2014-02-14 19:18:00', 'Market at 4th', 76, 497, 'Subscriber', 94102),
	(185345, 372, '2014-02-14 19:12:00', 'Market at 10th', 67, '2014-02-14 19:18:00', 'Market at 4th', 76, 562, 'Subscriber', 94102),
	(185346, 515, '2014-02-14 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 19:21:00', 'MLK Library', 11, 672, 'Subscriber', 95112),
	(185349, 574, '2014-02-14 19:14:00', 'Embarcadero at Sansome', 60, '2014-02-14 19:23:00', 'Beale at Market', 56, 486, 'Subscriber', 94114),
	(185350, 157, '2014-02-14 19:14:00', 'Market at 4th', 76, '2014-02-14 19:17:00', 'Market at Sansome', 77, 399, 'Subscriber', 94105),
	(185351, 388, '2014-02-14 19:14:00', 'Market at Sansome', 77, '2014-02-14 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94114),
	(185352, 714, '2014-02-14 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-14 19:26:00', 'Japantown', 9, 708, 'Subscriber', 95112),
	(185354, 565, '2014-02-14 19:16:00', 'Palo Alto Caltrain Station', 34, '2014-02-14 19:26:00', 'California Ave Caltrain Station', 36, 15, 'Subscriber', 94306),
	(185357, 761, '2014-02-14 19:20:00', 'South Van Ness at Market', 66, '2014-02-14 19:33:00', 'Market at Sansome', 77, 333, 'Subscriber', 94103),
	(185359, 212, '2014-02-14 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 19:25:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(185360, 545, '2014-02-14 19:22:00', 'Howard at 2nd', 63, '2014-02-14 19:31:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(185361, 475, '2014-02-14 19:23:00', 'Market at Sansome', 77, '2014-02-14 19:31:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94103),
	(185362, 534, '2014-02-14 19:24:00', 'Embarcadero at Folsom', 51, '2014-02-14 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94133),
	(185363, 249, '2014-02-14 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 19:31:00', '2nd at South Park', 64, 630, 'Subscriber', 94107),
	(185364, 370, '2014-02-14 19:28:00', '2nd at South Park', 64, '2014-02-14 19:34:00', 'Market at Sansome', 77, 431, 'Subscriber', 94107),
	(185366, 622, '2014-02-14 19:30:00', 'Howard at 2nd', 63, '2014-02-14 19:41:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94103),
	(185368, 668, '2014-02-14 19:33:00', 'Powell Street BART', 53, '2014-02-14 19:44:00', 'Powell Street BART', 53, 594, 'Customer', 49401),
	(185369, 645, '2014-02-14 19:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-14 19:46:00', 'Market at 10th', 67, 324, 'Subscriber', 94103),
	(185370, 492, '2014-02-14 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 19:53:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94133),
	(185371, 206, '2014-02-14 19:48:00', 'Market at Sansome', 77, '2014-02-14 19:51:00', 'Beale at Market', 56, 623, 'Subscriber', 94510),
	(185372, 545, '2014-02-14 19:51:00', 'Post at Kearney', 47, '2014-02-14 20:01:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Subscriber', 94133),
	(185373, 545, '2014-02-14 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 20:01:00', 'Embarcadero at Bryant', 54, 385, 'Customer', 90025),
	(185374, 202, '2014-02-14 19:52:00', 'Beale at Market', 56, '2014-02-14 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94510),
	(185375, 533, '2014-02-14 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 20:01:00', 'Embarcadero at Bryant', 54, 539, 'Customer', 90025),
	(185376, 426, '2014-02-14 19:52:00', 'Embarcadero at Bryant', 54, '2014-02-14 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(185378, 185, '2014-02-14 19:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 19:56:00', 'Market at 10th', 67, 423, 'Subscriber', 94102),
	(185379, 879, '2014-02-14 19:55:00', 'Civic Center BART (7th at Market)', 72, '2014-02-14 20:09:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(185381, 415, '2014-02-14 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 20:03:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(185382, 394, '2014-02-14 19:58:00', 'Post at Kearney', 47, '2014-02-14 20:04:00', 'Powell at Post (Union Square)', 71, 381, 'Subscriber', 94104),
	(185383, 450, '2014-02-14 20:03:00', 'Howard at 2nd', 63, '2014-02-14 20:10:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(185384, 453, '2014-02-14 20:03:00', 'Howard at 2nd', 63, '2014-02-14 20:11:00', '2nd at Townsend', 61, 377, 'Subscriber', 94107),
	(185385, 208, '2014-02-14 20:05:00', 'Townsend at 7th', 65, '2014-02-14 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94109),
	(185386, 578, '2014-02-14 20:11:00', '2nd at Folsom', 62, '2014-02-14 20:20:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94108),
	(185388, 193, '2014-02-14 20:16:00', '2nd at Folsom', 62, '2014-02-14 20:20:00', '2nd at South Park', 64, 411, 'Subscriber', 94107),
	(185390, 960, '2014-02-14 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-14 20:39:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94109),
	(185394, 650, '2014-02-14 20:25:00', 'Steuart at Market', 74, '2014-02-14 20:36:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94105),
	(185397, 285, '2014-02-14 20:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-14 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94087),
	(185398, 452, '2014-02-14 20:31:00', 'Howard at 2nd', 63, '2014-02-14 20:38:00', 'Powell Street BART', 53, 617, 'Subscriber', 94111),
	(185399, 195, '2014-02-14 20:32:00', 'Townsend at 7th', 65, '2014-02-14 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94158),
	(185400, 234, '2014-02-14 20:32:00', 'Powell at Post (Union Square)', 71, '2014-02-14 20:36:00', 'Beale at Market', 56, 511, 'Subscriber', 94109),
	(185401, 365, '2014-02-14 20:35:00', 'Market at 4th', 76, '2014-02-14 20:41:00', 'Market at 10th', 67, 419, 'Subscriber', 94102),
	(185404, 395, '2014-02-14 20:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-14 20:45:00', 'Market at Sansome', 77, 584, 'Subscriber', 94133),
	(185407, 400, '2014-02-14 20:41:00', 'Beale at Market', 56, '2014-02-14 20:47:00', 'Powell at Post (Union Square)', 71, 355, 'Subscriber', 94109),
	(185408, 983, '2014-02-14 20:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 21:03:00', 'Embarcadero at Bryant', 54, 273, 'Customer', NULL),
	(185409, 275, '2014-02-14 20:53:00', 'South Van Ness at Market', 66, '2014-02-14 20:57:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94103),
	(185410, 593, '2014-02-14 20:53:00', 'South Van Ness at Market', 66, '2014-02-14 21:03:00', '5th at Howard', 57, 267, 'Subscriber', 94103),
	(185411, 362, '2014-02-14 20:54:00', 'Powell Street BART', 53, '2014-02-14 21:00:00', 'Market at 10th', 67, 425, 'Subscriber', 94102),
	(185412, 348, '2014-02-14 20:55:00', 'Powell Street BART', 53, '2014-02-14 21:00:00', 'Market at 10th', 67, 312, 'Subscriber', 94102),
	(185413, 572, '2014-02-14 20:55:00', 'South Van Ness at Market', 66, '2014-02-14 21:05:00', 'Civic Center BART (7th at Market)', 72, 512, 'Customer', 94903),
	(185415, 224, '2014-02-14 20:59:00', 'Powell at Post (Union Square)', 71, '2014-02-14 21:02:00', 'Beale at Market', 56, 563, 'Subscriber', 94109),
	(185417, 654, '2014-02-14 21:03:00', 'Market at Sansome', 77, '2014-02-14 21:14:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94111),
	(185422, 569, '2014-02-14 21:22:00', 'Market at 4th', 76, '2014-02-14 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94102),
	(185424, 360, '2014-02-14 21:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-14 21:31:00', '5th at Howard', 57, 356, 'Subscriber', 94109),
	(185425, 297, '2014-02-14 21:32:00', 'Golden Gate at Polk', 59, '2014-02-14 21:37:00', 'Powell Street BART', 53, 508, 'Subscriber', 94102),
	(185426, 374, '2014-02-14 21:37:00', 'Powell at Post (Union Square)', 71, '2014-02-14 21:44:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94107),
	(185427, 498, '2014-02-14 21:38:00', 'Commercial at Montgomery', 45, '2014-02-14 21:47:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94111),
	(185428, 552, '2014-02-14 21:39:00', 'Commercial at Montgomery', 45, '2014-02-14 21:48:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94111),
	(185429, 521, '2014-02-14 21:49:00', 'Powell at Post (Union Square)', 71, '2014-02-14 21:58:00', 'Davis at Jackson', 42, 349, 'Subscriber', 94111),
	(185430, 261, '2014-02-14 21:53:00', 'Townsend at 7th', 65, '2014-02-14 21:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Customer', 75002),
	(185431, 466, '2014-02-14 21:58:00', 'Mountain View Caltrain Station', 28, '2014-02-14 22:06:00', 'Castro Street and El Camino Real', 32, 134, 'Subscriber', 95110),
	(185433, 448, '2014-02-14 22:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-14 22:19:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94105),
	(185434, 1383, '2014-02-14 22:20:00', 'South Van Ness at Market', 66, '2014-02-14 22:44:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(185435, 484, '2014-02-14 22:28:00', 'Spear at Folsom', 49, '2014-02-14 22:36:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94105),
	(185436, 866, '2014-02-14 22:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 22:58:00', 'Broadway St at Battery St', 82, 397, 'Subscriber', 94133),
	(185437, 760, '2014-02-14 22:45:00', 'Market at 10th', 67, '2014-02-14 22:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94709),
	(185438, 773, '2014-02-14 22:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 23:01:00', 'Market at 4th', 76, 579, 'Subscriber', 94158),
	(185439, 147, '2014-02-14 22:51:00', 'Santa Clara at Almaden', 4, '2014-02-14 22:54:00', 'San Pedro Square', 6, 308, 'Subscriber', 95110),
	(185440, 6455, '2014-02-14 23:10:00', 'Embarcadero at Vallejo', 48, '2014-02-15 00:58:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 95121),
	(185441, 595, '2014-02-14 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-14 23:11:00', 'Powell Street BART', 53, 342, 'Subscriber', 94109),
	(185442, 6321, '2014-02-14 23:11:00', 'Embarcadero at Vallejo', 48, '2014-02-15 00:57:00', 'Embarcadero at Vallejo', 48, 389, 'Customer', 95121),
	(185443, 6215, '2014-02-14 23:14:00', 'Embarcadero at Vallejo', 48, '2014-02-15 00:58:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 95122),
	(185444, 6223, '2014-02-14 23:15:00', 'Embarcadero at Vallejo', 48, '2014-02-15 00:58:00', 'Embarcadero at Vallejo', 48, 585, 'Customer', 95122),
	(185445, 5454, '2014-02-14 23:22:00', 'Embarcadero at Vallejo', 48, '2014-02-15 00:53:00', 'Embarcadero at Vallejo', 48, 455, 'Customer', 95111),
	(185446, 5425, '2014-02-14 23:22:00', 'Embarcadero at Vallejo', 48, '2014-02-15 00:53:00', 'Embarcadero at Vallejo', 48, 336, 'Customer', 95111),
	(185447, 5346, '2014-02-14 23:29:00', 'Embarcadero at Vallejo', 48, '2014-02-15 00:58:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 95148),
	(185448, 360, '2014-02-14 23:36:00', 'Market at 10th', 67, '2014-02-14 23:42:00', 'Market at 10th', 67, 340, 'Subscriber', 94102),
	(185450, 4251, '2014-02-14 23:47:00', 'Broadway St at Battery St', 82, '2014-02-15 00:58:00', 'Embarcadero at Vallejo', 48, 523, 'Customer', 95148),
	(185451, 556, '2014-02-14 23:54:00', 'Japantown', 9, '2014-02-15 00:03:00', 'San Pedro Square', 6, 642, 'Subscriber', 95112),
	(185452, 573, '2014-02-15 00:05:00', 'Japantown', 9, '2014-02-15 00:15:00', 'San Jose City Hall', 10, 140, 'Subscriber', 95112),
	(185453, 304, '2014-02-15 00:07:00', 'Commercial at Montgomery', 45, '2014-02-15 00:12:00', 'Market at Sansome', 77, 409, 'Subscriber', 94112),
	(185454, 3118, '2014-02-15 00:13:00', 'Market at Sansome', 77, '2014-02-15 01:05:00', 'Market at 4th', 76, 628, 'Customer', 94014),
	(185455, 3100, '2014-02-15 00:13:00', 'Market at Sansome', 77, '2014-02-15 01:05:00', 'Market at 4th', 76, 627, 'Customer', 94014),
	(185456, 219, '2014-02-15 00:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 00:25:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94158),
	(185457, 201, '2014-02-15 00:26:00', 'Arena Green / SAP Center', 14, '2014-02-15 00:29:00', 'Santa Clara at Almaden', 4, 242, 'Subscriber', 95113),
	(185458, 1050, '2014-02-15 01:05:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 01:22:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94133),
	(185459, 394, '2014-02-15 01:09:00', 'Mountain View Caltrain Station', 28, '2014-02-15 01:15:00', 'Castro Street and El Camino Real', 32, 679, 'Subscriber', 94040),
	(185461, 739, '2014-02-15 01:47:00', 'Powell at Post (Union Square)', 71, '2014-02-15 01:59:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94105),
	(185462, 775, '2014-02-15 04:04:00', 'San Salvador at 1st', 8, '2014-02-15 04:17:00', 'San Salvador at 1st', 8, 49, 'Customer', 94401),
	(185463, 660, '2014-02-15 04:14:00', 'Powell Street BART', 53, '2014-02-15 04:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94158),
	(185464, 401, '2014-02-15 05:04:00', 'Embarcadero at Bryant', 54, '2014-02-15 05:10:00', 'Beale at Market', 56, 547, 'Subscriber', 94105),
	(185465, 473, '2014-02-15 05:39:00', 'Powell at Post (Union Square)', 71, '2014-02-15 05:47:00', 'Steuart at Market', 74, 355, 'Subscriber', 94109),
	(185466, 499, '2014-02-15 06:13:00', 'Embarcadero at Sansome', 60, '2014-02-15 06:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94133),
	(185467, 292, '2014-02-15 06:27:00', 'Steuart at Market', 74, '2014-02-15 06:31:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94109),
	(185468, 258, '2014-02-15 06:41:00', 'Beale at Market', 56, '2014-02-15 06:46:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(185469, 488, '2014-02-15 06:44:00', 'San Pedro Square', 6, '2014-02-15 06:52:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95110),
	(185478, 609, '2014-02-15 07:17:00', '2nd at South Park', 64, '2014-02-15 07:27:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94107),
	(185480, 80, '2014-02-15 07:24:00', 'San Pedro Square', 6, '2014-02-15 07:26:00', 'San Pedro Square', 6, 107, 'Subscriber', 95112),
	(185485, 506, '2014-02-15 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 07:43:00', 'Post at Kearney', 47, 513, 'Subscriber', 94133),
	(185486, 512, '2014-02-15 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94103),
	(185487, 5124, '2014-02-15 07:40:00', 'Market at 4th', 76, '2014-02-15 09:05:00', 'Market at 4th', 76, 605, 'Customer', 10025),
	(185488, 325, '2014-02-15 07:40:00', 'Embarcadero at Sansome', 60, '2014-02-15 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94111),
	(185489, 2618, '2014-02-15 07:43:00', 'Market at 4th', 76, '2014-02-15 08:26:00', 'Market at 4th', 76, 285, 'Customer', 10025),
	(185490, 796, '2014-02-15 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 08:03:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94133),
	(185491, 141, '2014-02-15 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 07:53:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94111),
	(185500, 509, '2014-02-15 08:10:00', 'Spear at Folsom', 49, '2014-02-15 08:19:00', '5th at Howard', 57, 636, 'Subscriber', 94105),
	(185501, 523, '2014-02-15 08:10:00', 'Spear at Folsom', 49, '2014-02-15 08:19:00', '5th at Howard', 57, 555, 'Subscriber', 94105),
	(185502, 2315, '2014-02-15 08:14:00', 'Clay at Battery', 41, '2014-02-15 08:53:00', 'Embarcadero at Sansome', 60, 473, 'Customer', 89121),
	(185503, 294, '2014-02-15 08:15:00', 'Davis at Jackson', 42, '2014-02-15 08:20:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94111),
	(185509, 765, '2014-02-15 08:33:00', 'Steuart at Market', 74, '2014-02-15 08:46:00', 'South Van Ness at Market', 66, 569, 'Subscriber', 94105),
	(185510, 390, '2014-02-15 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 08:41:00', '2nd at Folsom', 62, 589, 'Subscriber', 94070),
	(185511, 447, '2014-02-15 08:35:00', 'Embarcadero at Sansome', 60, '2014-02-15 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94133),
	(185514, 1618, '2014-02-15 08:44:00', 'Powell Street BART', 53, '2014-02-15 09:11:00', 'Embarcadero at Vallejo', 48, 594, 'Customer', 92592),
	(185515, 1271, '2014-02-15 08:44:00', 'Powell Street BART', 53, '2014-02-15 09:05:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 92592),
	(185516, 320, '2014-02-15 08:44:00', 'Spear at Folsom', 49, '2014-02-15 08:50:00', '2nd at South Park', 64, 493, 'Subscriber', 94107),
	(185517, 659, '2014-02-15 08:48:00', 'Market at 10th', 67, '2014-02-15 08:59:00', 'Steuart at Market', 74, 324, 'Subscriber', 94103),
	(185518, 440, '2014-02-15 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94133),
	(185522, 791, '2014-02-15 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94133),
	(185524, 2713, '2014-02-15 09:10:00', 'Castro Street and El Camino Real', 32, '2014-02-15 09:55:00', 'Mountain View City Hall', 27, 696, 'Subscriber', 94041),
	(185525, 937, '2014-02-15 09:16:00', 'Powell Street BART', 53, '2014-02-15 09:31:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', 10024),
	(185526, 920, '2014-02-15 09:16:00', 'Powell Street BART', 53, '2014-02-15 09:31:00', 'Embarcadero at Vallejo', 48, 413, 'Customer', 10018),
	(185528, 311, '2014-02-15 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 09:28:00', '2nd at Townsend', 61, 366, 'Customer', NULL),
	(185529, 4194, '2014-02-15 09:24:00', 'Spear at Folsom', 49, '2014-02-15 10:33:00', 'Embarcadero at Vallejo', 48, 600, 'Customer', 84020),
	(185530, 544, '2014-02-15 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 09:33:00', 'Beale at Market', 56, 396, 'Subscriber', 94133),
	(185531, 2067, '2014-02-15 09:29:00', 'Market at 10th', 67, '2014-02-15 10:04:00', 'Market at 10th', 67, 490, 'Customer', NULL),
	(185532, 339, '2014-02-15 09:31:00', 'Beale at Market', 56, '2014-02-15 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94105),
	(185533, 620, '2014-02-15 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 09:42:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Subscriber', 94133),
	(185534, 151, '2014-02-15 09:32:00', '2nd at Folsom', 62, '2014-02-15 09:35:00', '2nd at South Park', 64, 449, 'Subscriber', 94107),
	(185535, 581, '2014-02-15 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 09:46:00', '5th at Howard', 57, 633, 'Subscriber', 94102),
	(185538, 418, '2014-02-15 09:51:00', '2nd at Folsom', 62, '2014-02-15 09:58:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94105),
	(185539, 433, '2014-02-15 09:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-15 09:58:00', 'Paseo de San Antonio', 7, 148, 'Subscriber', 94110),
	(185540, 537, '2014-02-15 09:53:00', 'Embarcadero at Bryant', 54, '2014-02-15 10:02:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94105),
	(185541, 419, '2014-02-15 09:54:00', 'South Van Ness at Market', 66, '2014-02-15 10:01:00', '5th at Howard', 57, 322, 'Subscriber', 94103),
	(185542, 184, '2014-02-15 09:55:00', '2nd at South Park', 64, '2014-02-15 09:58:00', '2nd at Folsom', 62, 449, 'Subscriber', 94107),
	(185543, 528, '2014-02-15 09:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 10:05:00', 'Market at Sansome', 77, 512, 'Customer', NULL),
	(185544, 559, '2014-02-15 09:59:00', '5th at Howard', 57, '2014-02-15 10:08:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94105),
	(185545, 570, '2014-02-15 09:59:00', '5th at Howard', 57, '2014-02-15 10:08:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(185546, 109, '2014-02-15 10:03:00', 'Spear at Folsom', 49, '2014-02-15 10:05:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(185553, 1226, '2014-02-15 10:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-15 10:39:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Customer', 93422),
	(185554, 858, '2014-02-15 10:19:00', 'Embarcadero at Bryant', 54, '2014-02-15 10:34:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94105),
	(185556, 407, '2014-02-15 10:24:00', 'Market at Sansome', 77, '2014-02-15 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', NULL),
	(185557, 86004, '2014-02-15 10:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-16 10:19:00', 'Civic Center BART (7th at Market)', 72, 574, 'Customer', 94061),
	(185558, 280, '2014-02-15 10:27:00', 'Santa Clara at Almaden', 4, '2014-02-15 10:31:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95110),
	(185559, 482, '2014-02-15 10:30:00', '2nd at Townsend', 61, '2014-02-15 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94107),
	(185562, 945, '2014-02-15 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 10:52:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94025),
	(185563, 953, '2014-02-15 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 10:52:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94025),
	(185564, 19450, '2014-02-15 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 94303),
	(185565, 711, '2014-02-15 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 10:54:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94102),
	(185566, 794, '2014-02-15 10:43:00', 'Beale at Market', 56, '2014-02-15 10:57:00', 'Embarcadero at Vallejo', 48, 373, 'Customer', 33000),
	(185567, 4777, '2014-02-15 10:46:00', 'University and Emerson', 35, '2014-02-15 12:06:00', 'University and Emerson', 35, 638, 'Customer', 94301),
	(185568, 2292, '2014-02-15 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 11:25:00', 'Steuart at Market', 74, 384, 'Customer', 94041),
	(185569, 4753, '2014-02-15 10:47:00', 'University and Emerson', 35, '2014-02-15 12:06:00', 'University and Emerson', 35, 251, 'Customer', 94301),
	(185570, 577, '2014-02-15 10:47:00', 'Beale at Market', 56, '2014-02-15 10:57:00', 'Embarcadero at Vallejo', 48, 396, 'Customer', 33800),
	(185571, 2196, '2014-02-15 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 11:25:00', 'Steuart at Market', 74, 259, 'Customer', 94041),
	(185573, 948, '2014-02-15 10:54:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 11:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Customer', 61821),
	(185574, 565, '2014-02-15 10:45:00', 'Davis at Jackson', 42, '2014-02-15 10:54:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94133),
	(185575, 312, '2014-02-15 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 11:00:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94547),
	(185576, 825, '2014-02-15 10:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 11:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Customer', 61820),
	(185577, 541, '2014-02-15 10:56:00', 'Spear at Folsom', 49, '2014-02-15 11:05:00', 'Clay at Battery', 41, 611, 'Subscriber', 94105),
	(185578, 410, '2014-02-15 10:57:00', 'Commercial at Montgomery', 45, '2014-02-15 11:03:00', '2nd at Folsom', 62, 631, 'Subscriber', 94105),
	(185579, 238, '2014-02-15 10:58:00', 'Franklin at Maple', 21, '2014-02-15 11:02:00', 'Redwood City Caltrain Station', 22, 264, 'Subscriber', 94063),
	(185580, 15871, '2014-02-15 10:59:00', 'Market at Sansome', 77, '2014-02-15 15:23:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 45030),
	(185581, 15768, '2014-02-15 11:01:00', 'Market at Sansome', 77, '2014-02-15 15:24:00', 'Embarcadero at Sansome', 60, 530, 'Customer', NULL),
	(185582, 15600, '2014-02-15 11:04:00', 'Market at Sansome', 77, '2014-02-15 15:24:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 45030),
	(185583, 585, '2014-02-15 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 11:18:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(185585, 1084, '2014-02-15 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 11:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94158),
	(185589, 276, '2014-02-15 11:20:00', '2nd at South Park', 64, '2014-02-15 11:25:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94107),
	(185590, 803, '2014-02-15 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 11:34:00', 'Civic Center BART (7th at Market)', 72, 382, 'Customer', 94117),
	(185591, 797, '2014-02-15 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 11:34:00', 'Civic Center BART (7th at Market)', 72, 424, 'Customer', 94117),
	(185592, 587, '2014-02-15 11:21:00', 'Embarcadero at Sansome', 60, '2014-02-15 11:31:00', 'Embarcadero at Folsom', 51, 512, 'Customer', NULL),
	(185593, 177, '2014-02-15 11:23:00', 'Embarcadero at Bryant', 54, '2014-02-15 11:26:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94105),
	(185595, 943, '2014-02-15 11:18:00', '2nd at Townsend', 61, '2014-02-15 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94107),
	(185596, 390, '2014-02-15 11:24:00', 'Embarcadero at Folsom', 51, '2014-02-15 11:31:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 94124),
	(185597, 763, '2014-02-15 11:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 11:38:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94105),
	(185603, 15323, '2014-02-15 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', NULL),
	(185604, 398, '2014-02-15 11:32:00', 'Market at 10th', 67, '2014-02-15 11:38:00', 'Powell Street BART', 53, 570, 'Subscriber', 94103),
	(185605, 15178, '2014-02-15 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', NULL),
	(185608, 14955, '2014-02-15 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', NULL),
	(185611, 14832, '2014-02-15 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Customer', NULL),
	(185612, 181, '2014-02-15 11:39:00', 'Spear at Folsom', 49, '2014-02-15 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94105),
	(185613, 860, '2014-02-15 11:40:00', 'Davis at Jackson', 42, '2014-02-15 11:54:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94111),
	(185614, 255, '2014-02-15 11:41:00', 'Clay at Battery', 41, '2014-02-15 11:45:00', 'Clay at Battery', 41, 330, 'Subscriber', 94111),
	(185615, 222, '2014-02-15 11:41:00', 'Clay at Battery', 41, '2014-02-15 11:44:00', 'Clay at Battery', 41, 439, 'Subscriber', 94111),
	(185616, 14686, '2014-02-15 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', NULL),
	(185617, 650, '2014-02-15 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 11:52:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94025),
	(185619, 359, '2014-02-15 11:44:00', 'South Van Ness at Market', 66, '2014-02-15 11:50:00', 'Powell Street BART', 53, 456, 'Subscriber', 94117),
	(185621, 809, '2014-02-15 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 12:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Customer', NULL),
	(185622, 1599, '2014-02-15 11:48:00', 'Commercial at Montgomery', 45, '2014-02-15 12:14:00', 'Powell at Post (Union Square)', 71, 463, 'Customer', NULL),
	(185623, 1531, '2014-02-15 11:48:00', 'Commercial at Montgomery', 45, '2014-02-15 12:13:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', NULL),
	(185624, 199, '2014-02-15 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 11:53:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94105),
	(185625, 1541, '2014-02-15 11:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-15 12:17:00', 'Santa Clara at Almaden', 4, 39, 'Subscriber', 95110),
	(185626, 240, '2014-02-15 11:53:00', 'Embarcadero at Sansome', 60, '2014-02-15 11:57:00', 'Clay at Battery', 41, 581, 'Subscriber', 94111),
	(185627, 546, '2014-02-15 11:53:00', 'Broadway St at Battery St', 82, '2014-02-15 12:02:00', 'Market at 4th', 76, 397, 'Subscriber', 94102),
	(185628, 1514, '2014-02-15 11:57:00', 'Clay at Battery', 41, '2014-02-15 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 90274),
	(185629, 1529, '2014-02-15 11:56:00', 'Clay at Battery', 41, '2014-02-15 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 90274),
	(185633, 715, '2014-02-15 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 12:13:00', 'Powell Street BART', 53, 429, 'Customer', 33800),
	(185634, 694, '2014-02-15 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 12:13:00', 'Powell Street BART', 53, 502, 'Customer', 33000),
	(185635, 1260, '2014-02-15 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(185636, 1260, '2014-02-15 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94107),
	(185637, 287, '2014-02-15 12:03:00', '2nd at South Park', 64, '2014-02-15 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94107),
	(185638, 383, '2014-02-15 12:04:00', 'Spear at Folsom', 49, '2014-02-15 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94105),
	(185639, 819, '2014-02-15 12:08:00', 'Howard at 2nd', 63, '2014-02-15 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 10019),
	(185640, 723, '2014-02-15 12:10:00', 'Howard at 2nd', 63, '2014-02-15 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 10019),
	(185641, 1581, '2014-02-15 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 12:47:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 92122),
	(185643, 4758, '2014-02-15 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 13:42:00', 'Market at 10th', 67, 473, 'Customer', 89509),
	(185644, 1479, '2014-02-15 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 12:48:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 91101),
	(185645, 467, '2014-02-15 12:24:00', 'Townsend at 7th', 65, '2014-02-15 12:31:00', '5th at Howard', 57, 338, 'Subscriber', 94014),
	(185646, 11682, '2014-02-15 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 15:40:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Customer', 95037),
	(185647, 11677, '2014-02-15 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 15:40:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 95037),
	(185649, 1631, '2014-02-15 12:34:00', 'Embarcadero at Bryant', 54, '2014-02-15 13:01:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94132),
	(185650, 1589, '2014-02-15 12:35:00', 'Embarcadero at Bryant', 54, '2014-02-15 13:01:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 94132),
	(185651, 644, '2014-02-15 12:37:00', '5th at Howard', 57, '2014-02-15 12:47:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94103),
	(185652, 16485, '2014-02-15 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', NULL),
	(185653, 208, '2014-02-15 12:43:00', '2nd at South Park', 64, '2014-02-15 12:46:00', '2nd at Folsom', 62, 631, 'Subscriber', 94960),
	(185654, 1093, '2014-02-15 12:43:00', 'Park at Olive', 38, '2014-02-15 13:02:00', 'Park at Olive', 38, 299, 'Customer', 60606),
	(185655, 1063, '2014-02-15 12:44:00', 'Park at Olive', 38, '2014-02-15 13:02:00', 'Park at Olive', 38, 681, 'Customer', 60606),
	(185656, 16207, '2014-02-15 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', 94403),
	(185659, 423, '2014-02-15 12:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 13:00:00', 'Powell at Post (Union Square)', 71, 535, 'Subscriber', 94133),
	(185660, 668, '2014-02-15 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 13:05:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94041),
	(185661, 601, '2014-02-15 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 13:06:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 94041),
	(185662, 512, '2014-02-15 13:02:00', '2nd at Townsend', 61, '2014-02-15 13:11:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94526),
	(185663, 1009, '2014-02-15 13:04:00', 'Market at 10th', 67, '2014-02-15 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94109),
	(185664, 1189, '2014-02-15 13:04:00', 'Park at Olive', 38, '2014-02-15 13:23:00', 'University and Emerson', 35, 299, 'Customer', 60606),
	(185665, 1175, '2014-02-15 13:04:00', 'Park at Olive', 38, '2014-02-15 13:23:00', 'University and Emerson', 35, 681, 'Customer', 60606),
	(185666, 737, '2014-02-15 13:05:00', 'Powell at Post (Union Square)', 71, '2014-02-15 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94105),
	(185667, 2012, '2014-02-15 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 13:43:00', 'Broadway St at Battery St', 82, 471, 'Customer', 10607),
	(185668, 478, '2014-02-15 13:09:00', 'Market at 4th', 76, '2014-02-15 13:17:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94107),
	(185669, 872, '2014-02-15 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 13:25:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 92284),
	(185670, 1201, '2014-02-15 13:11:00', '5th at Howard', 57, '2014-02-15 13:31:00', 'Steuart at Market', 74, 267, 'Customer', NULL),
	(185671, 997, '2014-02-15 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 13:28:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 92284),
	(185672, 1201, '2014-02-15 13:11:00', '5th at Howard', 57, '2014-02-15 13:31:00', 'Steuart at Market', 74, 338, 'Customer', NULL),
	(185673, 466, '2014-02-15 13:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 13:20:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94133),
	(185674, 5128, '2014-02-15 13:12:00', 'Cowper at University', 37, '2014-02-15 14:38:00', 'Cowper at University', 37, 179, 'Customer', 94110),
	(185675, 935, '2014-02-15 13:15:00', '5th at Howard', 57, '2014-02-15 13:31:00', 'Steuart at Market', 74, 492, 'Customer', NULL),
	(185676, 151, '2014-02-15 13:22:00', '2nd at Folsom', 62, '2014-02-15 13:25:00', '2nd at South Park', 64, 449, 'Subscriber', 94107),
	(185678, 4758, '2014-02-15 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 14:43:00', 'South Van Ness at Market', 66, 486, 'Customer', 94107),
	(185679, 4753, '2014-02-15 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 14:43:00', 'South Van Ness at Market', 66, 309, 'Customer', 94107),
	(185680, 613, '2014-02-15 13:24:00', 'Embarcadero at Bryant', 54, '2014-02-15 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 91316),
	(185681, 567, '2014-02-15 13:25:00', 'Embarcadero at Sansome', 60, '2014-02-15 13:34:00', 'Embarcadero at Vallejo', 48, 469, 'Customer', 94597),
	(185682, 514, '2014-02-15 13:26:00', 'Embarcadero at Bryant', 54, '2014-02-15 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 91316),
	(185683, 476, '2014-02-15 13:26:00', 'Powell Street BART', 53, '2014-02-15 13:34:00', 'Market at 10th', 67, 570, 'Subscriber', 94103),
	(185684, 746, '2014-02-15 13:26:00', 'Golden Gate at Polk', 59, '2014-02-15 13:39:00', 'Clay at Battery', 41, 334, 'Subscriber', 94102),
	(185685, 462, '2014-02-15 13:27:00', 'Embarcadero at Bryant', 54, '2014-02-15 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94107),
	(185686, 423, '2014-02-15 13:27:00', 'Commercial at Montgomery', 45, '2014-02-15 13:34:00', 'Market at 4th', 76, 335, 'Subscriber', 94107),
	(185687, 392, '2014-02-15 13:28:00', 'Embarcadero at Sansome', 60, '2014-02-15 13:34:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', 92284),
	(185688, 277, '2014-02-15 13:29:00', 'Embarcadero at Sansome', 60, '2014-02-15 13:34:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 92284),
	(185689, 489, '2014-02-15 13:30:00', '2nd at Townsend', 61, '2014-02-15 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94107),
	(185690, 848, '2014-02-15 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 13:48:00', 'Post at Kearney', 47, 535, 'Customer', 10019),
	(185691, 835, '2014-02-15 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 13:48:00', 'Post at Kearney', 47, 436, 'Customer', 10019),
	(185692, 211, '2014-02-15 13:36:00', '2nd at South Park', 64, '2014-02-15 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94107),
	(185693, 313, '2014-02-15 13:34:00', '2nd at Townsend', 61, '2014-02-15 13:39:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94107),
	(185694, 525, '2014-02-15 13:39:00', 'Powell Street BART', 53, '2014-02-15 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94107),
	(185695, 595, '2014-02-15 13:39:00', 'Powell Street BART', 53, '2014-02-15 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94133),
	(185696, 362, '2014-02-15 13:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 13:47:00', 'Market at Sansome', 77, 614, 'Subscriber', 94133),
	(185697, 359, '2014-02-15 13:41:00', 'Spear at Folsom', 49, '2014-02-15 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94105),
	(185702, 163, '2014-02-15 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 13:47:00', 'Steuart at Market', 74, 482, 'Subscriber', 94109),
	(185703, 518, '2014-02-15 13:46:00', 'Embarcadero at Sansome', 60, '2014-02-15 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 24014),
	(185704, 515, '2014-02-15 13:46:00', 'Embarcadero at Sansome', 60, '2014-02-15 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', 24014),
	(185707, 467, '2014-02-15 13:48:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 13:56:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94131),
	(185708, 774, '2014-02-15 13:49:00', 'Steuart at Market', 74, '2014-02-15 14:01:00', 'Powell Street BART', 53, 277, 'Subscriber', 94109),
	(185709, 802, '2014-02-15 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-15 14:03:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94608),
	(185710, 225, '2014-02-15 13:50:00', 'Townsend at 7th', 65, '2014-02-15 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(185711, 790, '2014-02-15 13:51:00', 'Embarcadero at Sansome', 60, '2014-02-15 14:04:00', 'Steuart at Market', 74, 269, 'Subscriber', 94111),
	(185712, 228, '2014-02-15 13:51:00', 'Market at 10th', 67, '2014-02-15 13:55:00', 'Golden Gate at Polk', 59, 447, 'Customer', NULL),
	(185713, 772, '2014-02-15 13:51:00', 'Embarcadero at Sansome', 60, '2014-02-15 14:04:00', 'Steuart at Market', 74, 394, 'Subscriber', 94111),
	(185714, 74, '2014-02-15 13:51:00', 'Townsend at 7th', 65, '2014-02-15 13:53:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94107),
	(185715, 315, '2014-02-15 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 13:57:00', '5th at Howard', 57, 449, 'Subscriber', 94107),
	(185716, 924, '2014-02-15 13:53:00', 'Townsend at 7th', 65, '2014-02-15 14:08:00', 'Powell Street BART', 53, 515, 'Subscriber', 94107),
	(185717, 18983, '2014-02-15 13:55:00', 'Post at Kearney', 47, '2014-02-15 19:12:00', 'Post at Kearney', 47, 535, 'Customer', NULL),
	(185718, 284, '2014-02-15 13:56:00', 'Market at Sansome', 77, '2014-02-15 14:01:00', 'Steuart at Market', 74, 607, 'Customer', NULL),
	(185719, 356, '2014-02-15 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 14:05:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94107),
	(185720, 9507, '2014-02-15 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Customer', 94107),
	(185722, 481, '2014-02-15 14:08:00', 'San Francisco City Hall', 58, '2014-02-15 14:16:00', 'Market at 4th', 76, 554, 'Subscriber', 94109),
	(185723, 227, '2014-02-15 14:12:00', 'Powell Street BART', 53, '2014-02-15 14:16:00', 'Market at 4th', 76, 288, 'Subscriber', 94109),
	(185724, 223, '2014-02-15 14:13:00', 'Embarcadero at Folsom', 51, '2014-02-15 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94158),
	(185725, 717, '2014-02-15 14:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-15 14:25:00', 'San Jose Civic Center', 3, 127, 'Customer', NULL),
	(185727, 1114, '2014-02-15 14:17:00', 'Golden Gate at Polk', 59, '2014-02-15 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Customer', 90713),
	(185728, 1133, '2014-02-15 14:17:00', 'Golden Gate at Polk', 59, '2014-02-15 14:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Customer', 90713),
	(185729, 378, '2014-02-15 14:17:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 14:24:00', 'Powell Street BART', 53, 382, 'Customer', 8208),
	(185730, 1020, '2014-02-15 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 14:35:00', 'Powell Street BART', 53, 602, 'Customer', 90274),
	(185731, 779, '2014-02-15 14:18:00', 'Washington at Kearney', 46, '2014-02-15 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94608),
	(185732, 1027, '2014-02-15 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 14:36:00', 'Powell Street BART', 53, 385, 'Customer', 90274),
	(185733, 509, '2014-02-15 14:21:00', 'Embarcadero at Folsom', 51, '2014-02-15 14:30:00', '2nd at South Park', 64, 632, 'Subscriber', 94105),
	(185735, 744, '2014-02-15 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 14:39:00', '5th at Howard', 57, 427, 'Customer', 24014),
	(185736, 754, '2014-02-15 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 14:39:00', '5th at Howard', 57, 429, 'Customer', 24014),
	(185737, 870, '2014-02-15 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 14:41:00', '2nd at Townsend', 61, 340, 'Customer', 91316),
	(185738, 15404, '2014-02-15 14:28:00', '2nd at South Park', 64, '2014-02-15 18:45:00', 'Market at 4th', 76, 494, 'Customer', 94024),
	(185739, 801, '2014-02-15 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 14:41:00', '2nd at Townsend', 61, 510, 'Customer', 91316),
	(185740, 813, '2014-02-15 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 14:41:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(185741, 1567, '2014-02-15 14:31:00', 'Powell at Post (Union Square)', 71, '2014-02-15 14:57:00', 'Clay at Battery', 41, 484, 'Customer', 94117),
	(185743, 1502, '2014-02-15 14:33:00', 'Powell Street BART', 53, '2014-02-15 14:58:00', 'Washington at Kearney', 46, 277, 'Customer', 8208),
	(185744, 1001, '2014-02-15 14:37:00', 'Steuart at Market', 74, '2014-02-15 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94127),
	(185748, 3140, '2014-02-15 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 15:49:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94127),
	(185750, 355, '2014-02-15 14:58:00', 'Embarcadero at Folsom', 51, '2014-02-15 15:04:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(185751, 669, '2014-02-15 14:59:00', 'Golden Gate at Polk', 59, '2014-02-15 15:11:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94105),
	(185752, 1238, '2014-02-15 15:00:00', 'Clay at Battery', 41, '2014-02-15 15:21:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 94117),
	(185753, 1244, '2014-02-15 15:00:00', 'Clay at Battery', 41, '2014-02-15 15:21:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 94117),
	(185754, 4799, '2014-02-15 15:00:00', 'Clay at Battery', 41, '2014-02-15 16:20:00', 'Embarcadero at Vallejo', 48, 611, 'Customer', 94303),
	(185755, 4713, '2014-02-15 15:02:00', 'Clay at Battery', 41, '2014-02-15 16:20:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', 94303),
	(185756, 1691, '2014-02-15 15:08:00', 'Washington at Kearney', 46, '2014-02-15 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 8208),
	(185758, 445, '2014-02-15 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:17:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94133),
	(185759, 438, '2014-02-15 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:17:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94107),
	(185760, 1533, '2014-02-15 15:14:00', 'Spear at Folsom', 49, '2014-02-15 15:39:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(185761, 75, '2014-02-15 15:16:00', 'Townsend at 7th', 65, '2014-02-15 15:17:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94107),
	(185762, 855, '2014-02-15 15:19:00', 'Powell Street BART', 53, '2014-02-15 15:33:00', 'South Van Ness at Market', 66, 385, 'Customer', 90274),
	(185763, 791, '2014-02-15 15:19:00', 'Powell Street BART', 53, '2014-02-15 15:33:00', 'South Van Ness at Market', 66, 502, 'Customer', 90274),
	(185764, 1642, '2014-02-15 15:22:00', 'Embarcadero at Sansome', 60, '2014-02-15 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 94117),
	(185765, 1633, '2014-02-15 15:22:00', 'Embarcadero at Sansome', 60, '2014-02-15 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 94117),
	(185766, 694, '2014-02-15 15:22:00', 'Market at 10th', 67, '2014-02-15 15:34:00', 'Washington at Kearney', 46, 423, 'Customer', 94117),
	(185768, 1908, '2014-02-15 15:23:00', 'San Francisco City Hall', 58, '2014-02-15 15:55:00', 'Post at Kearney', 47, 572, 'Customer', 95820),
	(185769, 14660, '2014-02-15 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 19:28:00', 'Broadway St at Battery St', 82, 287, 'Customer', NULL),
	(185770, 157, '2014-02-15 15:26:00', 'Embarcadero at Folsom', 51, '2014-02-15 15:29:00', 'Steuart at Market', 74, 434, 'Subscriber', 94109),
	(185771, 14507, '2014-02-15 15:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 19:28:00', 'Broadway St at Battery St', 82, 519, 'Customer', NULL),
	(185772, 3800, '2014-02-15 15:31:00', 'Embarcadero at Bryant', 54, '2014-02-15 16:34:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 75238),
	(185773, 650, '2014-02-15 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Customer', 90713),
	(185774, 2726, '2014-02-15 15:33:00', 'Embarcadero at Bryant', 54, '2014-02-15 16:19:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 75218),
	(185775, 1123, '2014-02-15 15:34:00', 'Embarcadero at Sansome', 60, '2014-02-15 15:53:00', 'Embarcadero at Bryant', 54, 290, 'Customer', 94027),
	(185776, 698, '2014-02-15 15:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 15:46:00', 'Market at 4th', 76, 560, 'Subscriber', 94133),
	(185777, 538, '2014-02-15 15:34:00', 'Powell Street BART', 53, '2014-02-15 15:43:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94117),
	(185778, 595, '2014-02-15 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 15:44:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Subscriber', 94105),
	(185779, 276, '2014-02-15 15:35:00', 'Embarcadero at Vallejo', 48, '2014-02-15 15:40:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94133),
	(185780, 934, '2014-02-15 15:36:00', 'Clay at Battery', 41, '2014-02-15 15:51:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94102),
	(185781, 76300, '2014-02-15 15:37:00', 'Embarcadero at Sansome', 60, '2014-02-16 12:48:00', 'Embarcadero at Bryant', 54, 333, 'Customer', 94027),
	(185782, 1878, '2014-02-15 15:38:00', 'Embarcadero at Sansome', 60, '2014-02-15 16:09:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Customer', NULL),
	(185783, 1795, '2014-02-15 15:38:00', 'Embarcadero at Sansome', 60, '2014-02-15 16:08:00', 'Grant Avenue at Columbus Avenue', 73, 339, 'Customer', NULL),
	(185784, 787, '2014-02-15 15:39:00', 'Spear at Folsom', 49, '2014-02-15 15:52:00', 'Post at Kearney', 47, 271, 'Customer', 94566),
	(185785, 794, '2014-02-15 15:39:00', 'Spear at Folsom', 49, '2014-02-15 15:52:00', 'Post at Kearney', 47, 279, 'Customer', 94566),
	(185786, 734, '2014-02-15 15:40:00', 'Spear at Folsom', 49, '2014-02-15 15:52:00', 'Post at Kearney', 47, 597, 'Subscriber', 94105),
	(185787, 727, '2014-02-15 15:40:00', 'Spear at Folsom', 49, '2014-02-15 15:52:00', 'Post at Kearney', 47, 501, 'Subscriber', 94105),
	(185788, 1588, '2014-02-15 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 90713),
	(185789, 1730, '2014-02-15 15:41:00', 'Embarcadero at Sansome', 60, '2014-02-15 16:10:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Customer', NULL),
	(185790, 748, '2014-02-15 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:54:00', 'Post at Kearney', 47, 622, 'Customer', 10027),
	(185791, 1444, '2014-02-15 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 90713),
	(185792, 305, '2014-02-15 15:44:00', 'Embarcadero at Folsom', 51, '2014-02-15 15:49:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94105),
	(185793, 562, '2014-02-15 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:54:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 94105),
	(185794, 550, '2014-02-15 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:54:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 94109),
	(185795, 521, '2014-02-15 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 15:54:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94105),
	(185796, 1559, '2014-02-15 15:51:00', 'Embarcadero at Vallejo', 48, '2014-02-15 16:17:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94126),
	(185798, 1162, '2014-02-15 15:51:00', 'Market at 10th', 67, '2014-02-15 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Customer', NULL),
	(185799, 274, '2014-02-15 15:52:00', 'Civic Center BART (7th at Market)', 72, '2014-02-15 15:56:00', 'Civic Center BART (7th at Market)', 72, 514, 'Customer', 94903),
	(185801, 449, '2014-02-15 15:55:00', '5th at Howard', 57, '2014-02-15 16:02:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94014),
	(185802, 88, '2014-02-15 15:55:00', '2nd at Townsend', 61, '2014-02-15 15:56:00', '2nd at Townsend', 61, 609, 'Subscriber', 94107),
	(185804, 246, '2014-02-15 15:56:00', 'Embarcadero at Vallejo', 48, '2014-02-15 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94107),
	(185806, 17591, '2014-02-15 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 20:50:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 33131),
	(185807, 743, '2014-02-15 15:59:00', 'San Jose Civic Center', 3, '2014-02-15 16:11:00', 'Japantown', 9, 241, 'Customer', NULL),
	(185808, 1911, '2014-02-15 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 16:32:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 8208),
	(185811, 402, '2014-02-15 16:07:00', 'Embarcadero at Bryant', 54, '2014-02-15 16:14:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94105),
	(185812, 417, '2014-02-15 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 16:16:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94105),
	(185813, 1293, '2014-02-15 16:09:00', 'South Van Ness at Market', 66, '2014-02-15 16:30:00', 'Spear at Folsom', 49, 404, 'Customer', 94105),
	(185814, 342, '2014-02-15 16:12:00', '2nd at South Park', 64, '2014-02-15 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94107),
	(185815, 817, '2014-02-15 16:13:00', 'San Francisco City Hall', 58, '2014-02-15 16:26:00', 'Post at Kearney', 47, 406, 'Subscriber', 94702),
	(185818, 569, '2014-02-15 16:16:00', 'Embarcadero at Bryant', 54, '2014-02-15 16:26:00', 'Washington at Kearney', 46, 555, 'Subscriber', 94107),
	(185819, 816, '2014-02-15 16:16:00', 'Market at 10th', 67, '2014-02-15 16:30:00', 'Washington at Kearney', 46, 337, 'Subscriber', 94133),
	(185827, 367, '2014-02-15 16:22:00', 'Evelyn Park and Ride', 30, '2014-02-15 16:29:00', 'Evelyn Park and Ride', 30, 32, 'Subscriber', 94043),
	(185830, 1465, '2014-02-15 16:23:00', 'Palo Alto Caltrain Station', 34, '2014-02-15 16:47:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94025),
	(185831, 402, '2014-02-15 16:23:00', 'Market at 4th', 76, '2014-02-15 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94122),
	(185832, 803, '2014-02-15 16:24:00', 'Embarcadero at Sansome', 60, '2014-02-15 16:37:00', 'Powell at Post (Union Square)', 71, 341, 'Subscriber', 94133),
	(185833, 526, '2014-02-15 16:24:00', 'Powell at Post (Union Square)', 71, '2014-02-15 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Customer', NULL),
	(185835, 696, '2014-02-15 16:29:00', 'Golden Gate at Polk', 59, '2014-02-15 16:41:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94105),
	(185836, 297, '2014-02-15 16:29:00', 'Embarcadero at Bryant', 54, '2014-02-15 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 94107),
	(185837, 292, '2014-02-15 16:29:00', 'Embarcadero at Bryant', 54, '2014-02-15 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', 94107),
	(185840, 570, '2014-02-15 16:32:00', 'Beale at Market', 56, '2014-02-15 16:41:00', 'Washington at Kearney', 46, 376, 'Customer', 90713),
	(185841, 598, '2014-02-15 16:32:00', 'Beale at Market', 56, '2014-02-15 16:42:00', 'Washington at Kearney', 46, 388, 'Customer', 90713),
	(185842, 639, '2014-02-15 16:33:00', 'Market at 4th', 76, '2014-02-15 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94158),
	(185843, 310, '2014-02-15 16:33:00', 'Redwood City Caltrain Station', 22, '2014-02-15 16:38:00', 'Franklin at Maple', 21, 90, 'Subscriber', 94063),
	(185846, 3870, '2014-02-15 16:36:00', 'Mountain View City Hall', 27, '2014-02-15 17:40:00', 'Mountain View City Hall', 27, 118, 'Customer', 94041),
	(185847, 900, '2014-02-15 16:36:00', 'Beale at Market', 56, '2014-02-15 16:51:00', 'Post at Kearney', 47, 637, 'Customer', 90230),
	(185848, 875, '2014-02-15 16:37:00', 'Beale at Market', 56, '2014-02-15 16:51:00', 'Post at Kearney', 47, 578, 'Customer', 90230),
	(185849, 1222, '2014-02-15 16:41:00', 'Embarcadero at Sansome', 60, '2014-02-15 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Customer', 10607),
	(185850, 1220, '2014-02-15 16:41:00', 'Embarcadero at Sansome', 60, '2014-02-15 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 10607),
	(185851, 768, '2014-02-15 16:41:00', 'Powell Street BART', 53, '2014-02-15 16:54:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Subscriber', 94133),
	(185853, 562, '2014-02-15 16:45:00', 'Clay at Battery', 41, '2014-02-15 16:54:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94109),
	(185854, 1973, '2014-02-15 16:45:00', 'Embarcadero at Sansome', 60, '2014-02-15 17:18:00', 'Powell Street BART', 53, 315, 'Customer', 90274),
	(185855, 1159, '2014-02-15 16:45:00', 'South Van Ness at Market', 66, '2014-02-15 17:04:00', 'Steuart at Market', 74, 351, 'Customer', 94117),
	(185856, 1128, '2014-02-15 16:45:00', 'South Van Ness at Market', 66, '2014-02-15 17:04:00', 'Steuart at Market', 74, 459, 'Customer', 94117),
	(185857, 2474, '2014-02-15 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-15 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Customer', 95132),
	(185858, 285, '2014-02-15 16:47:00', 'Market at 10th', 67, '2014-02-15 16:52:00', 'Powell Street BART', 53, 362, 'Subscriber', 94102),
	(185859, 723, '2014-02-15 16:49:00', 'Washington at Kearney', 46, '2014-02-15 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94105),
	(185860, 2311, '2014-02-15 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-15 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Customer', 95131),
	(185861, 512, '2014-02-15 16:51:00', 'South Van Ness at Market', 66, '2014-02-15 16:59:00', 'Market at 4th', 76, 610, 'Subscriber', 94102),
	(185863, 1229, '2014-02-15 16:51:00', 'Embarcadero at Sansome', 60, '2014-02-15 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94158),
	(185866, 1213, '2014-02-15 16:53:00', 'Washington at Kearney', 46, '2014-02-15 17:14:00', '5th at Howard', 57, 284, 'Customer', NULL),
	(185867, 1195, '2014-02-15 16:53:00', 'Washington at Kearney', 46, '2014-02-15 17:13:00', '5th at Howard', 57, 468, 'Customer', NULL),
	(185869, 1165, '2014-02-15 16:54:00', 'Washington at Kearney', 46, '2014-02-15 17:14:00', '5th at Howard', 57, 629, 'Customer', NULL),
	(185870, 1071, '2014-02-15 16:57:00', 'Powell at Post (Union Square)', 71, '2014-02-15 17:14:00', '2nd at South Park', 64, 464, 'Subscriber', 94108),
	(185872, 454, '2014-02-15 17:01:00', '2nd at Townsend', 61, '2014-02-15 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94107),
	(185873, 257, '2014-02-15 17:06:00', 'Howard at 2nd', 63, '2014-02-15 17:11:00', 'Market at Sansome', 77, 381, 'Subscriber', 94105),
	(185874, 1394, '2014-02-15 17:07:00', 'Embarcadero at Vallejo', 48, '2014-02-15 17:30:00', 'Powell Street BART', 53, 355, 'Customer', 45030),
	(185875, 1378, '2014-02-15 17:07:00', 'Embarcadero at Vallejo', 48, '2014-02-15 17:30:00', 'Powell Street BART', 53, 605, 'Customer', NULL),
	(185877, 1348, '2014-02-15 17:08:00', 'Embarcadero at Vallejo', 48, '2014-02-15 17:30:00', 'Powell Street BART', 53, 528, 'Customer', 45030),
	(185878, 559, '2014-02-15 17:11:00', 'Market at Sansome', 77, '2014-02-15 17:21:00', 'Washington at Kearney', 46, 409, 'Subscriber', 94105),
	(185879, 892, '2014-02-15 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 17:31:00', 'Post at Kearney', 47, 291, 'Subscriber', 94116),
	(185880, 379, '2014-02-15 17:20:00', 'Howard at 2nd', 63, '2014-02-15 17:27:00', '5th at Howard', 57, 357, 'Subscriber', 94105),
	(185881, 363, '2014-02-15 17:21:00', 'Howard at 2nd', 63, '2014-02-15 17:27:00', '5th at Howard', 57, 454, 'Subscriber', 94105),
	(185882, 478, '2014-02-15 17:22:00', 'Powell Street BART', 53, '2014-02-15 17:30:00', 'Market at 10th', 67, 382, 'Subscriber', 94102),
	(185883, 1844, '2014-02-15 17:22:00', 'Embarcadero at Sansome', 60, '2014-02-15 17:53:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 94133),
	(185884, 1861, '2014-02-15 17:22:00', 'Embarcadero at Sansome', 60, '2014-02-15 17:53:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 94133),
	(185886, 369, '2014-02-15 17:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 17:34:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(185890, 1043, '2014-02-15 17:36:00', 'Steuart at Market', 74, '2014-02-15 17:54:00', 'Market at 10th', 67, 292, 'Subscriber', 94103),
	(185891, 483, '2014-02-15 17:38:00', 'Powell at Post (Union Square)', 71, '2014-02-15 17:46:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94133),
	(185892, 206, '2014-02-15 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 17:43:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(185893, 11167, '2014-02-15 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 20:49:00', 'Golden Gate at Polk', 59, 376, 'Customer', NULL),
	(185894, 657, '2014-02-15 17:43:00', 'Steuart at Market', 74, '2014-02-15 17:53:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(185895, 1007, '2014-02-15 17:45:00', 'Mountain View Caltrain Station', 28, '2014-02-15 18:02:00', 'San Antonio Shopping Center', 31, 192, 'Subscriber', 94043),
	(185896, 770, '2014-02-15 17:45:00', 'Commercial at Montgomery', 45, '2014-02-15 17:58:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94107),
	(185899, 131, '2014-02-15 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94127),
	(185900, 1783, '2014-02-15 18:02:00', 'Market at 4th', 76, '2014-02-15 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94109),
	(185901, 301, '2014-02-15 18:02:00', 'Spear at Folsom', 49, '2014-02-15 18:07:00', '2nd at South Park', 64, 636, 'Subscriber', 94107),
	(185902, 1129, '2014-02-15 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 18:22:00', 'Market at Sansome', 77, 563, 'Subscriber', 94122),
	(185903, 1051, '2014-02-15 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 18:21:00', 'Market at Sansome', 77, 428, 'Subscriber', 94127),
	(185904, 965, '2014-02-15 18:04:00', 'Post at Kearney', 47, '2014-02-15 18:20:00', 'Market at 4th', 76, 279, 'Subscriber', 94116),
	(185905, 1425, '2014-02-15 18:02:00', '5th at Howard', 57, '2014-02-15 18:25:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94108),
	(185906, 514, '2014-02-15 18:06:00', 'Embarcadero at Sansome', 60, '2014-02-15 18:15:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 94587),
	(185907, 527, '2014-02-15 18:11:00', 'South Van Ness at Market', 66, '2014-02-15 18:20:00', 'Market at 4th', 76, 344, 'Subscriber', 94134),
	(185908, 772, '2014-02-15 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-15 18:24:00', 'Davis at Jackson', 42, 324, 'Subscriber', 94107),
	(185909, 406, '2014-02-15 18:14:00', 'Steuart at Market', 74, '2014-02-15 18:20:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94041),
	(185910, 529, '2014-02-15 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 18:24:00', 'Post at Kearney', 47, 405, 'Subscriber', 94133),
	(185911, 888, '2014-02-15 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 18:30:00', 'Civic Center BART (7th at Market)', 72, 370, 'Customer', 61821),
	(185912, 799, '2014-02-15 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 18:30:00', 'Civic Center BART (7th at Market)', 72, 462, 'Customer', 61820),
	(185916, 524, '2014-02-15 18:27:00', 'Davis at Jackson', 42, '2014-02-15 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Subscriber', 94107),
	(185918, 454, '2014-02-15 18:24:00', '2nd at Townsend', 61, '2014-02-15 18:32:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(185919, 972, '2014-02-15 18:32:00', 'Powell Street BART', 53, '2014-02-15 18:48:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94107),
	(185922, 314, '2014-02-15 18:37:00', '2nd at Folsom', 62, '2014-02-15 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94070),
	(185926, 362, '2014-02-15 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Customer', 8208),
	(185927, 606, '2014-02-15 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 18:54:00', 'Market at 10th', 67, 364, 'Customer', NULL),
	(185929, 1746, '2014-02-15 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 19:15:00', 'Embarcadero at Vallejo', 48, 407, 'Customer', 33800),
	(185930, 1718, '2014-02-15 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-15 19:15:00', 'Embarcadero at Vallejo', 48, 573, 'Customer', 33000),
	(185931, 417, '2014-02-15 18:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-15 19:01:00', 'San Pedro Square', 6, 715, 'Subscriber', 95110),
	(185934, 658, '2014-02-15 19:04:00', 'Market at 10th', 67, '2014-02-15 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94025),
	(185935, 499, '2014-02-15 19:04:00', '5th at Howard', 57, '2014-02-15 19:13:00', '2nd at Folsom', 62, 284, 'Subscriber', 94105),
	(185936, 661, '2014-02-15 19:04:00', 'Market at 10th', 67, '2014-02-15 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94025),
	(185937, 491, '2014-02-15 19:05:00', '5th at Howard', 57, '2014-02-15 19:13:00', '2nd at Folsom', 62, 468, 'Subscriber', 94105),
	(185938, 365, '2014-02-15 19:05:00', 'Howard at 2nd', 63, '2014-02-15 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94105),
	(185939, 681, '2014-02-15 19:11:00', 'Spear at Folsom', 49, '2014-02-15 19:22:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94105),
	(185940, 1136, '2014-02-15 19:08:00', 'Embarcadero at Bryant', 54, '2014-02-15 19:27:00', 'Market at Sansome', 77, 525, 'Subscriber', 94105),
	(185941, 334, '2014-02-15 19:16:00', 'Embarcadero at Vallejo', 48, '2014-02-15 19:22:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 33000),
	(185942, 3491, '2014-02-15 19:21:00', 'Powell Street BART', 53, '2014-02-15 20:19:00', 'Powell Street BART', 53, 528, 'Customer', 45030),
	(185944, 3455, '2014-02-15 19:22:00', 'Powell Street BART', 53, '2014-02-15 20:19:00', 'Powell Street BART', 53, 508, 'Customer', 45030),
	(185945, 863, '2014-02-15 19:23:00', 'Embarcadero at Sansome', 60, '2014-02-15 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 94124),
	(185948, 1844, '2014-02-15 19:30:00', 'Post at Kearney', 47, '2014-02-15 20:01:00', 'San Francisco City Hall', 58, 270, 'Customer', 90713),
	(185949, 1749, '2014-02-15 19:31:00', 'Post at Kearney', 47, '2014-02-15 20:00:00', 'San Francisco City Hall', 58, 549, 'Customer', 90713),
	(185950, 389, '2014-02-15 19:34:00', 'Spear at Folsom', 49, '2014-02-15 19:41:00', 'Clay at Battery', 41, 404, 'Subscriber', 94105),
	(185954, 588, '2014-02-15 19:58:00', 'Market at 4th', 76, '2014-02-15 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94102),
	(185955, 1188, '2014-02-15 19:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-15 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94122),
	(185956, 1171, '2014-02-15 19:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-15 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94127),
	(185957, 735, '2014-02-15 20:00:00', 'Embarcadero at Sansome', 60, '2014-02-15 20:12:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94111),
	(185961, 1923, '2014-02-15 20:06:00', 'Market at 4th', 76, '2014-02-15 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94607),
	(185962, 591, '2014-02-15 19:59:00', '2nd at Townsend', 61, '2014-02-15 20:08:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94107),
	(185963, 593, '2014-02-15 20:07:00', 'Commercial at Montgomery', 45, '2014-02-15 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94158),
	(185964, 1804, '2014-02-15 20:08:00', 'Market at 4th', 76, '2014-02-15 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 95126),
	(185965, 1658, '2014-02-15 20:10:00', 'Market at 4th', 76, '2014-02-15 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', 94085),
	(185966, 1180, '2014-02-15 20:14:00', 'Post at Kearney', 47, '2014-02-15 20:33:00', 'San Francisco City Hall', 58, 291, 'Customer', 95820),
	(185967, 1178, '2014-02-15 20:14:00', 'Post at Kearney', 47, '2014-02-15 20:33:00', 'San Francisco City Hall', 58, 572, 'Customer', 95820),
	(185968, 1384, '2014-02-15 20:15:00', 'Market at 4th', 76, '2014-02-15 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', NULL),
	(185969, 1383, '2014-02-15 20:15:00', 'Market at 4th', 76, '2014-02-15 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Customer', NULL),
	(185970, 1130, '2014-02-15 20:19:00', 'Market at Sansome', 77, '2014-02-15 20:38:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94111),
	(185971, 851, '2014-02-15 20:19:00', 'Post at Kearney', 47, '2014-02-15 20:33:00', 'San Francisco City Hall', 58, 368, 'Customer', 95020),
	(185972, 704, '2014-02-15 20:22:00', 'Commercial at Montgomery', 45, '2014-02-15 20:34:00', 'Market at Sansome', 77, 454, 'Subscriber', 94110),
	(185973, 383, '2014-02-15 20:25:00', 'Embarcadero at Vallejo', 48, '2014-02-15 20:31:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(185974, 407, '2014-02-15 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 20:32:00', 'Powell Street BART', 53, 365, 'Subscriber', 94109),
	(185975, 563, '2014-02-15 20:30:00', 'Commercial at Montgomery', 45, '2014-02-15 20:39:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94111),
	(185976, 304, '2014-02-15 20:31:00', 'Post at Kearney', 47, '2014-02-15 20:36:00', 'Market at 4th', 76, 501, 'Subscriber', 94903),
	(185977, 1603, '2014-02-15 20:33:00', 'Market at 4th', 76, '2014-02-15 21:00:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 94115),
	(185978, 1595, '2014-02-15 20:33:00', 'Market at 4th', 76, '2014-02-15 21:00:00', 'Powell at Post (Union Square)', 71, 387, 'Customer', 94115),
	(185979, 1440, '2014-02-15 20:37:00', 'Broadway St at Battery St', 82, '2014-02-15 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Customer', 94124),
	(185980, 489, '2014-02-15 20:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-15 20:45:00', 'Paseo de San Antonio', 7, 145, 'Subscriber', 95126),
	(185981, 1305, '2014-02-15 20:38:00', 'Broadway St at Battery St', 82, '2014-02-15 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 94124),
	(185983, 1275, '2014-02-15 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 21:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', NULL),
	(185984, 1299, '2014-02-15 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 21:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', NULL),
	(185985, 1192, '2014-02-15 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 21:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', 94607),
	(185986, 1172, '2014-02-15 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 21:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 95126),
	(185987, 1185, '2014-02-15 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-15 21:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94085),
	(185989, 490, '2014-02-15 20:44:00', 'Embarcadero at Folsom', 51, '2014-02-15 20:52:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 75218),
	(185990, 863, '2014-02-15 20:45:00', 'Steuart at Market', 74, '2014-02-15 21:00:00', 'Broadway St at Battery St', 82, 434, 'Subscriber', 94126),
	(185992, 335, '2014-02-15 20:46:00', 'Embarcadero at Folsom', 51, '2014-02-15 20:52:00', 'Embarcadero at Bryant', 54, 401, 'Customer', 75238),
	(185997, 384, '2014-02-15 20:51:00', 'Spear at Folsom', 49, '2014-02-15 20:57:00', '2nd at Townsend', 61, 529, 'Subscriber', 94105),
	(185999, 1767, '2014-02-15 21:02:00', 'SJSU 4th at San Carlos', 12, '2014-02-15 21:31:00', 'SJSU 4th at San Carlos', 12, 72, 'Subscriber', 95125),
	(186003, 1638, '2014-02-15 21:14:00', 'Washington at Kearney', 46, '2014-02-15 21:41:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(186006, 885, '2014-02-15 21:29:00', 'Powell at Post (Union Square)', 71, '2014-02-15 21:44:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Customer', 2460),
	(186007, 244, '2014-02-15 21:40:00', 'San Pedro Square', 6, '2014-02-15 21:45:00', 'Arena Green / SAP Center', 14, 642, 'Subscriber', 95126),
	(186008, 526, '2014-02-15 22:00:00', 'Commercial at Montgomery', 45, '2014-02-15 22:09:00', 'Powell Street BART', 53, 313, 'Subscriber', 94102),
	(186009, 524, '2014-02-15 22:01:00', 'Market at 4th', 76, '2014-02-15 22:09:00', 'Clay at Battery', 41, 610, 'Subscriber', 94102),
	(186010, 675, '2014-02-15 22:05:00', 'Market at 4th', 76, '2014-02-15 22:16:00', 'San Francisco City Hall', 58, 344, 'Subscriber', 94102),
	(186012, 270, '2014-02-15 22:13:00', 'Market at 10th', 67, '2014-02-15 22:18:00', 'South Van Ness at Market', 66, 289, 'Customer', 2460),
	(186013, 226, '2014-02-15 22:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-15 22:18:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94107),
	(186014, 1125, '2014-02-15 22:21:00', 'Embarcadero at Sansome', 60, '2014-02-15 22:40:00', 'Powell Street BART', 53, 544, 'Customer', 33800),
	(186015, 1070, '2014-02-15 22:21:00', 'Embarcadero at Sansome', 60, '2014-02-15 22:39:00', 'Powell Street BART', 53, 395, 'Customer', 33000),
	(186016, 265, '2014-02-15 22:25:00', 'Powell Street BART', 53, '2014-02-15 22:29:00', 'Market at 10th', 67, 515, 'Subscriber', 94103),
	(186017, 422, '2014-02-15 22:36:00', 'Clay at Battery', 41, '2014-02-15 22:43:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94105),
	(186018, 674, '2014-02-15 22:55:00', 'Davis at Jackson', 42, '2014-02-15 23:07:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(186019, 509, '2014-02-15 23:06:00', 'Clay at Battery', 41, '2014-02-15 23:15:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94105),
	(186020, 190, '2014-02-15 23:19:00', 'Townsend at 7th', 65, '2014-02-15 23:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(186021, 739, '2014-02-15 23:29:00', 'Embarcadero at Vallejo', 48, '2014-02-15 23:41:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94111),
	(186022, 500, '2014-02-15 23:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-15 23:52:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94105),
	(186023, 458, '2014-02-16 00:40:00', 'Washington at Kearney', 46, '2014-02-16 00:48:00', 'Market at 4th', 76, 586, 'Customer', 94117),
	(186024, 945, '2014-02-16 00:51:00', 'Market at 4th', 76, '2014-02-16 01:07:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94107),
	(186025, 914, '2014-02-16 01:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 01:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94107),
	(186026, 764, '2014-02-16 02:25:00', 'Market at 10th', 67, '2014-02-16 02:38:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Subscriber', 94105),
	(186027, 1157, '2014-02-16 03:20:00', 'Market at 10th', 67, '2014-02-16 03:40:00', 'Market at 10th', 67, 542, 'Customer', 2460),
	(186028, 378, '2014-02-16 03:22:00', 'Clay at Battery', 41, '2014-02-16 03:28:00', 'Powell Street BART', 53, 404, 'Subscriber', 94102),
	(186029, 760, '2014-02-16 03:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 03:45:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(186030, 659, '2014-02-16 03:40:00', 'Market at 10th', 67, '2014-02-16 03:51:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 2460),
	(186031, 625, '2014-02-16 05:23:00', 'Embarcadero at Sansome', 60, '2014-02-16 05:33:00', 'Market at Sansome', 77, 494, 'Subscriber', 94107),
	(186032, 584, '2014-02-16 05:38:00', '2nd at Folsom', 62, '2014-02-16 05:48:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94107),
	(186034, 162, '2014-02-16 06:46:00', 'Embarcadero at Bryant', 54, '2014-02-16 06:49:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(186044, 1720, '2014-02-16 07:35:00', 'Powell Street BART', 53, '2014-02-16 08:04:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 60657),
	(186048, 669, '2014-02-16 07:46:00', 'Davis at Jackson', 42, '2014-02-16 07:57:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94111),
	(186049, 1032, '2014-02-16 07:50:00', 'South Van Ness at Market', 66, '2014-02-16 08:07:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94301),
	(186050, 623, '2014-02-16 07:58:00', 'Embarcadero at Vallejo', 48, '2014-02-16 08:08:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94133),
	(186051, 1938, '2014-02-16 07:59:00', 'Washington at Kearney', 46, '2014-02-16 08:31:00', 'Washington at Kearney', 46, 277, 'Customer', NULL),
	(186052, 475, '2014-02-16 08:01:00', 'Spear at Folsom', 49, '2014-02-16 08:09:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94105),
	(186054, 3713, '2014-02-16 08:06:00', 'Embarcadero at Sansome', 60, '2014-02-16 09:08:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 60657),
	(186056, 258, '2014-02-16 08:33:00', 'Powell Street BART', 53, '2014-02-16 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Customer', 33000),
	(186057, 558, '2014-02-16 08:34:00', 'Embarcadero at Sansome', 60, '2014-02-16 08:44:00', '2nd at Folsom', 62, 284, 'Subscriber', 94107),
	(186058, 471, '2014-02-16 08:40:00', '2nd at South Park', 64, '2014-02-16 08:48:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94107),
	(186059, 482, '2014-02-16 08:43:00', '5th at Howard', 57, '2014-02-16 08:52:00', 'Market at 10th', 67, 357, 'Customer', 30044),
	(186060, 2258, '2014-02-16 08:46:00', 'Post at Kearney', 47, '2014-02-16 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 10019),
	(186061, 3701, '2014-02-16 08:47:00', 'Market at 4th', 76, '2014-02-16 09:48:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 33134),
	(186062, 3671, '2014-02-16 08:47:00', 'Market at 4th', 76, '2014-02-16 09:48:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 33134),
	(186063, 406, '2014-02-16 08:47:00', 'San Pedro Square', 6, '2014-02-16 08:54:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 95110),
	(186064, 829, '2014-02-16 09:10:00', 'Embarcadero at Sansome', 60, '2014-02-16 09:24:00', 'Powell Street BART', 53, 605, 'Customer', 60657),
	(186065, 865, '2014-02-16 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 09:26:00', '2nd at Folsom', 62, 491, 'Subscriber', 94105),
	(186066, 721, '2014-02-16 09:16:00', 'Market at 10th', 67, '2014-02-16 09:28:00', 'Steuart at Market', 74, 357, 'Subscriber', 94103),
	(186067, 211, '2014-02-16 09:23:00', 'Howard at 2nd', 63, '2014-02-16 09:26:00', '2nd at South Park', 64, 446, 'Subscriber', 94104),
	(186068, 200, '2014-02-16 09:23:00', 'Howard at 2nd', 63, '2014-02-16 09:27:00', '2nd at South Park', 64, 382, 'Subscriber', 94105),
	(186069, 331, '2014-02-16 09:24:00', 'Clay at Battery', 41, '2014-02-16 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 90274),
	(186070, 1947, '2014-02-16 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 09:57:00', 'Post at Kearney', 47, 554, 'Customer', 10019),
	(186071, 330, '2014-02-16 09:27:00', 'Powell Street BART', 53, '2014-02-16 09:32:00', 'San Francisco City Hall', 58, 362, 'Subscriber', 94102),
	(186074, 921, '2014-02-16 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Customer', 90803),
	(186075, 742, '2014-02-16 09:40:00', 'Market at 4th', 76, '2014-02-16 09:53:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94108),
	(186076, 461, '2014-02-16 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 09:50:00', 'Steuart at Market', 74, 339, 'Subscriber', 94133),
	(186077, 632, '2014-02-16 09:44:00', 'Embarcadero at Folsom', 51, '2014-02-16 09:55:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94105),
	(186078, 1505, '2014-02-16 09:49:00', 'Golden Gate at Polk', 59, '2014-02-16 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94109),
	(186079, 638, '2014-02-16 09:50:00', 'Embarcadero at Bryant', 54, '2014-02-16 10:01:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94105),
	(186080, 422, '2014-02-16 09:54:00', 'Santa Clara at Almaden', 4, '2014-02-16 10:01:00', 'San Jose Civic Center', 3, 221, 'Customer', 95110),
	(186081, 401, '2014-02-16 09:54:00', 'Santa Clara at Almaden', 4, '2014-02-16 10:01:00', 'San Jose Civic Center', 3, 78, 'Customer', 95110),
	(186082, 6774, '2014-02-16 09:56:00', 'Steuart at Market', 74, '2014-02-16 11:49:00', 'Market at 4th', 76, 567, 'Customer', 33154),
	(186084, 6347, '2014-02-16 10:03:00', 'Embarcadero at Sansome', 60, '2014-02-16 11:48:00', 'Market at 4th', 76, 501, 'Customer', 33134),
	(186085, 6287, '2014-02-16 10:03:00', 'Embarcadero at Sansome', 60, '2014-02-16 11:48:00', 'Market at 4th', 76, 628, 'Customer', 33134),
	(186086, 465, '2014-02-16 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-16 10:14:00', '5th at Howard', 57, 577, 'Subscriber', 94107),
	(186087, 1752, '2014-02-16 10:07:00', 'Market at 4th', 76, '2014-02-16 10:36:00', 'Embarcadero at Sansome', 60, 285, 'Customer', NULL),
	(186088, 496, '2014-02-16 10:11:00', 'Embarcadero at Bryant', 54, '2014-02-16 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94105),
	(186089, 884, '2014-02-16 10:16:00', '2nd at Folsom', 62, '2014-02-16 10:31:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(186090, 618, '2014-02-16 10:18:00', 'Spear at Folsom', 49, '2014-02-16 10:28:00', '5th at Howard', 57, 338, 'Subscriber', 94105),
	(186091, 348, '2014-02-16 10:24:00', '2nd at South Park', 64, '2014-02-16 10:30:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(186092, 1066, '2014-02-16 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 10:48:00', 'Golden Gate at Polk', 59, 587, 'Subscriber', 94109),
	(186093, 769, '2014-02-16 10:33:00', 'Powell at Post (Union Square)', 71, '2014-02-16 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Customer', NULL),
	(186095, 577, '2014-02-16 10:35:00', 'South Van Ness at Market', 66, '2014-02-16 10:44:00', 'Powell Street BART', 53, 322, 'Subscriber', 94117),
	(186096, 3540, '2014-02-16 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-16 11:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Customer', 90803),
	(186097, 310, '2014-02-16 10:37:00', '2nd at South Park', 64, '2014-02-16 10:42:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(186098, 514, '2014-02-16 10:37:00', 'Powell at Post (Union Square)', 71, '2014-02-16 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 341, 'Customer', NULL),
	(186099, 271, '2014-02-16 10:37:00', '2nd at South Park', 64, '2014-02-16 10:42:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94104),
	(186100, 2799, '2014-02-16 10:38:00', '2nd at South Park', 64, '2014-02-16 11:25:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 80303),
	(186101, 1534, '2014-02-16 10:39:00', 'Embarcadero at Sansome', 60, '2014-02-16 11:05:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(186102, 387, '2014-02-16 10:43:00', 'Davis at Jackson', 42, '2014-02-16 10:49:00', 'Embarcadero at Bryant', 54, 334, 'Subscriber', 94123),
	(186103, 494, '2014-02-16 10:43:00', 'Davis at Jackson', 42, '2014-02-16 10:51:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94105),
	(186104, 8723, '2014-02-16 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 13:10:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 94544),
	(186105, 8751, '2014-02-16 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 13:10:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 94544),
	(186106, 593, '2014-02-16 10:45:00', 'South Van Ness at Market', 66, '2014-02-16 10:55:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94117),
	(186107, 588, '2014-02-16 10:46:00', 'South Van Ness at Market', 66, '2014-02-16 10:55:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94117),
	(186108, 4812, '2014-02-16 10:47:00', 'Cowper at University', 37, '2014-02-16 12:08:00', 'University and Emerson', 35, 38, 'Customer', 94025),
	(186109, 924, '2014-02-16 10:48:00', 'Powell at Post (Union Square)', 71, '2014-02-16 11:03:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Customer', 90017),
	(186110, 4721, '2014-02-16 10:48:00', 'Cowper at University', 37, '2014-02-16 12:07:00', 'University and Emerson', 35, 179, 'Customer', 94025),
	(186111, 1226, '2014-02-16 10:50:00', 'California Ave Caltrain Station', 36, '2014-02-16 11:11:00', 'Park at Olive', 38, 62, 'Customer', NULL),
	(186112, 336, '2014-02-16 10:53:00', 'Market at 10th', 67, '2014-02-16 10:59:00', 'Market at 4th', 76, 552, 'Subscriber', 94102),
	(186113, 1612, '2014-02-16 10:54:00', 'Golden Gate at Polk', 59, '2014-02-16 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Customer', 46208),
	(186114, 322, '2014-02-16 10:56:00', 'Commercial at Montgomery', 45, '2014-02-16 11:01:00', 'Howard at 2nd', 63, 343, 'Customer', 60091),
	(186115, 598, '2014-02-16 10:56:00', 'South Van Ness at Market', 66, '2014-02-16 11:06:00', 'Powell Street BART', 53, 328, 'Subscriber', 94102),
	(186116, 888, '2014-02-16 10:57:00', 'California Ave Caltrain Station', 36, '2014-02-16 11:12:00', 'Park at Olive', 38, 661, 'Customer', NULL),
	(186117, 956, '2014-02-16 10:58:00', 'Embarcadero at Bryant', 54, '2014-02-16 11:14:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94105),
	(186118, 534, '2014-02-16 11:05:00', '2nd at Townsend', 61, '2014-02-16 11:14:00', '5th at Howard', 57, 537, 'Subscriber', 94107),
	(186119, 505, '2014-02-16 11:06:00', 'South Van Ness at Market', 66, '2014-02-16 11:14:00', 'Market at 4th', 76, 289, 'Subscriber', 94110),
	(186120, 492, '2014-02-16 11:09:00', 'Embarcadero at Sansome', 60, '2014-02-16 11:17:00', 'Washington at Kearney', 46, 581, 'Customer', NULL),
	(186121, 572, '2014-02-16 11:12:00', 'Howard at 2nd', 63, '2014-02-16 11:22:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94107),
	(186122, 16466, '2014-02-16 11:13:00', 'Park at Olive', 38, '2014-02-16 15:48:00', 'Park at Olive', 38, 206, 'Customer', NULL),
	(186123, 16393, '2014-02-16 11:14:00', 'Park at Olive', 38, '2014-02-16 15:47:00', 'Park at Olive', 38, 661, 'Customer', NULL),
	(186124, 109, '2014-02-16 11:22:00', 'Spear at Folsom', 49, '2014-02-16 11:24:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(186125, 917, '2014-02-16 11:24:00', 'Market at Sansome', 77, '2014-02-16 11:39:00', 'Market at Sansome', 77, 584, 'Subscriber', 94105),
	(186127, 382, '2014-02-16 11:24:00', 'Powell at Post (Union Square)', 71, '2014-02-16 11:31:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 94010),
	(186128, 979, '2014-02-16 11:27:00', 'Townsend at 7th', 65, '2014-02-16 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94105),
	(186129, 784, '2014-02-16 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 94110),
	(186130, 766, '2014-02-16 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94158),
	(186131, 393, '2014-02-16 11:30:00', 'Embarcadero at Folsom', 51, '2014-02-16 11:37:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 94124),
	(186132, 366, '2014-02-16 11:32:00', 'Paseo de San Antonio', 7, '2014-02-16 11:38:00', 'San Jose City Hall', 10, 10, 'Subscriber', 95113),
	(186133, 359, '2014-02-16 11:32:00', 'Paseo de San Antonio', 7, '2014-02-16 11:38:00', 'San Jose City Hall', 10, 148, 'Subscriber', 95113),
	(186134, 464, '2014-02-16 11:33:00', 'Spear at Folsom', 49, '2014-02-16 11:40:00', '5th at Howard', 57, 477, 'Subscriber', 94105),
	(186136, 2031, '2014-02-16 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 12:12:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Subscriber', 94107),
	(186137, 1093, '2014-02-16 11:39:00', 'Embarcadero at Bryant', 54, '2014-02-16 11:57:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(186138, 301, '2014-02-16 11:40:00', 'Market at Sansome', 77, '2014-02-16 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94105),
	(186139, 293, '2014-02-16 11:40:00', 'Market at Sansome', 77, '2014-02-16 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94105),
	(186140, 1252, '2014-02-16 11:44:00', 'Embarcadero at Bryant', 54, '2014-02-16 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 93730),
	(186142, 340, '2014-02-16 11:45:00', 'Howard at 2nd', 63, '2014-02-16 11:51:00', 'Market at 4th', 76, 382, 'Subscriber', 94105),
	(186143, 4858, '2014-02-16 11:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 13:06:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Customer', 94513),
	(186144, 9775, '2014-02-16 11:48:00', 'Beale at Market', 56, '2014-02-16 14:30:00', 'Broadway St at Battery St', 82, 410, 'Customer', 95648),
	(186145, 9770, '2014-02-16 11:48:00', 'Beale at Market', 56, '2014-02-16 14:31:00', 'Broadway St at Battery St', 82, 369, 'Customer', 95648),
	(186146, 255, '2014-02-16 11:48:00', 'Powell Street BART', 53, '2014-02-16 11:53:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94102),
	(186151, 800, '2014-02-16 11:58:00', 'Embarcadero at Sansome', 60, '2014-02-16 12:11:00', 'Post at Kearney', 47, 321, 'Subscriber', 94104),
	(186152, 678, '2014-02-16 11:59:00', 'Embarcadero at Sansome', 60, '2014-02-16 12:11:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(186153, 8098, '2014-02-16 12:00:00', 'Clay at Battery', 41, '2014-02-16 14:15:00', 'Embarcadero at Vallejo', 48, 466, 'Customer', 92629),
	(186154, 1626, '2014-02-16 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:28:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 10009),
	(186155, 1597, '2014-02-16 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:27:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 10009),
	(186157, 1447, '2014-02-16 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:30:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 53203),
	(186158, 1443, '2014-02-16 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:30:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 53203),
	(186159, 2073, '2014-02-16 12:06:00', 'Embarcadero at Bryant', 54, '2014-02-16 12:41:00', 'Embarcadero at Bryant', 54, 450, 'Customer', 94005),
	(186160, 1976, '2014-02-16 12:08:00', 'Embarcadero at Bryant', 54, '2014-02-16 12:40:00', 'Embarcadero at Bryant', 54, 536, 'Customer', 94005),
	(186161, 834, '2014-02-16 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-16 12:23:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94107),
	(186162, 824, '2014-02-16 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-16 12:23:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94107),
	(186163, 442, '2014-02-16 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-16 12:18:00', 'Powell at Post (Union Square)', 71, 452, 'Customer', 90017),
	(186164, 680, '2014-02-16 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:22:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 94403),
	(186165, 671, '2014-02-16 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:22:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 94403),
	(186166, 255, '2014-02-16 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94105),
	(186167, 258, '2014-02-16 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Subscriber', 94105),
	(186170, 1285, '2014-02-16 12:13:00', 'Townsend at 7th', 65, '2014-02-16 12:35:00', 'Washington at Kearney', 46, 222, 'Subscriber', 94107),
	(186171, 3414, '2014-02-16 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 13:10:00', 'Davis at Jackson', 42, 587, 'Customer', NULL),
	(186172, 3395, '2014-02-16 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 13:10:00', 'Davis at Jackson', 42, 376, 'Customer', NULL),
	(186173, 832, '2014-02-16 12:15:00', 'Davis at Jackson', 42, '2014-02-16 12:29:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94111),
	(186175, 686, '2014-02-16 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 60091),
	(186176, 771, '2014-02-16 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Customer', 94102),
	(186178, 561, '2014-02-16 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 60091),
	(186179, 15369, '2014-02-16 12:20:00', '2nd at South Park', 64, '2014-02-16 16:36:00', '2nd at South Park', 64, 348, 'Customer', 90621),
	(186180, 579, '2014-02-16 12:20:00', 'Market at Sansome', 77, '2014-02-16 12:30:00', 'Market at Sansome', 77, 381, 'Customer', 94010),
	(186181, 1057, '2014-02-16 12:24:00', 'Golden Gate at Polk', 59, '2014-02-16 12:42:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 85281),
	(186182, 5919, '2014-02-16 12:25:00', 'Civic Center BART (7th at Market)', 72, '2014-02-16 14:04:00', 'Civic Center BART (7th at Market)', 72, 370, 'Customer', 94110),
	(186183, 1629, '2014-02-16 12:26:00', 'Embarcadero at Sansome', 60, '2014-02-16 12:53:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 94403),
	(186184, 1624, '2014-02-16 12:26:00', 'Embarcadero at Sansome', 60, '2014-02-16 12:53:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 94403),
	(186185, 340, '2014-02-16 12:28:00', 'Market at Sansome', 77, '2014-02-16 12:34:00', '2nd at South Park', 64, 472, 'Subscriber', 94107),
	(186186, 1118, '2014-02-16 12:28:00', 'South Van Ness at Market', 66, '2014-02-16 12:47:00', '2nd at Townsend', 61, 367, 'Subscriber', 94117),
	(186187, 1122, '2014-02-16 12:28:00', 'South Van Ness at Market', 66, '2014-02-16 12:47:00', '2nd at Townsend', 61, 451, 'Subscriber', 94129),
	(186188, 5713, '2014-02-16 12:29:00', 'Civic Center BART (7th at Market)', 72, '2014-02-16 14:04:00', 'Civic Center BART (7th at Market)', 72, 465, 'Customer', 94110),
	(186189, 609, '2014-02-16 12:29:00', '2nd at South Park', 64, '2014-02-16 12:39:00', '5th at Howard', 57, 500, 'Subscriber', 94107),
	(186190, 4832, '2014-02-16 12:29:00', 'Embarcadero at Sansome', 60, '2014-02-16 13:50:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 93277),
	(186191, 4316, '2014-02-16 12:29:00', 'Embarcadero at Sansome', 60, '2014-02-16 13:41:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 93277),
	(186195, 290, '2014-02-16 12:30:00', 'Embarcadero at Folsom', 51, '2014-02-16 12:35:00', 'Embarcadero at Bryant', 54, 509, 'Subscriber', 94105),
	(186197, 451, '2014-02-16 12:31:00', '2nd at South Park', 64, '2014-02-16 12:39:00', '5th at Howard', 57, 636, 'Subscriber', 94107),
	(186200, 1237, '2014-02-16 12:33:00', 'Palo Alto Caltrain Station', 34, '2014-02-16 12:54:00', 'California Ave Caltrain Station', 36, 251, 'Customer', 94025),
	(186201, 1233, '2014-02-16 12:33:00', 'Palo Alto Caltrain Station', 34, '2014-02-16 12:54:00', 'California Ave Caltrain Station', 36, 79, 'Customer', 94025),
	(186202, 655, '2014-02-16 12:36:00', 'Market at 10th', 67, '2014-02-16 12:47:00', 'Market at 4th', 76, 419, 'Customer', 94115),
	(186203, 1200, '2014-02-16 12:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 12:57:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94104),
	(186204, 635, '2014-02-16 12:37:00', 'Market at 10th', 67, '2014-02-16 12:47:00', 'Market at 4th', 76, 490, 'Customer', 94115),
	(186207, 765, '2014-02-16 12:40:00', 'Golden Gate at Polk', 59, '2014-02-16 12:53:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94102),
	(186209, 410, '2014-02-16 12:43:00', 'Market at 4th', 76, '2014-02-16 12:50:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(186210, 2913, '2014-02-16 12:43:00', 'Steuart at Market', 74, '2014-02-16 13:32:00', 'Powell Street BART', 53, 598, 'Customer', NULL),
	(186211, 161, '2014-02-16 12:48:00', 'Howard at 2nd', 63, '2014-02-16 12:50:00', 'Market at Sansome', 77, 439, 'Subscriber', 94608),
	(186212, 207, '2014-02-16 12:50:00', '2nd at Folsom', 62, '2014-02-16 12:54:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94105),
	(186213, 728, '2014-02-16 12:52:00', '2nd at South Park', 64, '2014-02-16 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94107),
	(186214, 981, '2014-02-16 12:53:00', 'Townsend at 7th', 65, '2014-02-16 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94107),
	(186215, 986, '2014-02-16 12:53:00', 'Townsend at 7th', 65, '2014-02-16 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94043),
	(186216, 696, '2014-02-16 12:53:00', '2nd at South Park', 64, '2014-02-16 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94107),
	(186217, 3662, '2014-02-16 12:54:00', 'Embarcadero at Sansome', 60, '2014-02-16 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 94403),
	(186218, 1136, '2014-02-16 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 13:13:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', 93730),
	(186219, 3654, '2014-02-16 12:54:00', 'Embarcadero at Sansome', 60, '2014-02-16 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 94403),
	(186222, 3778, '2014-02-16 13:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-16 14:06:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', NULL),
	(186223, 1673, '2014-02-16 13:05:00', 'Embarcadero at Sansome', 60, '2014-02-16 13:33:00', '2nd at South Park', 64, 412, 'Customer', 94102),
	(186224, 802, '2014-02-16 13:05:00', 'Market at 4th', 76, '2014-02-16 13:18:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94102),
	(186226, 1784, '2014-02-16 13:07:00', 'Spear at Folsom', 49, '2014-02-16 13:37:00', 'Embarcadero at Folsom', 51, 459, 'Customer', 94109),
	(186227, 1738, '2014-02-16 13:08:00', 'Spear at Folsom', 49, '2014-02-16 13:37:00', 'Embarcadero at Folsom', 51, 505, 'Customer', 94109),
	(186228, 1019, '2014-02-16 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 91436),
	(186229, 992, '2014-02-16 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 91436),
	(186231, 947, '2014-02-16 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Customer', 94110),
	(186232, 391, '2014-02-16 13:18:00', 'Washington at Kearney', 46, '2014-02-16 13:24:00', 'Market at Sansome', 77, 555, 'Subscriber', 94109),
	(186233, 920, '2014-02-16 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94158),
	(186234, 360, '2014-02-16 13:21:00', '5th at Howard', 57, '2014-02-16 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94107),
	(186235, 967, '2014-02-16 13:23:00', 'Davis at Jackson', 42, '2014-02-16 13:39:00', 'Embarcadero at Sansome', 60, 329, 'Customer', NULL),
	(186236, 909, '2014-02-16 13:24:00', 'Davis at Jackson', 42, '2014-02-16 13:39:00', 'Embarcadero at Sansome', 60, 495, 'Customer', NULL),
	(186237, 667, '2014-02-16 13:24:00', 'Spear at Folsom', 49, '2014-02-16 13:35:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94105),
	(186238, 1045, '2014-02-16 13:31:00', 'Market at 10th', 67, '2014-02-16 13:48:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Subscriber', 94104),
	(186239, 1141, '2014-02-16 13:30:00', 'Market at 10th', 67, '2014-02-16 13:49:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 94117),
	(186240, 1388, '2014-02-16 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 13:57:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94158),
	(186241, 549, '2014-02-16 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 13:43:00', 'Embarcadero at Bryant', 54, 355, 'Customer', 93730),
	(186242, 441, '2014-02-16 13:36:00', 'Commercial at Montgomery', 45, '2014-02-16 13:43:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94111),
	(186243, 1594, '2014-02-16 13:37:00', '2nd at South Park', 64, '2014-02-16 14:04:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94129),
	(186244, 1288, '2014-02-16 13:39:00', 'South Van Ness at Market', 66, '2014-02-16 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94110),
	(186245, 242, '2014-02-16 13:39:00', 'Market at 4th', 76, '2014-02-16 13:43:00', 'Powell at Post (Union Square)', 71, 490, 'Subscriber', 94127),
	(186246, 1971, '2014-02-16 13:42:00', 'Powell at Post (Union Square)', 71, '2014-02-16 14:15:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 94115),
	(186247, 1971, '2014-02-16 13:42:00', 'Powell at Post (Union Square)', 71, '2014-02-16 14:15:00', 'Embarcadero at Vallejo', 48, 539, 'Customer', 94115),
	(186248, 1033, '2014-02-16 13:42:00', 'Townsend at 7th', 65, '2014-02-16 14:00:00', '5th at Howard', 57, 424, 'Customer', 94107),
	(186249, 443, '2014-02-16 13:46:00', 'Embarcadero at Bryant', 54, '2014-02-16 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94105),
	(186250, 225, '2014-02-16 13:47:00', 'Howard at 2nd', 63, '2014-02-16 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Customer', 60657),
	(186251, 1966, '2014-02-16 13:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 14:22:00', 'Broadway St at Battery St', 82, 515, 'Customer', 2460),
	(186252, 448, '2014-02-16 13:51:00', 'Japantown', 9, '2014-02-16 13:58:00', 'San Pedro Square', 6, 241, 'Subscriber', 95112),
	(186253, 835, '2014-02-16 13:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-16 14:09:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94608),
	(186254, 323, '2014-02-16 13:56:00', 'Davis at Jackson', 42, '2014-02-16 14:01:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94111),
	(186255, 207, '2014-02-16 13:57:00', 'Davis at Jackson', 42, '2014-02-16 14:01:00', 'Beale at Market', 56, 587, 'Subscriber', 94111),
	(186256, 543, '2014-02-16 13:58:00', 'Spear at Folsom', 49, '2014-02-16 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94133),
	(186257, 491, '2014-02-16 13:59:00', 'Market at 4th', 76, '2014-02-16 14:07:00', 'Civic Center BART (7th at Market)', 72, 628, 'Customer', NULL),
	(186259, 854, '2014-02-16 14:01:00', 'Powell at Post (Union Square)', 71, '2014-02-16 14:15:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 85281),
	(186260, 878, '2014-02-16 14:01:00', 'Powell at Post (Union Square)', 71, '2014-02-16 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Customer', 85281),
	(186261, 382, '2014-02-16 14:03:00', 'Powell Street BART', 53, '2014-02-16 14:09:00', 'Market at 10th', 67, 605, 'Subscriber', 94107),
	(186262, 830, '2014-02-16 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 14:17:00', '2nd at Townsend', 61, 273, 'Customer', 94403),
	(186263, 821, '2014-02-16 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 14:17:00', '2nd at Townsend', 61, 579, 'Customer', 94403),
	(186265, 361, '2014-02-16 14:05:00', '2nd at Townsend', 61, '2014-02-16 14:11:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(186266, 665, '2014-02-16 14:05:00', 'Embarcadero at Bryant', 54, '2014-02-16 14:16:00', 'Steuart at Market', 74, 472, 'Subscriber', 94117),
	(186267, 656, '2014-02-16 14:05:00', 'Embarcadero at Bryant', 54, '2014-02-16 14:16:00', 'Steuart at Market', 74, 334, 'Subscriber', 94129),
	(186268, 345, '2014-02-16 14:06:00', 'Market at 4th', 76, '2014-02-16 14:11:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94110),
	(186270, 497, '2014-02-16 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-16 14:16:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94105),
	(186271, 1533, '2014-02-16 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94133),
	(186272, 253, '2014-02-16 14:12:00', 'Townsend at 7th', 65, '2014-02-16 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(186273, 5073, '2014-02-16 14:13:00', 'Embarcadero at Bryant', 54, '2014-02-16 15:37:00', 'Broadway St at Battery St', 82, 355, 'Customer', 90035),
	(186274, 1779, '2014-02-16 14:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', NULL),
	(186275, 1154, '2014-02-16 14:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94107),
	(186276, 5139, '2014-02-16 14:13:00', 'Embarcadero at Bryant', 54, '2014-02-16 15:39:00', 'Broadway St at Battery St', 82, 407, 'Customer', 90035),
	(186277, 1096, '2014-02-16 14:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94107),
	(186279, 8995, '2014-02-16 14:16:00', 'Townsend at 7th', 65, '2014-02-16 16:46:00', 'Townsend at 7th', 65, 623, 'Customer', 55419),
	(186280, 8947, '2014-02-16 14:16:00', 'Townsend at 7th', 65, '2014-02-16 16:45:00', 'Townsend at 7th', 65, 632, 'Customer', 55419),
	(186281, 2084, '2014-02-16 14:17:00', 'Embarcadero at Bryant', 54, '2014-02-16 14:52:00', 'Broadway St at Battery St', 82, 412, 'Customer', 94107),
	(186282, 2069, '2014-02-16 14:17:00', 'Embarcadero at Bryant', 54, '2014-02-16 14:51:00', 'Broadway St at Battery St', 82, 536, 'Customer', 94107),
	(186283, 481, '2014-02-16 14:21:00', 'Market at 4th', 76, '2014-02-16 14:29:00', 'Steuart at Market', 74, 501, 'Customer', 94941),
	(186285, 445, '2014-02-16 14:21:00', 'Market at 4th', 76, '2014-02-16 14:29:00', 'Steuart at Market', 74, 419, 'Customer', 94941),
	(186286, 1445, '2014-02-16 14:22:00', 'Park at Olive', 38, '2014-02-16 14:46:00', 'University and Emerson', 35, 70, 'Customer', 94306),
	(186287, 420, '2014-02-16 14:29:00', 'Broadway St at Battery St', 82, '2014-02-16 14:36:00', 'Market at Sansome', 77, 515, 'Customer', 2460),
	(186288, 286, '2014-02-16 14:34:00', 'Powell at Post (Union Square)', 71, '2014-02-16 14:39:00', 'Powell Street BART', 53, 603, 'Subscriber', 94127),
	(186289, 219, '2014-02-16 14:36:00', 'Market at 4th', 76, '2014-02-16 14:40:00', '5th at Howard', 57, 279, 'Subscriber', 94545),
	(186290, 1648, '2014-02-16 14:36:00', 'Beale at Market', 56, '2014-02-16 15:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94110),
	(186291, 207, '2014-02-16 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 14:40:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94301),
	(186293, 1273, '2014-02-16 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 15:04:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94133),
	(186294, 816, '2014-02-16 14:43:00', 'Steuart at Market', 74, '2014-02-16 14:57:00', '2nd at Townsend', 61, 259, 'Customer', 94941),
	(186295, 810, '2014-02-16 14:43:00', 'Steuart at Market', 74, '2014-02-16 14:57:00', '2nd at Townsend', 61, 320, 'Subscriber', 94129),
	(186296, 812, '2014-02-16 14:43:00', 'Steuart at Market', 74, '2014-02-16 14:57:00', '2nd at Townsend', 61, 267, 'Subscriber', 94117),
	(186297, 798, '2014-02-16 14:43:00', 'Steuart at Market', 74, '2014-02-16 14:57:00', '2nd at Townsend', 61, 419, 'Customer', 94941),
	(186298, 7057, '2014-02-16 14:48:00', 'Powell Street BART', 53, '2014-02-16 16:46:00', 'Powell Street BART', 53, 365, 'Customer', 94102),
	(186299, 767, '2014-02-16 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 15:02:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(186300, 4040, '2014-02-16 14:51:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:58:00', 'Market at Sansome', 77, 285, 'Customer', 92694),
	(186301, 245, '2014-02-16 14:51:00', '5th at Howard', 57, '2014-02-16 14:55:00', 'Market at 4th', 76, 279, 'Subscriber', 94545),
	(186302, 3897, '2014-02-16 14:53:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:58:00', 'Market at Sansome', 77, 563, 'Customer', 92694),
	(186303, 13753, '2014-02-16 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-16 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Customer', 92112),
	(186304, 3684, '2014-02-16 14:57:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:58:00', 'Market at Sansome', 77, 504, 'Customer', 94063),
	(186305, 3641, '2014-02-16 14:57:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:58:00', 'Market at Sansome', 77, 582, 'Customer', 94063),
	(186306, 687, '2014-02-16 14:59:00', 'Washington at Kearney', 46, '2014-02-16 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94608),
	(186307, 7212, '2014-02-16 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-16 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, 588, 'Customer', 94122),
	(186308, 1245, '2014-02-16 15:01:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', 94158),
	(186309, 1234, '2014-02-16 15:01:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Customer', 94158),
	(186310, 192, '2014-02-16 15:02:00', 'Powell Street BART', 53, '2014-02-16 15:05:00', 'Market at 4th', 76, 598, 'Subscriber', 94127),
	(186311, 2984, '2014-02-16 15:03:00', 'Palo Alto Caltrain Station', 34, '2014-02-16 15:53:00', 'Palo Alto Caltrain Station', 34, 128, 'Customer', NULL),
	(186312, 829, '2014-02-16 15:04:00', '5th at Howard', 57, '2014-02-16 15:17:00', 'Broadway St at Battery St', 82, 577, 'Subscriber', 94301),
	(186313, 3224, '2014-02-16 15:05:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:58:00', 'Market at Sansome', 77, 426, 'Customer', 92694),
	(186314, 3183, '2014-02-16 15:05:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:58:00', 'Market at Sansome', 77, 586, 'Customer', 92694),
	(186315, 2908, '2014-02-16 15:05:00', 'Palo Alto Caltrain Station', 34, '2014-02-16 15:54:00', 'Palo Alto Caltrain Station', 34, 295, 'Customer', 23185),
	(186320, 2049, '2014-02-16 15:11:00', 'Market at Sansome', 77, '2014-02-16 15:46:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 92704),
	(186323, 1893, '2014-02-16 15:14:00', 'Market at Sansome', 77, '2014-02-16 15:46:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 90606),
	(186326, 655, '2014-02-16 15:15:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 94062),
	(186327, 654, '2014-02-16 15:15:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 94062),
	(186328, 212, '2014-02-16 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 15:22:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94158),
	(186329, 16250, '2014-02-16 15:20:00', 'Clay at Battery', 41, '2014-02-16 19:51:00', 'Clay at Battery', 41, 361, 'Customer', 94068),
	(186330, 178, '2014-02-16 15:22:00', 'Howard at 2nd', 63, '2014-02-16 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Customer', 94605),
	(186331, 183, '2014-02-16 15:24:00', 'Powell Street BART', 53, '2014-02-16 15:27:00', '5th at Howard', 57, 322, 'Subscriber', 94108),
	(186333, 200, '2014-02-16 15:26:00', 'Davis at Jackson', 42, '2014-02-16 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94111),
	(186335, 424, '2014-02-16 15:27:00', 'Embarcadero at Vallejo', 48, '2014-02-16 15:34:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94111),
	(186336, 1620, '2014-02-16 15:33:00', 'Beale at Market', 56, '2014-02-16 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 90815),
	(186337, 995, '2014-02-16 15:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 15:50:00', 'Powell at Post (Union Square)', 71, 592, 'Customer', 95030),
	(186338, 961, '2014-02-16 15:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 15:50:00', 'Powell at Post (Union Square)', 71, 596, 'Customer', 95030),
	(186340, 1476, '2014-02-16 15:35:00', 'Beale at Market', 56, '2014-02-16 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 90802),
	(186342, 582, '2014-02-16 15:36:00', 'Townsend at 7th', 65, '2014-02-16 15:46:00', 'Powell Street BART', 53, 366, 'Subscriber', 94107),
	(186343, 756, '2014-02-16 15:36:00', '2nd at Townsend', 61, '2014-02-16 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', 94403),
	(186345, 1377, '2014-02-16 15:36:00', 'Embarcadero at Folsom', 51, '2014-02-16 15:59:00', '2nd at Townsend', 61, 310, 'Subscriber', 94041),
	(186346, 1390, '2014-02-16 15:37:00', 'Beale at Market', 56, '2014-02-16 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 90815),
	(186347, 1000, '2014-02-16 15:37:00', 'Embarcadero at Bryant', 54, '2014-02-16 15:54:00', 'Powell Street BART', 53, 333, 'Subscriber', 94107),
	(186348, 2009, '2014-02-16 15:39:00', '5th at Howard', 57, '2014-02-16 16:13:00', '5th at Howard', 57, 427, 'Subscriber', 94107),
	(186350, 275, '2014-02-16 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 15:44:00', 'Davis at Jackson', 42, 575, 'Subscriber', 94111),
	(186351, 540, '2014-02-16 15:40:00', 'South Van Ness at Market', 66, '2014-02-16 15:49:00', 'Townsend at 7th', 65, 315, 'Customer', 90017),
	(186352, 3427, '2014-02-16 15:40:00', 'Embarcadero at Bryant', 54, '2014-02-16 16:37:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 94015),
	(186353, 3388, '2014-02-16 15:41:00', 'Embarcadero at Bryant', 54, '2014-02-16 16:37:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 94015),
	(186354, 983, '2014-02-16 15:41:00', 'Embarcadero at Sansome', 60, '2014-02-16 15:57:00', 'Golden Gate at Polk', 59, 540, 'Subscriber', 94102),
	(186355, 608, '2014-02-16 15:43:00', 'Broadway St at Battery St', 82, '2014-02-16 15:53:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94301),
	(186356, 3116, '2014-02-16 15:44:00', 'Embarcadero at Bryant', 54, '2014-02-16 16:36:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 94015),
	(186357, 3095, '2014-02-16 15:44:00', 'Embarcadero at Bryant', 54, '2014-02-16 16:35:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 94015),
	(186358, 376, '2014-02-16 15:45:00', 'Powell at Post (Union Square)', 71, '2014-02-16 15:51:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94114),
	(186359, 419, '2014-02-16 15:46:00', 'Embarcadero at Folsom', 51, '2014-02-16 15:53:00', 'Steuart at Market', 74, 336, 'Subscriber', 94105),
	(186360, 8010, '2014-02-16 15:48:00', 'Civic Center BART (7th at Market)', 72, '2014-02-16 18:01:00', 'Civic Center BART (7th at Market)', 72, 370, 'Customer', 98103),
	(186362, 161, '2014-02-16 15:49:00', 'Spear at Folsom', 49, '2014-02-16 15:52:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(186363, 8493, '2014-02-16 15:50:00', 'Townsend at 7th', 65, '2014-02-16 18:11:00', 'Townsend at 7th', 65, 315, 'Customer', 90017),
	(186365, 7824, '2014-02-16 15:51:00', 'Civic Center BART (7th at Market)', 72, '2014-02-16 18:01:00', 'Civic Center BART (7th at Market)', 72, 574, 'Customer', 98312),
	(186367, 410, '2014-02-16 15:53:00', 'Embarcadero at Bryant', 54, '2014-02-16 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94105),
	(186369, 556, '2014-02-16 15:54:00', 'Broadway St at Battery St', 82, '2014-02-16 16:03:00', 'Washington at Kearney', 46, 519, 'Subscriber', 94301),
	(186370, 646, '2014-02-16 15:55:00', 'Market at 4th', 76, '2014-02-16 16:06:00', 'Steuart at Market', 74, 288, 'Subscriber', 94127),
	(186372, 1562, '2014-02-16 15:59:00', 'Embarcadero at Sansome', 60, '2014-02-16 16:25:00', 'Golden Gate at Polk', 59, 479, 'Customer', 94115),
	(186373, 1537, '2014-02-16 15:59:00', 'Embarcadero at Sansome', 60, '2014-02-16 16:25:00', 'Golden Gate at Polk', 59, 381, 'Customer', 94115),
	(186375, 112, '2014-02-16 16:01:00', 'Embarcadero at Bryant', 54, '2014-02-16 16:02:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(186376, 249, '2014-02-16 16:01:00', 'Townsend at 7th', 65, '2014-02-16 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94107),
	(186377, 249, '2014-02-16 16:01:00', 'Townsend at 7th', 65, '2014-02-16 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94107),
	(186378, 5953, '2014-02-16 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 17:42:00', 'Embarcadero at Vallejo', 48, 377, 'Customer', 85281),
	(186379, 7743, '2014-02-16 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 18:12:00', 'Golden Gate at Polk', 59, 601, 'Customer', 85281),
	(186381, 663, '2014-02-16 16:11:00', 'Embarcadero at Folsom', 51, '2014-02-16 16:22:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94133),
	(186382, 706, '2014-02-16 16:13:00', '2nd at Townsend', 61, '2014-02-16 16:25:00', 'Steuart at Market', 74, 267, 'Subscriber', 94117),
	(186383, 588, '2014-02-16 16:13:00', '2nd at Townsend', 61, '2014-02-16 16:23:00', 'Steuart at Market', 74, 320, 'Subscriber', 94129),
	(186384, 1546, '2014-02-16 16:13:00', 'Embarcadero at Sansome', 60, '2014-02-16 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Customer', 91436),
	(186385, 1529, '2014-02-16 16:14:00', 'Embarcadero at Sansome', 60, '2014-02-16 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Customer', 91436),
	(186386, 608, '2014-02-16 16:14:00', '2nd at Townsend', 61, '2014-02-16 16:24:00', 'Steuart at Market', 74, 548, 'Customer', 94941),
	(186387, 629, '2014-02-16 16:14:00', '2nd at Townsend', 61, '2014-02-16 16:25:00', 'Steuart at Market', 74, 510, 'Customer', 94941),
	(186388, 96, '2014-02-16 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 16:17:00', 'Steuart at Market', 74, 385, 'Subscriber', 94127),
	(186389, 569, '2014-02-16 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 16:31:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94105),
	(186390, 9873, '2014-02-16 16:22:00', 'Powell at Post (Union Square)', 71, '2014-02-16 19:07:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 22204),
	(186391, 9847, '2014-02-16 16:23:00', 'Powell at Post (Union Square)', 71, '2014-02-16 19:07:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 22204),
	(186392, 1643, '2014-02-16 16:23:00', 'Santa Clara at Almaden', 4, '2014-02-16 16:51:00', 'San Pedro Square', 6, 242, 'Subscriber', 95110),
	(186393, 596, '2014-02-16 16:25:00', 'Powell at Post (Union Square)', 71, '2014-02-16 16:35:00', 'Davis at Jackson', 42, 627, 'Customer', 95030),
	(186394, 1348, '2014-02-16 16:25:00', 'San Francisco City Hall', 58, '2014-02-16 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 90650),
	(186395, 1117, '2014-02-16 16:33:00', 'Embarcadero at Vallejo', 48, '2014-02-16 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94107),
	(186396, 1042, '2014-02-16 16:33:00', 'Embarcadero at Vallejo', 48, '2014-02-16 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94107),
	(186397, 1300, '2014-02-16 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 16:55:00', 'Market at Sansome', 77, 347, 'Subscriber', 94114),
	(186398, 466, '2014-02-16 16:34:00', 'Powell at Post (Union Square)', 71, '2014-02-16 16:42:00', '2nd at South Park', 64, 592, 'Subscriber', 94108),
	(186399, 1299, '2014-02-16 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 16:55:00', 'Market at Sansome', 77, 580, 'Subscriber', 94114),
	(186401, 532, '2014-02-16 16:39:00', '2nd at South Park', 64, '2014-02-16 16:48:00', 'Market at Sansome', 77, 318, 'Customer', 60654),
	(186402, 428, '2014-02-16 16:40:00', 'Embarcadero at Bryant', 54, '2014-02-16 16:47:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94105),
	(186403, 777, '2014-02-16 16:42:00', '2nd at South Park', 64, '2014-02-16 16:55:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94041),
	(186404, 138, '2014-02-16 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 16:46:00', '5th at Howard', 57, 341, 'Subscriber', 94134),
	(186405, 1278, '2014-02-16 16:46:00', 'Post at Kearney', 47, '2014-02-16 17:07:00', 'Powell at Post (Union Square)', 71, 321, 'Customer', 94805),
	(186406, 9549, '2014-02-16 16:46:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:25:00', 'Commercial at Montgomery', 45, 547, 'Customer', 94598),
	(186407, 9563, '2014-02-16 16:46:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:26:00', 'Commercial at Montgomery', 45, 497, 'Customer', 94556),
	(186409, 394, '2014-02-16 16:51:00', 'Spear at Folsom', 49, '2014-02-16 16:57:00', '2nd at Townsend', 61, 412, 'Subscriber', 94105),
	(186412, 265, '2014-02-16 16:54:00', 'Townsend at 7th', 65, '2014-02-16 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94158),
	(186415, 2023, '2014-02-16 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 17:29:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', NULL),
	(186416, 1954, '2014-02-16 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 17:29:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', NULL),
	(186419, 2164, '2014-02-16 16:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 17:35:00', 'Powell at Post (Union Square)', 71, 283, 'Customer', NULL),
	(186420, 2108, '2014-02-16 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 17:36:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', NULL),
	(186421, 22380, '2014-02-16 17:01:00', 'Commercial at Montgomery', 45, '2014-02-16 23:14:00', '2nd at South Park', 64, 389, 'Customer', 90035),
	(186422, 1378, '2014-02-16 17:02:00', 'Commercial at Montgomery', 45, '2014-02-16 17:24:00', '2nd at South Park', 64, 490, 'Customer', 90035),
	(186424, 1355, '2014-02-16 17:02:00', 'Commercial at Montgomery', 45, '2014-02-16 17:25:00', '2nd at South Park', 64, 573, 'Customer', 94107),
	(186426, 1347, '2014-02-16 17:03:00', 'Commercial at Montgomery', 45, '2014-02-16 17:25:00', '2nd at South Park', 64, 471, 'Customer', 94107),
	(186427, 283, '2014-02-16 17:05:00', '2nd at Folsom', 62, '2014-02-16 17:10:00', 'Market at Sansome', 77, 491, 'Subscriber', 94107),
	(186428, 270, '2014-02-16 17:05:00', '2nd at Folsom', 62, '2014-02-16 17:10:00', 'Market at Sansome', 77, 630, 'Subscriber', 94107),
	(186429, 549, '2014-02-16 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 17:15:00', '2nd at Townsend', 61, 503, 'Subscriber', 94158),
	(186430, 601, '2014-02-16 17:06:00', 'San Pedro Square', 6, '2014-02-16 17:16:00', 'Japantown', 9, 241, 'Subscriber', 95112),
	(186431, 772, '2014-02-16 17:06:00', 'Townsend at 7th', 65, '2014-02-16 17:19:00', 'Market at 4th', 76, 632, 'Subscriber', 94108),
	(186433, 944, '2014-02-16 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 17:24:00', 'Market at 10th', 67, 458, 'Customer', 60657),
	(186434, 683, '2014-02-16 17:08:00', 'Townsend at 7th', 65, '2014-02-16 17:19:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94133),
	(186435, 1041, '2014-02-16 17:08:00', 'University and Emerson', 35, '2014-02-16 17:26:00', 'Park at Olive', 38, 299, 'Customer', 94306),
	(186437, 89, '2014-02-16 17:12:00', 'Embarcadero at Sansome', 60, '2014-02-16 17:14:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94301),
	(186438, 890, '2014-02-16 17:14:00', 'Embarcadero at Bryant', 54, '2014-02-16 17:29:00', 'Market at Sansome', 77, 355, 'Customer', 94117),
	(186439, 1312, '2014-02-16 17:14:00', 'Embarcadero at Sansome', 60, '2014-02-16 17:36:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94301),
	(186440, 780, '2014-02-16 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 17:28:00', 'Powell Street BART', 53, 282, 'Subscriber', 94127),
	(186441, 1342, '2014-02-16 17:17:00', '5th at Howard', 57, '2014-02-16 17:40:00', '5th at Howard', 57, 629, 'Customer', 29907),
	(186442, 1078, '2014-02-16 17:18:00', 'Embarcadero at Sansome', 60, '2014-02-16 17:36:00', 'Embarcadero at Bryant', 54, 525, 'Customer', 94015),
	(186443, 624, '2014-02-16 17:18:00', 'Townsend at 7th', 65, '2014-02-16 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94105),
	(186444, 979, '2014-02-16 17:18:00', 'Embarcadero at Sansome', 60, '2014-02-16 17:35:00', 'Embarcadero at Bryant', 54, 610, 'Customer', 94015),
	(186445, 961, '2014-02-16 17:19:00', 'Embarcadero at Sansome', 60, '2014-02-16 17:35:00', 'Embarcadero at Bryant', 54, 413, 'Customer', 94015),
	(186446, 573, '2014-02-16 17:19:00', 'Steuart at Market', 74, '2014-02-16 17:29:00', 'Powell Street BART', 53, 472, 'Customer', 90650),
	(186447, 993, '2014-02-16 17:20:00', 'Embarcadero at Sansome', 60, '2014-02-16 17:36:00', 'Embarcadero at Bryant', 54, 524, 'Customer', 94015),
	(186448, 452, '2014-02-16 17:21:00', 'Commercial at Montgomery', 45, '2014-02-16 17:28:00', '2nd at Folsom', 62, 444, 'Subscriber', 94114),
	(186451, 932, '2014-02-16 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94105),
	(186452, 512, '2014-02-16 17:24:00', 'Market at 10th', 67, '2014-02-16 17:33:00', 'Powell Street BART', 53, 458, 'Customer', 60657),
	(186453, 1587, '2014-02-16 17:24:00', 'Beale at Market', 56, '2014-02-16 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94105),
	(186454, 318, '2014-02-16 17:28:00', 'Spear at Folsom', 49, '2014-02-16 17:33:00', '2nd at Townsend', 61, 278, 'Subscriber', 94105),
	(186455, 371, '2014-02-16 17:32:00', 'Embarcadero at Bryant', 54, '2014-02-16 17:38:00', 'Steuart at Market', 74, 288, 'Subscriber', 94107),
	(186456, 419, '2014-02-16 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94107),
	(186460, 392, '2014-02-16 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 17:44:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94105),
	(186464, 1722, '2014-02-16 17:43:00', 'Embarcadero at Vallejo', 48, '2014-02-16 18:12:00', 'Golden Gate at Polk', 59, 466, 'Customer', 85281),
	(186465, 412, '2014-02-16 17:43:00', 'Embarcadero at Folsom', 51, '2014-02-16 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94041),
	(186466, 439, '2014-02-16 17:44:00', 'Howard at 2nd', 63, '2014-02-16 17:51:00', 'Embarcadero at Bryant', 54, 382, 'Customer', 60654),
	(186467, 274, '2014-02-16 17:49:00', 'Steuart at Market', 74, '2014-02-16 17:54:00', 'Market at Sansome', 77, 267, 'Subscriber', 94103),
	(186468, 468, '2014-02-16 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-16 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 511, 'Subscriber', 94105),
	(186470, 478, '2014-02-16 17:58:00', 'Powell at Post (Union Square)', 71, '2014-02-16 18:06:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94107),
	(186471, 1133, '2014-02-16 18:05:00', '2nd at South Park', 64, '2014-02-16 18:23:00', '2nd at South Park', 64, 573, 'Subscriber', 94558),
	(186472, 328, '2014-02-16 18:07:00', 'St James Park', 13, '2014-02-16 18:12:00', 'Paseo de San Antonio', 7, 43, 'Subscriber', 95112),
	(186473, 871, '2014-02-16 18:12:00', 'Townsend at 7th', 65, '2014-02-16 18:26:00', 'Powell at Post (Union Square)', 71, 315, 'Customer', 90017),
	(186474, 444, '2014-02-16 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 18:21:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(186475, 1299, '2014-02-16 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-16 18:37:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94107),
	(186479, 243, '2014-02-16 18:24:00', 'SJSU 4th at San Carlos', 12, '2014-02-16 18:28:00', 'SJSU - San Salvador at 9th', 16, 86, 'Subscriber', 94044),
	(186485, 266, '2014-02-16 18:39:00', 'Spear at Folsom', 49, '2014-02-16 18:43:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94105),
	(186486, 821, '2014-02-16 18:40:00', 'Clay at Battery', 41, '2014-02-16 18:53:00', 'Powell at Post (Union Square)', 71, 411, 'Subscriber', 94111),
	(186488, 716, '2014-02-16 18:46:00', 'Embarcadero at Vallejo', 48, '2014-02-16 18:58:00', 'Powell Street BART', 53, 536, 'Subscriber', 94102),
	(186495, 423, '2014-02-16 18:56:00', 'Commercial at Montgomery', 45, '2014-02-16 19:03:00', 'Market at 4th', 76, 375, 'Subscriber', 94105),
	(186497, 1558, '2014-02-16 18:57:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:23:00', 'Steuart at Market', 74, 396, 'Customer', 90404),
	(186498, 554, '2014-02-16 18:58:00', 'Spear at Folsom', 49, '2014-02-16 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94108),
	(186499, 1534, '2014-02-16 18:58:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:23:00', 'Steuart at Market', 74, 469, 'Customer', 90404),
	(186500, 422, '2014-02-16 18:59:00', 'South Van Ness at Market', 66, '2014-02-16 19:06:00', 'Powell Street BART', 53, 373, 'Customer', 2460),
	(186502, 1011, '2014-02-16 18:59:00', 'Market at Sansome', 77, '2014-02-16 19:16:00', 'Powell Street BART', 53, 563, 'Customer', 94805),
	(186503, 1463, '2014-02-16 19:00:00', 'Market at Sansome', 77, '2014-02-16 19:24:00', 'Market at 4th', 76, 515, 'Customer', 94805),
	(186504, 2069, '2014-02-16 19:00:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', NULL),
	(186506, 1926, '2014-02-16 19:03:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 94115),
	(186507, 1895, '2014-02-16 19:03:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Customer', 94115),
	(186516, 414, '2014-02-16 19:13:00', 'Clay at Battery', 41, '2014-02-16 19:20:00', 'Market at 4th', 76, 521, 'Subscriber', 94102),
	(186517, 721, '2014-02-16 19:15:00', 'Civic Center BART (7th at Market)', 72, '2014-02-16 19:27:00', 'Clay at Battery', 41, 465, 'Subscriber', 94103),
	(186518, 186, '2014-02-16 19:16:00', '2nd at Folsom', 62, '2014-02-16 19:19:00', 'Market at Sansome', 77, 444, 'Subscriber', 94114),
	(186519, 494, '2014-02-16 19:16:00', 'Powell Street BART', 53, '2014-02-16 19:24:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94117),
	(186520, 479, '2014-02-16 19:17:00', 'Market at 4th', 76, '2014-02-16 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94105),
	(186521, 1893, '2014-02-16 19:17:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:48:00', 'Market at Sansome', 77, 416, 'Customer', 92704),
	(186522, 1673, '2014-02-16 19:21:00', 'Embarcadero at Sansome', 60, '2014-02-16 19:49:00', 'Market at Sansome', 77, 452, 'Customer', 90606),
	(186523, 490, '2014-02-16 19:22:00', 'Embarcadero at Bryant', 54, '2014-02-16 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94107),
	(186524, 328, '2014-02-16 19:25:00', 'San Antonio Caltrain Station', 29, '2014-02-16 19:31:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94301),
	(186529, 328, '2014-02-16 19:46:00', 'Embarcadero at Vallejo', 48, '2014-02-16 19:51:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94105),
	(186530, 1482, '2014-02-16 19:44:00', '2nd at Townsend', 61, '2014-02-16 20:09:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(186532, 730, '2014-02-16 19:48:00', 'Powell Street BART', 53, '2014-02-16 20:00:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94109),
	(186533, 381, '2014-02-16 19:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-16 19:58:00', 'San Pedro Square', 6, 196, 'Subscriber', 95110),
	(186534, 375, '2014-02-16 19:57:00', 'Post at Kearney', 47, '2014-02-16 20:04:00', 'Steuart at Market', 74, 637, 'Subscriber', 94111),
	(186535, 374, '2014-02-16 20:00:00', '5th at Howard', 57, '2014-02-16 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94103),
	(186536, 601, '2014-02-16 20:05:00', 'Post at Kearney', 47, '2014-02-16 20:15:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94111),
	(186537, 538, '2014-02-16 20:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 20:16:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94041),
	(186540, 745, '2014-02-16 20:09:00', 'Townsend at 7th', 65, '2014-02-16 20:22:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(186543, 409, '2014-02-16 20:28:00', 'San Jose Civic Center', 3, '2014-02-16 20:35:00', 'St James Park', 13, 193, 'Subscriber', 95112),
	(186544, 209, '2014-02-16 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-16 20:40:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(186545, 437, '2014-02-16 20:50:00', 'Spear at Folsom', 49, '2014-02-16 20:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94105),
	(186546, 562, '2014-02-16 20:58:00', 'Spear at Folsom', 49, '2014-02-16 21:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94105),
	(186547, 52159, '2014-02-16 20:59:00', 'Embarcadero at Folsom', 51, '2014-02-17 11:28:00', '2nd at Townsend', 61, 408, 'Customer', 93446),
	(186548, 17387, '2014-02-16 20:59:00', 'Embarcadero at Folsom', 51, '2014-02-17 01:49:00', 'Embarcadero at Folsom', 51, 592, 'Customer', 93446),
	(186554, 266, '2014-02-16 21:14:00', 'Spear at Folsom', 49, '2014-02-16 21:18:00', '2nd at Townsend', 61, 390, 'Subscriber', 94133),
	(186555, 7312, '2014-02-16 21:19:00', 'Market at 4th', 76, '2014-02-16 23:21:00', 'Market at 4th', 76, 552, 'Customer', 91605),
	(186557, 316, '2014-02-16 21:26:00', 'Beale at Market', 56, '2014-02-16 21:31:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94105),
	(186558, 3590, '2014-02-16 21:26:00', 'Golden Gate at Polk', 59, '2014-02-16 22:26:00', 'Market at 10th', 67, 540, 'Customer', 85281),
	(186559, 3568, '2014-02-16 21:26:00', 'Golden Gate at Polk', 59, '2014-02-16 22:25:00', 'Market at 10th', 67, 601, 'Customer', 85281),
	(186562, 665, '2014-02-16 22:02:00', 'Market at Sansome', 77, '2014-02-16 22:13:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94105),
	(186564, 445, '2014-02-16 22:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 22:14:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94108),
	(186565, 472, '2014-02-16 22:10:00', 'Market at 4th', 76, '2014-02-16 22:18:00', 'Market at 10th', 67, 521, 'Subscriber', 94102),
	(186568, 376, '2014-02-16 22:20:00', 'Steuart at Market', 74, '2014-02-16 22:26:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94111),
	(186569, 346, '2014-02-16 22:37:00', 'Market at Sansome', 77, '2014-02-16 22:43:00', '2nd at Folsom', 62, 580, 'Subscriber', 94107),
	(186570, 335, '2014-02-16 22:37:00', 'Market at Sansome', 77, '2014-02-16 22:43:00', '2nd at Folsom', 62, 491, 'Subscriber', 94107),
	(186571, 923, '2014-02-16 22:54:00', 'Embarcadero at Sansome', 60, '2014-02-16 23:10:00', 'Market at 4th', 76, 541, 'Subscriber', 94102),
	(186572, 410, '2014-02-16 22:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-16 23:06:00', 'Post at Kearney', 47, 600, 'Subscriber', 94107),
	(186573, 293, '2014-02-16 23:12:00', 'Post at Kearney', 47, '2014-02-16 23:16:00', 'Powell Street BART', 53, 622, 'Subscriber', 94107),
	(186574, 412, '2014-02-16 23:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-16 23:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94158),
	(186576, 382, '2014-02-16 23:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-16 23:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94158),
	(186577, 963, '2014-02-17 00:05:00', 'Embarcadero at Sansome', 60, '2014-02-17 00:21:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94102),
	(186578, 775, '2014-02-17 00:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-17 01:07:00', 'Paseo de San Antonio', 7, 202, 'Customer', 97213),
	(186579, 1442, '2014-02-17 00:56:00', 'Washington at Kearney', 46, '2014-02-17 01:21:00', 'Golden Gate at Polk', 59, 222, 'Customer', 46208),
	(186581, 892, '2014-02-17 03:19:00', 'Golden Gate at Polk', 59, '2014-02-17 03:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(186582, 240, '2014-02-17 05:47:00', 'Powell at Post (Union Square)', 71, '2014-02-17 05:51:00', 'Market at 4th', 76, 283, 'Customer', NULL),
	(186583, 369, '2014-02-17 05:57:00', 'Market at 4th', 76, '2014-02-17 06:03:00', 'Steuart at Market', 74, 560, 'Customer', NULL),
	(186585, 557, '2014-02-17 06:03:00', 'Embarcadero at Sansome', 60, '2014-02-17 06:13:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94133),
	(186586, 879, '2014-02-17 06:04:00', 'Steuart at Market', 74, '2014-02-17 06:18:00', 'Embarcadero at Sansome', 60, 469, 'Customer', NULL),
	(186588, 745, '2014-02-17 06:21:00', 'Embarcadero at Sansome', 60, '2014-02-17 06:33:00', 'Embarcadero at Sansome', 60, 525, 'Customer', NULL),
	(186589, 403, '2014-02-17 06:34:00', 'Spear at Folsom', 49, '2014-02-17 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94105),
	(186591, 12609, '2014-02-17 06:38:00', 'Market at Sansome', 77, '2014-02-17 10:08:00', 'Market at 10th', 67, 318, 'Customer', NULL),
	(186592, 328, '2014-02-17 06:38:00', 'Howard at 2nd', 63, '2014-02-17 06:44:00', 'Commercial at Montgomery', 45, 620, 'Customer', 60091),
	(186595, 199, '2014-02-17 06:50:00', 'Spear at Folsom', 49, '2014-02-17 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94105),
	(186601, 340, '2014-02-17 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-17 06:59:00', '5th at Howard', 57, 352, 'Subscriber', 94105),
	(186602, 860, '2014-02-17 06:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94133),
	(186607, 762, '2014-02-17 07:02:00', 'Townsend at 7th', 65, '2014-02-17 07:15:00', 'Beale at Market', 56, 399, 'Subscriber', 94107),
	(186608, 10485, '2014-02-17 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 10:04:00', 'Civic Center BART (7th at Market)', 72, 514, 'Customer', 2081),
	(186609, 365, '2014-02-17 07:14:00', 'Embarcadero at Sansome', 60, '2014-02-17 07:20:00', 'Steuart at Market', 74, 469, 'Customer', NULL),
	(186610, 358, '2014-02-17 07:22:00', 'Market at 10th', 67, '2014-02-17 07:28:00', 'Market at 4th', 76, 364, 'Subscriber', 94103),
	(186611, 946, '2014-02-17 07:22:00', 'Market at 10th', 67, '2014-02-17 07:38:00', '2nd at Townsend', 61, 312, 'Subscriber', 94107),
	(186612, 506, '2014-02-17 07:30:00', 'Market at 10th', 67, '2014-02-17 07:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Customer', NULL),
	(186613, 286, '2014-02-17 07:35:00', 'Castro Street and El Camino Real', 32, '2014-02-17 07:40:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94040),
	(186614, 491, '2014-02-17 07:37:00', 'Steuart at Market', 74, '2014-02-17 07:45:00', 'Powell at Post (Union Square)', 71, 288, 'Customer', NULL),
	(186616, 406, '2014-02-17 07:43:00', '5th at Howard', 57, '2014-02-17 07:49:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94103),
	(186617, 516, '2014-02-17 07:45:00', 'Market at 4th', 76, '2014-02-17 07:54:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94041),
	(186618, 426, '2014-02-17 07:47:00', 'Embarcadero at Sansome', 60, '2014-02-17 07:54:00', 'Steuart at Market', 74, 342, 'Subscriber', 94111),
	(186619, 1015, '2014-02-17 07:48:00', 'South Van Ness at Market', 66, '2014-02-17 08:05:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94301),
	(186620, 320, '2014-02-17 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 07:56:00', 'Market at Sansome', 77, 542, 'Subscriber', 94133),
	(186621, 246, '2014-02-17 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-17 07:55:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94611),
	(186622, 281, '2014-02-17 07:52:00', 'Spear at Folsom', 49, '2014-02-17 07:56:00', '2nd at Townsend', 61, 615, 'Subscriber', 94107),
	(186623, 697, '2014-02-17 07:53:00', 'Market at 10th', 67, '2014-02-17 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94103),
	(186625, 344, '2014-02-17 08:03:00', 'Embarcadero at Bryant', 54, '2014-02-17 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94105),
	(186626, 426, '2014-02-17 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-17 08:12:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94110),
	(186628, 301, '2014-02-17 08:08:00', 'Howard at 2nd', 63, '2014-02-17 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94105),
	(186629, 445, '2014-02-17 08:10:00', 'Steuart at Market', 74, '2014-02-17 08:18:00', '2nd at South Park', 64, 510, 'Subscriber', 94568),
	(186630, 8774, '2014-02-17 08:12:00', 'Embarcadero at Vallejo', 48, '2014-02-17 10:38:00', 'Embarcadero at Vallejo', 48, 377, 'Customer', 92627),
	(186633, 368, '2014-02-17 08:27:00', 'Market at Sansome', 77, '2014-02-17 08:33:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94127),
	(186634, 237, '2014-02-17 08:28:00', 'Market at Sansome', 77, '2014-02-17 08:31:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94117),
	(186636, 212, '2014-02-17 08:29:00', 'Howard at 2nd', 63, '2014-02-17 08:32:00', '5th at Howard', 57, 501, 'Subscriber', 94610),
	(186637, 314, '2014-02-17 08:33:00', 'Embarcadero at Sansome', 60, '2014-02-17 08:38:00', 'Clay at Battery', 41, 357, 'Subscriber', 94105),
	(186638, 319, '2014-02-17 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94025),
	(186641, 405, '2014-02-17 08:35:00', 'South Van Ness at Market', 66, '2014-02-17 08:42:00', 'Powell Street BART', 53, 395, 'Subscriber', 94117),
	(186643, 680, '2014-02-17 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Customer', NULL),
	(186644, 679, '2014-02-17 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 08:49:00', 'Steuart at Market', 74, 400, 'Subscriber', 94040),
	(186645, 286, '2014-02-17 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 08:43:00', 'Clay at Battery', 41, 498, 'Subscriber', 94123),
	(186646, 788, '2014-02-17 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 08:51:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94043),
	(186647, 433, '2014-02-17 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 08:46:00', '2nd at Folsom', 62, 568, 'Subscriber', 94070),
	(186648, 720, '2014-02-17 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 08:51:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94030),
	(186649, 691, '2014-02-17 08:39:00', 'Golden Gate at Polk', 59, '2014-02-17 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 222, 'Customer', 46208),
	(186650, 714, '2014-02-17 08:40:00', 'Davis at Jackson', 42, '2014-02-17 08:52:00', 'Powell Street BART', 53, 376, 'Subscriber', 94111),
	(186651, 831, '2014-02-17 08:40:00', 'South Van Ness at Market', 66, '2014-02-17 08:54:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94102),
	(186652, 369, '2014-02-17 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 08:47:00', '5th at Howard', 57, 260, 'Subscriber', 94043),
	(186653, 258, '2014-02-17 08:42:00', 'Powell Street BART', 53, '2014-02-17 08:46:00', 'Market at 10th', 67, 528, 'Subscriber', 94133),
	(186654, 1875, '2014-02-17 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 09:13:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 63445),
	(186655, 760, '2014-02-17 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 08:58:00', 'Steuart at Market', 74, 629, 'Subscriber', 94107),
	(186656, 3517, '2014-02-17 08:49:00', 'Market at 10th', 67, '2014-02-17 09:48:00', 'Market at 10th', 67, 425, 'Customer', 11206),
	(186657, 3517, '2014-02-17 08:50:00', 'Market at 10th', 67, '2014-02-17 09:48:00', 'Market at 10th', 67, 521, 'Customer', 11206),
	(186658, 490, '2014-02-17 08:52:00', 'Powell Street BART', 53, '2014-02-17 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94501),
	(186660, 1197, '2014-02-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 09:13:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 94304),
	(186661, 305, '2014-02-17 08:55:00', 'Santa Clara at Almaden', 4, '2014-02-17 09:00:00', 'SJSU 4th at San Carlos', 12, 263, 'Subscriber', 95110),
	(186662, 327, '2014-02-17 08:55:00', '2nd at Townsend', 61, '2014-02-17 09:01:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94062),
	(186663, 361, '2014-02-17 08:56:00', '2nd at Townsend', 61, '2014-02-17 09:02:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94025),
	(186664, 188, '2014-02-17 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 09:00:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94103),
	(186665, 398, '2014-02-17 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 09:04:00', '2nd at Folsom', 62, 480, 'Subscriber', 94133),
	(186666, 317, '2014-02-17 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 09:03:00', 'Market at Sansome', 77, 350, 'Subscriber', 94104),
	(186667, 690, '2014-02-17 08:59:00', 'Market at Sansome', 77, '2014-02-17 09:10:00', 'Market at 10th', 67, 355, 'Subscriber', 94108),
	(186668, 381, '2014-02-17 09:01:00', 'Market at Sansome', 77, '2014-02-17 09:08:00', '2nd at South Park', 64, 542, 'Subscriber', 94107),
	(186669, 851, '2014-02-17 09:02:00', 'Golden Gate at Polk', 59, '2014-02-17 09:17:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94123),
	(186670, 203, '2014-02-17 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 09:09:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(186671, 206, '2014-02-17 09:06:00', '2nd at Folsom', 62, '2014-02-17 09:10:00', 'Market at Sansome', 77, 580, 'Subscriber', 94107),
	(186672, 211, '2014-02-17 09:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-17 09:11:00', 'Santa Clara at Almaden', 4, 20, 'Subscriber', 94403),
	(186673, 566, '2014-02-17 09:09:00', 'Embarcadero at Bryant', 54, '2014-02-17 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94105),
	(186677, 679, '2014-02-17 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 09:31:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94124),
	(186678, 1946, '2014-02-17 09:23:00', '2nd at Townsend', 61, '2014-02-17 09:56:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 10009),
	(186679, 520, '2014-02-17 09:24:00', 'Market at Sansome', 77, '2014-02-17 09:32:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94112),
	(186680, 1903, '2014-02-17 09:24:00', '2nd at Townsend', 61, '2014-02-17 09:56:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 10009),
	(186681, 626, '2014-02-17 09:24:00', 'Golden Gate at Polk', 59, '2014-02-17 09:35:00', 'Steuart at Market', 74, 268, 'Subscriber', 94102),
	(186682, 19156, '2014-02-17 09:32:00', 'Market at 4th', 76, '2014-02-17 14:51:00', 'Steuart at Market', 74, 335, 'Customer', 33134),
	(186683, 19089, '2014-02-17 09:33:00', 'Market at 4th', 76, '2014-02-17 14:51:00', 'Steuart at Market', 74, 364, 'Customer', 33134),
	(186684, 20352, '2014-02-17 09:34:00', 'Embarcadero at Sansome', 60, '2014-02-17 15:13:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 8045),
	(186685, 423, '2014-02-17 09:36:00', 'Market at 10th', 67, '2014-02-17 09:43:00', 'Market at 4th', 76, 601, 'Subscriber', 94104),
	(186686, 20186, '2014-02-17 09:38:00', 'Embarcadero at Sansome', 60, '2014-02-17 15:14:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 8045),
	(186687, 275, '2014-02-17 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 09:43:00', '5th at Howard', 57, 603, 'Subscriber', 94301),
	(186688, 1839, '2014-02-17 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Customer', NULL),
	(186689, 270, '2014-02-17 09:53:00', '2nd at South Park', 64, '2014-02-17 09:57:00', 'Market at Sansome', 77, 507, 'Subscriber', 94107),
	(186690, 198, '2014-02-17 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 09:57:00', 'Townsend at 7th', 65, 467, 'Customer', 75002),
	(186692, 710, '2014-02-17 09:55:00', 'Powell Street BART', 53, '2014-02-17 10:06:00', 'Broadway St at Battery St', 82, 313, 'Subscriber', 94102),
	(186693, 702, '2014-02-17 09:56:00', 'Embarcadero at Bryant', 54, '2014-02-17 10:08:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94111),
	(186695, 330, '2014-02-17 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-17 10:02:00', 'Market at Sansome', 77, 375, 'Subscriber', 94608),
	(186696, 1170, '2014-02-17 09:59:00', 'Commercial at Montgomery', 45, '2014-02-17 10:19:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 94805),
	(186697, 1143, '2014-02-17 09:59:00', 'Commercial at Montgomery', 45, '2014-02-17 10:18:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 94805),
	(186698, 401, '2014-02-17 09:59:00', 'Powell Street BART', 53, '2014-02-17 10:06:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94920),
	(186699, 1174, '2014-02-17 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 10:20:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 94158),
	(186700, 282, '2014-02-17 10:01:00', '2nd at Townsend', 61, '2014-02-17 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(186701, 195, '2014-02-17 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 10:06:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94158),
	(186702, 897, '2014-02-17 10:03:00', 'Townsend at 7th', 65, '2014-02-17 10:18:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94107),
	(186705, 435, '2014-02-17 10:08:00', '2nd at Folsom', 62, '2014-02-17 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94105),
	(186707, 11775, '2014-02-17 10:10:00', 'Market at 4th', 76, '2014-02-17 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 13502),
	(186709, 428, '2014-02-17 10:10:00', '2nd at Townsend', 61, '2014-02-17 10:18:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94107),
	(186710, 327, '2014-02-17 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-17 10:18:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94105),
	(186711, 481, '2014-02-17 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 10:21:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94105),
	(186712, 11540, '2014-02-17 10:14:00', 'Market at 4th', 76, '2014-02-17 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 13502),
	(186713, 11258, '2014-02-17 10:19:00', 'Market at 4th', 76, '2014-02-17 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 13502),
	(186714, 927, '2014-02-17 10:20:00', 'Market at 10th', 67, '2014-02-17 10:35:00', '2nd at South Park', 64, 605, 'Subscriber', 94102),
	(186715, 2528, '2014-02-17 10:23:00', 'Market at 4th', 76, '2014-02-17 11:05:00', 'Market at 4th', 76, 541, 'Customer', 4020),
	(186716, 287, '2014-02-17 10:23:00', '2nd at Townsend', 61, '2014-02-17 10:28:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94107),
	(186719, 5718, '2014-02-17 10:24:00', 'Powell at Post (Union Square)', 71, '2014-02-17 11:59:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 91710),
	(186723, 537, '2014-02-17 10:26:00', 'Embarcadero at Vallejo', 48, '2014-02-17 10:35:00', '2nd at South Park', 64, 467, 'Subscriber', 94107),
	(186725, 2184, '2014-02-17 10:28:00', 'Market at 4th', 76, '2014-02-17 11:04:00', 'Market at 4th', 76, 283, 'Customer', 94112),
	(186726, 582, '2014-02-17 10:33:00', 'Commercial at Montgomery', 45, '2014-02-17 10:42:00', '5th at Howard', 57, 450, 'Subscriber', 94103),
	(186727, 292, '2014-02-17 10:32:00', 'Commercial at Montgomery', 45, '2014-02-17 10:37:00', 'Howard at 2nd', 63, 620, 'Customer', 60091),
	(186728, 196, '2014-02-17 10:33:00', '2nd at Folsom', 62, '2014-02-17 10:36:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(186729, 1823, '2014-02-17 10:33:00', 'Powell at Post (Union Square)', 71, '2014-02-17 11:04:00', 'Market at 4th', 76, 288, 'Customer', 94102),
	(186730, 275, '2014-02-17 10:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 10:39:00', 'Market at Sansome', 77, 222, 'Subscriber', 94402),
	(186731, 292, '2014-02-17 10:35:00', 'Spear at Folsom', 49, '2014-02-17 10:40:00', '2nd at Townsend', 61, 420, 'Subscriber', 94105),
	(186733, 1638, '2014-02-17 10:38:00', 'Powell at Post (Union Square)', 71, '2014-02-17 11:05:00', 'Market at 4th', 76, 321, 'Customer', NULL),
	(186734, 1205, '2014-02-17 10:38:00', '2nd at Townsend', 61, '2014-02-17 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 94010),
	(186735, 474, '2014-02-17 10:40:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 10:48:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94103),
	(186737, 593, '2014-02-17 10:46:00', 'Embarcadero at Bryant', 54, '2014-02-17 10:56:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94105),
	(186739, 2489, '2014-02-17 10:48:00', 'San Francisco City Hall', 58, '2014-02-17 11:29:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 91104),
	(186740, 3364, '2014-02-17 10:52:00', 'Steuart at Market', 74, '2014-02-17 11:48:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Customer', 80027),
	(186741, 890, '2014-02-17 10:53:00', 'San Francisco City Hall', 58, '2014-02-17 11:07:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94102),
	(186742, 292, '2014-02-17 10:56:00', 'Market at Sansome', 77, '2014-02-17 11:01:00', '2nd at South Park', 64, 507, 'Subscriber', 94107),
	(186743, 1098, '2014-02-17 10:55:00', '2nd at Townsend', 61, '2014-02-17 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 95014),
	(186744, 846, '2014-02-17 11:17:00', 'South Van Ness at Market', 66, '2014-02-17 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94103),
	(186745, 729, '2014-02-17 11:18:00', 'South Van Ness at Market', 66, '2014-02-17 11:30:00', 'Steuart at Market', 74, 352, 'Subscriber', 94102),
	(186746, 354, '2014-02-17 11:18:00', 'Embarcadero at Folsom', 51, '2014-02-17 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94105),
	(186747, 334, '2014-02-17 11:23:00', '2nd at Folsom', 62, '2014-02-17 11:29:00', 'Market at 4th', 76, 284, 'Subscriber', 94105),
	(186748, 280, '2014-02-17 11:26:00', 'San Antonio Caltrain Station', 29, '2014-02-17 11:30:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94610),
	(186751, 266, '2014-02-17 11:29:00', 'Mountain View Caltrain Station', 28, '2014-02-17 11:34:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(186752, 637, '2014-02-17 11:29:00', 'Davis at Jackson', 42, '2014-02-17 11:40:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94010),
	(186757, 780, '2014-02-17 11:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 11:49:00', 'Embarcadero at Vallejo', 48, 589, 'Customer', 93720),
	(186762, 615, '2014-02-17 11:40:00', 'Embarcadero at Sansome', 60, '2014-02-17 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94705),
	(186763, 652, '2014-02-17 11:41:00', 'San Francisco City Hall', 58, '2014-02-17 11:52:00', 'Steuart at Market', 74, 362, 'Subscriber', 94102),
	(186764, 652, '2014-02-17 11:41:00', '2nd at Folsom', 62, '2014-02-17 11:52:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94107),
	(186765, 365, '2014-02-17 11:41:00', 'Embarcadero at Folsom', 51, '2014-02-17 11:47:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94124),
	(186766, 438, '2014-02-17 11:43:00', 'Market at 4th', 76, '2014-02-17 11:50:00', '2nd at Folsom', 62, 284, 'Subscriber', 94105),
	(186767, 642, '2014-02-17 11:44:00', 'Market at 4th', 76, '2014-02-17 11:55:00', 'South Van Ness at Market', 66, 321, 'Customer', NULL),
	(186768, 11892, '2014-02-17 11:45:00', 'Powell Street BART', 53, '2014-02-17 15:03:00', 'Powell Street BART', 53, 376, 'Customer', NULL),
	(186769, 11812, '2014-02-17 11:45:00', 'Powell Street BART', 53, '2014-02-17 15:02:00', 'Powell Street BART', 53, 366, 'Customer', 1025),
	(186772, 213, '2014-02-17 11:50:00', '2nd at Townsend', 61, '2014-02-17 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94107),
	(186773, 750, '2014-02-17 11:51:00', 'San Antonio Caltrain Station', 29, '2014-02-17 12:03:00', 'Rengstorff Avenue / California Street', 33, 187, 'Subscriber', 94040),
	(186774, 454, '2014-02-17 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-17 11:59:00', '2nd at Townsend', 61, 508, 'Subscriber', 94117),
	(186775, 18904, '2014-02-17 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-17 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 94553),
	(186776, 514, '2014-02-17 11:53:00', 'Market at 4th', 76, '2014-02-17 12:01:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94109),
	(186777, 349, '2014-02-17 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-17 11:59:00', 'Post at Kearney', 47, 419, 'Subscriber', 94965),
	(186778, 799, '2014-02-17 11:53:00', 'Embarcadero at Sansome', 60, '2014-02-17 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', 94304),
	(186779, 142, '2014-02-17 11:54:00', 'Embarcadero at Sansome', 60, '2014-02-17 11:56:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 63445),
	(186781, 220, '2014-02-17 11:51:00', '2nd at Townsend', 61, '2014-02-17 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94105),
	(186782, 18695, '2014-02-17 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-17 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 94553),
	(186783, 795, '2014-02-17 11:56:00', 'Steuart at Market', 74, '2014-02-17 12:10:00', '2nd at Townsend', 61, 629, 'Customer', 94607),
	(186784, 560, '2014-02-17 11:57:00', 'Embarcadero at Sansome', 60, '2014-02-17 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 63445),
	(186785, 15670, '2014-02-17 12:00:00', 'Powell at Post (Union Square)', 71, '2014-02-17 16:21:00', 'Post at Kearney', 47, 596, 'Customer', 94010),
	(186786, 15646, '2014-02-17 12:01:00', 'Powell at Post (Union Square)', 71, '2014-02-17 16:21:00', 'Post at Kearney', 47, 411, 'Customer', 94010),
	(186787, 585, '2014-02-17 12:04:00', 'Embarcadero at Sansome', 60, '2014-02-17 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Customer', 91710),
	(186788, 459, '2014-02-17 12:04:00', 'Embarcadero at Sansome', 60, '2014-02-17 12:12:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Customer', 93720),
	(186789, 443, '2014-02-17 12:06:00', 'Embarcadero at Bryant', 54, '2014-02-17 12:13:00', 'Beale at Market', 56, 320, 'Subscriber', 94107),
	(186790, 898, '2014-02-17 12:08:00', 'Golden Gate at Polk', 59, '2014-02-17 12:23:00', 'Commercial at Montgomery', 45, 612, 'Subscriber', 94108),
	(186791, 1246, '2014-02-17 12:12:00', 'Embarcadero at Sansome', 60, '2014-02-17 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Customer', 94158),
	(186792, 235, '2014-02-17 12:13:00', '2nd at Folsom', 62, '2014-02-17 12:17:00', 'Market at Sansome', 77, 480, 'Subscriber', 94107),
	(186793, 427, '2014-02-17 12:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 12:20:00', 'Post at Kearney', 47, 342, 'Subscriber', 94133),
	(186794, 675, '2014-02-17 12:14:00', 'South Van Ness at Market', 66, '2014-02-17 12:26:00', 'Market at Sansome', 77, 523, 'Subscriber', 94103),
	(186795, 816, '2014-02-17 12:15:00', 'Embarcadero at Sansome', 60, '2014-02-17 12:28:00', 'Commercial at Montgomery', 45, 627, 'Customer', 94805),
	(186796, 771, '2014-02-17 12:16:00', 'Embarcadero at Sansome', 60, '2014-02-17 12:29:00', 'Commercial at Montgomery', 45, 378, 'Customer', 94805),
	(186797, 292, '2014-02-17 12:16:00', 'Howard at 2nd', 63, '2014-02-17 12:21:00', '2nd at Townsend', 61, 535, 'Subscriber', 94105),
	(186800, 470, '2014-02-17 12:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 12:33:00', 'Market at Sansome', 77, 400, 'Subscriber', 94133),
	(186801, 854, '2014-02-17 12:26:00', 'Powell Street BART', 53, '2014-02-17 12:40:00', 'South Van Ness at Market', 66, 544, 'Customer', 92691),
	(186802, 833, '2014-02-17 12:26:00', 'Powell Street BART', 53, '2014-02-17 12:40:00', 'South Van Ness at Market', 66, 433, 'Customer', 92691),
	(186804, 351, '2014-02-17 12:33:00', '5th at Howard', 57, '2014-02-17 12:39:00', 'Market at 4th', 76, 636, 'Customer', 60402),
	(186806, 477, '2014-02-17 12:37:00', 'Rengstorff Avenue / California Street', 33, '2014-02-17 12:45:00', 'San Antonio Caltrain Station', 29, 187, 'Subscriber', 94040),
	(186808, 242, '2014-02-17 12:39:00', 'Arena Green / SAP Center', 14, '2014-02-17 12:43:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 95120),
	(186809, 347, '2014-02-17 12:40:00', 'Howard at 2nd', 63, '2014-02-17 12:46:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(186810, 899, '2014-02-17 12:40:00', 'South Van Ness at Market', 66, '2014-02-17 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94117),
	(186811, 785, '2014-02-17 12:40:00', 'Market at 4th', 76, '2014-02-17 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 60402),
	(186812, 372, '2014-02-17 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-17 12:47:00', '2nd at South Park', 64, 491, 'Subscriber', 94105),
	(186813, 638, '2014-02-17 12:42:00', 'Embarcadero at Sansome', 60, '2014-02-17 12:52:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94107),
	(186814, 1000, '2014-02-17 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 10018),
	(186816, 493, '2014-02-17 12:43:00', '2nd at Townsend', 61, '2014-02-17 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94117),
	(186818, 347, '2014-02-17 12:49:00', 'Powell at Post (Union Square)', 71, '2014-02-17 12:54:00', '2nd at Folsom', 62, 453, 'Subscriber', 94108),
	(186819, 5249, '2014-02-17 12:49:00', '2nd at Townsend', 61, '2014-02-17 14:16:00', '2nd at Townsend', 61, 615, 'Customer', 94114),
	(186820, 2273, '2014-02-17 12:50:00', 'Embarcadero at Bryant', 54, '2014-02-17 13:28:00', 'Powell Street BART', 53, 632, 'Customer', 10025),
	(186821, 465, '2014-02-17 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-17 12:58:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94110),
	(186822, 667, '2014-02-17 12:53:00', 'Embarcadero at Sansome', 60, '2014-02-17 13:04:00', 'Market at 4th', 76, 279, 'Subscriber', 94102),
	(186823, 2025, '2014-02-17 12:54:00', 'Embarcadero at Bryant', 54, '2014-02-17 13:27:00', 'Powell Street BART', 53, 580, 'Customer', 10025),
	(186824, 7657, '2014-02-17 12:54:00', 'St James Park', 13, '2014-02-17 15:01:00', 'St James Park', 13, 254, 'Customer', 95110),
	(186825, 970, '2014-02-17 12:55:00', 'Cowper at University', 37, '2014-02-17 13:11:00', 'Park at Olive', 38, 15, 'Subscriber', 94025),
	(186826, 486, '2014-02-17 13:02:00', 'Embarcadero at Sansome', 60, '2014-02-17 13:10:00', 'Steuart at Market', 74, 349, 'Subscriber', 94111),
	(186827, 468, '2014-02-17 13:02:00', 'Embarcadero at Sansome', 60, '2014-02-17 13:10:00', 'Steuart at Market', 74, 339, 'Subscriber', 94111),
	(186828, 292, '2014-02-17 13:08:00', 'Embarcadero at Vallejo', 48, '2014-02-17 13:13:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 60402),
	(186829, 605, '2014-02-17 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 13:19:00', 'Market at 10th', 67, 468, 'Customer', NULL),
	(186830, 4692, '2014-02-17 13:09:00', 'Steuart at Market', 74, '2014-02-17 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Customer', 10018),
	(186831, 345, '2014-02-17 13:10:00', 'Market at 4th', 76, '2014-02-17 13:16:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94102),
	(186832, 1763, '2014-02-17 13:19:00', 'Embarcadero at Sansome', 60, '2014-02-17 13:48:00', 'Steuart at Market', 74, 593, 'Customer', 60402),
	(186834, 1230, '2014-02-17 13:21:00', 'Embarcadero at Sansome', 60, '2014-02-17 13:41:00', 'Market at 4th', 76, 503, 'Subscriber', 94102),
	(186835, 388, '2014-02-17 13:21:00', 'Spear at Folsom', 49, '2014-02-17 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94105),
	(186836, 1094, '2014-02-17 13:25:00', 'Market at 10th', 67, '2014-02-17 13:43:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94102),
	(186837, 392, '2014-02-17 13:25:00', 'Embarcadero at Sansome', 60, '2014-02-17 13:32:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 91104),
	(186838, 826, '2014-02-17 13:26:00', 'Commercial at Montgomery', 45, '2014-02-17 13:40:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 33912),
	(186839, 782, '2014-02-17 13:27:00', 'Commercial at Montgomery', 45, '2014-02-17 13:40:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 33912),
	(186840, 206, '2014-02-17 13:28:00', 'Townsend at 7th', 65, '2014-02-17 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(186841, 393, '2014-02-17 13:29:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 13:35:00', 'Market at 4th', 76, 514, 'Subscriber', 94109),
	(186842, 700, '2014-02-17 13:35:00', 'Embarcadero at Bryant', 54, '2014-02-17 13:47:00', 'Post at Kearney', 47, 519, 'Subscriber', 94107),
	(186843, 573, '2014-02-17 13:36:00', 'Embarcadero at Sansome', 60, '2014-02-17 13:45:00', 'Broadway St at Battery St', 82, 526, 'Customer', 91104),
	(186844, 74062, '2014-02-17 13:36:00', 'Embarcadero at Sansome', 60, '2014-02-18 10:10:00', 'Clay at Battery', 41, 377, 'Customer', 91104),
	(186845, 592, '2014-02-17 13:37:00', 'Embarcadero at Bryant', 54, '2014-02-17 13:47:00', 'Post at Kearney', 47, 379, 'Subscriber', 94107),
	(186846, 451, '2014-02-17 13:38:00', '2nd at Townsend', 61, '2014-02-17 13:46:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94105),
	(186847, 1770, '2014-02-17 13:42:00', 'Market at 10th', 67, '2014-02-17 14:12:00', 'Embarcadero at Bryant', 54, 292, 'Customer', 3350),
	(186848, 522, '2014-02-17 13:45:00', 'Clay at Battery', 41, '2014-02-17 13:54:00', 'Powell Street BART', 53, 361, 'Subscriber', 94158),
	(186849, 644, '2014-02-17 13:46:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Customer', 61820),
	(186850, 407, '2014-02-17 13:47:00', 'Commercial at Montgomery', 45, '2014-02-17 13:54:00', 'Powell Street BART', 53, 547, 'Subscriber', 94710),
	(186851, 642, '2014-02-17 13:47:00', 'Steuart at Market', 74, '2014-02-17 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94102),
	(186852, 427, '2014-02-17 13:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-17 13:58:00', 'MLK Library', 11, 654, 'Subscriber', 94043),
	(186853, 3896, '2014-02-17 13:50:00', 'San Antonio Shopping Center', 31, '2014-02-17 14:55:00', 'San Antonio Shopping Center', 31, 131, 'Customer', 94040),
	(186854, 338, '2014-02-17 13:53:00', 'Powell at Post (Union Square)', 71, '2014-02-17 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Customer', NULL),
	(186855, 327, '2014-02-17 13:54:00', 'Embarcadero at Folsom', 51, '2014-02-17 13:59:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94110),
	(186856, 303, '2014-02-17 13:56:00', 'Spear at Folsom', 49, '2014-02-17 14:01:00', '2nd at South Park', 64, 490, 'Subscriber', 94105),
	(186857, 843, '2014-02-17 14:00:00', 'Golden Gate at Polk', 59, '2014-02-17 14:14:00', '5th at Howard', 57, 447, 'Subscriber', 94109),
	(186860, 435, '2014-02-17 14:04:00', 'Steuart at Market', 74, '2014-02-17 14:11:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94066),
	(186861, 716, '2014-02-17 14:05:00', 'Commercial at Montgomery', 45, '2014-02-17 14:17:00', 'Market at 4th', 76, 592, 'Customer', 94805),
	(186862, 705, '2014-02-17 14:05:00', 'Commercial at Montgomery', 45, '2014-02-17 14:17:00', 'Market at 4th', 76, 382, 'Customer', 94805),
	(186863, 274, '2014-02-17 14:06:00', 'Embarcadero at Vallejo', 48, '2014-02-17 14:11:00', 'Steuart at Market', 74, 459, 'Subscriber', 94602),
	(186864, 278, '2014-02-17 14:06:00', 'Embarcadero at Vallejo', 48, '2014-02-17 14:11:00', 'Steuart at Market', 74, 611, 'Subscriber', 94602),
	(186865, 1163, '2014-02-17 14:11:00', 'Spear at Folsom', 49, '2014-02-17 14:30:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94105),
	(186866, 113, '2014-02-17 14:15:00', 'Broadway St at Battery St', 82, '2014-02-17 14:17:00', 'Clay at Battery', 41, 313, 'Subscriber', 94126),
	(186867, 950, '2014-02-17 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-17 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94102),
	(186868, 892, '2014-02-17 14:15:00', 'Steuart at Market', 74, '2014-02-17 14:30:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Customer', 94109),
	(186869, 850, '2014-02-17 14:16:00', 'Steuart at Market', 74, '2014-02-17 14:30:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Customer', 94109),
	(186870, 629, '2014-02-17 14:16:00', 'Steuart at Market', 74, '2014-02-17 14:27:00', '5th at Howard', 57, 352, 'Customer', 60402),
	(186871, 935, '2014-02-17 14:17:00', 'Embarcadero at Bryant', 54, '2014-02-17 14:32:00', 'Powell Street BART', 53, 511, 'Customer', 3350),
	(186872, 3070, '2014-02-17 14:20:00', 'Powell Street BART', 53, '2014-02-17 15:11:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 92054),
	(186873, 438, '2014-02-17 14:22:00', 'Washington at Kearney', 46, '2014-02-17 14:29:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 95131),
	(186874, 7153, '2014-02-17 14:25:00', 'San Francisco City Hall', 58, '2014-02-17 16:24:00', 'Powell Street BART', 53, 572, 'Customer', 91605),
	(186875, 435, '2014-02-17 14:25:00', 'Powell Street BART', 53, '2014-02-17 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94102),
	(186876, 7111, '2014-02-17 14:25:00', 'San Francisco City Hall', 58, '2014-02-17 16:24:00', 'Powell Street BART', 53, 418, 'Customer', 91605),
	(186877, 251, '2014-02-17 14:26:00', 'Steuart at Market', 74, '2014-02-17 14:31:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94602),
	(186878, 259, '2014-02-17 14:26:00', 'Steuart at Market', 74, '2014-02-17 14:31:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94602),
	(186879, 476, '2014-02-17 14:29:00', 'Embarcadero at Vallejo', 48, '2014-02-17 14:37:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94107),
	(186880, 707, '2014-02-17 14:30:00', 'Spear at Folsom', 49, '2014-02-17 14:42:00', 'Steuart at Market', 74, 452, 'Subscriber', 94105),
	(186881, 433, '2014-02-17 14:31:00', 'Adobe on Almaden', 5, '2014-02-17 14:38:00', 'MLK Library', 11, 232, 'Subscriber', 94536),
	(186883, 545, '2014-02-17 14:32:00', 'Powell at Post (Union Square)', 71, '2014-02-17 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Customer', 2460),
	(186884, 80, '2014-02-17 14:33:00', 'Market at 4th', 76, '2014-02-17 14:34:00', 'Market at 4th', 76, 434, 'Customer', 91104),
	(186885, 368, '2014-02-17 14:33:00', 'Market at 10th', 67, '2014-02-17 14:39:00', 'Market at 4th', 76, 621, 'Subscriber', 94103),
	(186886, 330, '2014-02-17 14:36:00', 'Market at 4th', 76, '2014-02-17 14:42:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94133),
	(186887, 2252, '2014-02-17 14:37:00', 'Embarcadero at Bryant', 54, '2014-02-17 15:14:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94107),
	(186888, 5380, '2014-02-17 14:38:00', 'Steuart at Market', 74, '2014-02-17 16:07:00', 'Steuart at Market', 74, 593, 'Customer', 94555),
	(186890, 193, '2014-02-17 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-17 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94102),
	(186891, 1079, '2014-02-17 14:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 15:01:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 94109),
	(186892, 1061, '2014-02-17 14:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 15:01:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94109),
	(186893, 740, '2014-02-17 14:36:00', 'Beale at Market', 56, '2014-02-17 14:48:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94102),
	(186894, 725, '2014-02-17 14:46:00', '2nd at Townsend', 61, '2014-02-17 14:58:00', 'Powell Street BART', 53, 408, 'Subscriber', 94107),
	(186895, 286, '2014-02-17 14:48:00', 'Embarcadero at Bryant', 54, '2014-02-17 14:53:00', 'Steuart at Market', 74, 330, 'Subscriber', 94105),
	(186896, 1620, '2014-02-17 14:49:00', 'Embarcadero at Sansome', 60, '2014-02-17 15:16:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 99403),
	(186897, 1185, '2014-02-17 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 15:09:00', 'Broadway St at Battery St', 82, 368, 'Customer', 94158),
	(186898, 975, '2014-02-17 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 15:07:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94102),
	(186899, 759, '2014-02-17 14:53:00', 'Steuart at Market', 74, '2014-02-17 15:06:00', 'Market at 4th', 76, 560, 'Subscriber', 94117),
	(186900, 627, '2014-02-17 14:55:00', 'Commercial at Montgomery', 45, '2014-02-17 15:05:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(186901, 277, '2014-02-17 14:55:00', '2nd at Folsom', 62, '2014-02-17 15:00:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94043),
	(186903, 187, '2014-02-17 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 15:00:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(186904, 573, '2014-02-17 15:00:00', 'San Pedro Square', 6, '2014-02-17 15:09:00', 'SJSU 4th at San Carlos', 12, 11, 'Subscriber', 95112),
	(186906, 703, '2014-02-17 15:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 15:12:00', 'Market at 10th', 67, 551, 'Subscriber', 94549),
	(186907, 299, '2014-02-17 15:01:00', 'Market at Sansome', 77, '2014-02-17 15:06:00', 'Market at 4th', 76, 634, 'Subscriber', 94402),
	(186909, 384, '2014-02-17 15:02:00', 'Santa Clara at Almaden', 4, '2014-02-17 15:08:00', 'San Jose Civic Center', 3, 39, 'Subscriber', 95112),
	(186910, 813, '2014-02-17 15:02:00', 'Golden Gate at Polk', 59, '2014-02-17 15:16:00', '5th at Howard', 57, 504, 'Subscriber', 94117),
	(186911, 564, '2014-02-17 15:03:00', 'Market at 10th', 67, '2014-02-17 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Customer', NULL),
	(186912, 494, '2014-02-17 15:03:00', 'MLK Library', 11, '2014-02-17 15:12:00', 'San Pedro Square', 6, 232, 'Subscriber', 94536),
	(186913, 1376, '2014-02-17 15:04:00', 'Embarcadero at Vallejo', 48, '2014-02-17 15:27:00', 'Market at 10th', 67, 521, 'Subscriber', 94102),
	(186916, 828, '2014-02-17 15:08:00', '5th at Howard', 57, '2014-02-17 15:22:00', 'Golden Gate at Polk', 59, 322, 'Subscriber', 94109),
	(186917, 1082, '2014-02-17 15:09:00', 'Embarcadero at Vallejo', 48, '2014-02-17 15:27:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94102),
	(186919, 334, '2014-02-17 15:10:00', 'Broadway St at Battery St', 82, '2014-02-17 15:16:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 94158),
	(186924, 454, '2014-02-17 15:14:00', 'Embarcadero at Bryant', 54, '2014-02-17 15:22:00', 'Embarcadero at Vallejo', 48, 589, 'Subscriber', 94107),
	(186926, 362, '2014-02-17 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 15:21:00', '2nd at South Park', 64, 502, 'Subscriber', 94107),
	(186927, 356, '2014-02-17 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 15:21:00', '2nd at South Park', 64, 579, 'Subscriber', 94118),
	(186930, 203, '2014-02-17 15:17:00', 'Beale at Market', 56, '2014-02-17 15:20:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94105),
	(186936, 499, '2014-02-17 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 15:44:00', 'Civic Center BART (7th at Market)', 72, 570, 'Customer', NULL),
	(186937, 1619, '2014-02-17 15:39:00', 'San Francisco City Hall', 58, '2014-02-17 16:06:00', 'Embarcadero at Sansome', 60, 400, 'Customer', NULL),
	(186938, 421, '2014-02-17 15:40:00', 'Market at 4th', 76, '2014-02-17 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95014),
	(186939, 7310, '2014-02-17 15:40:00', 'Embarcadero at Vallejo', 48, '2014-02-17 17:42:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', 94112),
	(186940, 7256, '2014-02-17 15:41:00', 'Embarcadero at Vallejo', 48, '2014-02-17 17:42:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', 94112),
	(186943, 902, '2014-02-17 15:46:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:01:00', 'Market at 4th', 76, 506, 'Customer', 92054),
	(186944, 892, '2014-02-17 15:46:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:01:00', 'Market at 4th', 76, 269, 'Customer', 92054),
	(186945, 909, '2014-02-17 15:47:00', 'Embarcadero at Bryant', 54, '2014-02-17 16:02:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94111),
	(186946, 259, '2014-02-17 15:49:00', 'Commercial at Montgomery', 45, '2014-02-17 15:54:00', 'Market at Sansome', 77, 552, 'Subscriber', 94127),
	(186947, 499, '2014-02-17 15:49:00', 'Embarcadero at Vallejo', 48, '2014-02-17 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94602),
	(186948, 314, '2014-02-17 15:49:00', 'Post at Kearney', 47, '2014-02-17 15:55:00', 'Clay at Battery', 41, 406, 'Subscriber', 94133),
	(186949, 1642, '2014-02-17 15:50:00', 'Santa Clara at Almaden', 4, '2014-02-17 16:18:00', 'San Salvador at 1st', 8, 663, 'Customer', 80120),
	(186950, 373, '2014-02-17 15:55:00', 'Mountain View Caltrain Station', 28, '2014-02-17 16:01:00', 'Castro Street and El Camino Real', 32, 233, 'Subscriber', 94107),
	(186951, 552, '2014-02-17 15:55:00', 'Market at 4th', 76, '2014-02-17 16:05:00', 'Market at 10th', 67, 514, 'Subscriber', 94103),
	(186952, 1311, '2014-02-17 15:56:00', 'Santa Clara at Almaden', 4, '2014-02-17 16:18:00', 'Paseo de San Antonio', 7, 31, 'Subscriber', 95110),
	(186953, 692, '2014-02-17 15:59:00', 'Market at Sansome', 77, '2014-02-17 16:11:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94132),
	(186954, 563, '2014-02-17 15:56:00', 'Spear at Folsom', 49, '2014-02-17 16:06:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94105),
	(186955, 452, '2014-02-17 16:01:00', '2nd at Folsom', 62, '2014-02-17 16:09:00', 'Market at 4th', 76, 453, 'Subscriber', 94105),
	(186956, 452, '2014-02-17 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94158),
	(186957, 166, '2014-02-17 16:06:00', 'Beale at Market', 56, '2014-02-17 16:08:00', 'Market at Sansome', 77, 320, 'Subscriber', 94107),
	(186958, 956, '2014-02-17 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 16:22:00', 'South Van Ness at Market', 66, 424, 'Customer', 94107),
	(186959, 942, '2014-02-17 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 16:22:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94107),
	(186960, 1690, '2014-02-17 16:07:00', 'Powell at Post (Union Square)', 71, '2014-02-17 16:35:00', 'Powell at Post (Union Square)', 71, 319, 'Customer', NULL),
	(186965, 979, '2014-02-17 16:07:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:24:00', 'Embarcadero at Sansome', 60, 400, 'Customer', NULL),
	(186966, 303, '2014-02-17 16:08:00', 'Castro Street and El Camino Real', 32, '2014-02-17 16:13:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94107),
	(186967, 3295, '2014-02-17 16:08:00', 'Embarcadero at Bryant', 54, '2014-02-17 17:03:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94507),
	(186968, 799, '2014-02-17 16:10:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 94109),
	(186969, 791, '2014-02-17 16:10:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94109),
	(186970, 913, '2014-02-17 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 16:26:00', 'South Van Ness at Market', 66, 569, 'Subscriber', 94107),
	(186972, 2640, '2014-02-17 16:14:00', 'South Van Ness at Market', 66, '2014-02-17 16:58:00', 'Market at 10th', 67, 321, 'Customer', 32004),
	(186973, 412, '2014-02-17 16:18:00', 'Market at 4th', 76, '2014-02-17 16:25:00', '2nd at Folsom', 62, 526, 'Subscriber', 94105),
	(186974, 603, '2014-02-17 16:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 16:28:00', 'South Van Ness at Market', 66, 628, 'Customer', NULL),
	(186975, 2570, '2014-02-17 16:18:00', 'Market at 4th', 76, '2014-02-17 17:01:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 95366),
	(186976, 687, '2014-02-17 16:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 16:30:00', 'Market at 4th', 76, 479, 'Subscriber', 94133),
	(186977, 375, '2014-02-17 16:19:00', 'Howard at 2nd', 63, '2014-02-17 16:25:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(186978, 324, '2014-02-17 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 16:25:00', 'Powell Street BART', 53, 415, 'Customer', 33000),
	(186979, 2419, '2014-02-17 16:21:00', 'Market at 4th', 76, '2014-02-17 17:01:00', 'Embarcadero at Sansome', 60, 434, 'Customer', NULL),
	(186980, 797, '2014-02-17 16:19:00', 'Washington at Kearney', 46, '2014-02-17 16:33:00', 'Market at 4th', 76, 472, 'Subscriber', 94920),
	(186981, 1302, '2014-02-17 16:23:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:45:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 99403),
	(186982, 178, '2014-02-17 16:24:00', 'Santa Clara at Almaden', 4, '2014-02-17 16:27:00', 'Arena Green / SAP Center', 14, 30, 'Subscriber', 95113),
	(186983, 1161, '2014-02-17 16:24:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:44:00', 'San Francisco City Hall', 58, 400, 'Customer', NULL),
	(186984, 217, '2014-02-17 16:25:00', 'Santa Clara at Almaden', 4, '2014-02-17 16:29:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 94403),
	(186985, 740, '2014-02-17 16:25:00', '2nd at South Park', 64, '2014-02-17 16:37:00', 'Post at Kearney', 47, 573, 'Customer', 94010),
	(186986, 443, '2014-02-17 16:29:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:37:00', 'Steuart at Market', 74, 557, 'Subscriber', 94110),
	(186987, 689, '2014-02-17 16:30:00', 'Market at 4th', 76, '2014-02-17 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94111),
	(186989, 276, '2014-02-17 16:31:00', '2nd at Folsom', 62, '2014-02-17 16:36:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94107),
	(186990, 422, '2014-02-17 16:31:00', 'Embarcadero at Folsom', 51, '2014-02-17 16:38:00', '2nd at Townsend', 61, 443, 'Subscriber', 94062),
	(186991, 616, '2014-02-17 16:35:00', 'Powell at Post (Union Square)', 71, '2014-02-17 16:45:00', 'Powell at Post (Union Square)', 71, 553, 'Customer', NULL),
	(186992, 667, '2014-02-17 16:35:00', 'Paseo de San Antonio', 7, '2014-02-17 16:46:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95110),
	(186993, 565, '2014-02-17 16:36:00', 'Powell at Post (Union Square)', 71, '2014-02-17 16:45:00', 'Powell at Post (Union Square)', 71, 319, 'Customer', NULL),
	(186996, 1855, '2014-02-17 16:40:00', 'Spear at Folsom', 49, '2014-02-17 17:11:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 94105),
	(186997, 523, '2014-02-17 16:40:00', 'Embarcadero at Sansome', 60, '2014-02-17 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 94158),
	(186998, 599, '2014-02-17 16:43:00', 'Davis at Jackson', 42, '2014-02-17 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94030),
	(186999, 98, '2014-02-17 16:43:00', 'Market at 10th', 67, '2014-02-17 16:45:00', 'Market at 10th', 67, 355, 'Customer', 94107),
	(187000, 927, '2014-02-17 16:43:00', 'Market at 10th', 67, '2014-02-17 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94107),
	(187001, 248, '2014-02-17 16:43:00', 'Mountain View City Hall', 27, '2014-02-17 16:47:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(187002, 2776, '2014-02-17 16:44:00', 'San Salvador at 1st', 8, '2014-02-17 17:30:00', 'San Jose Civic Center', 3, 680, 'Customer', 80120),
	(187003, 1619, '2014-02-17 16:44:00', 'Spear at Folsom', 49, '2014-02-17 17:11:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 8053),
	(187004, 708, '2014-02-17 16:44:00', '2nd at Folsom', 62, '2014-02-17 16:56:00', 'Market at 10th', 67, 489, 'Subscriber', 94102),
	(187005, 863, '2014-02-17 16:45:00', 'Market at 10th', 67, '2014-02-17 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Customer', 94107),
	(187007, 2510, '2014-02-17 16:46:00', 'Powell at Post (Union Square)', 71, '2014-02-17 17:28:00', 'Embarcadero at Sansome', 60, 319, 'Customer', NULL),
	(187008, 2499, '2014-02-17 16:47:00', 'Powell at Post (Union Square)', 71, '2014-02-17 17:28:00', 'Embarcadero at Sansome', 60, 553, 'Customer', NULL),
	(187010, 956, '2014-02-17 16:47:00', 'Powell Street BART', 53, '2014-02-17 17:03:00', 'Embarcadero at Vallejo', 48, 408, 'Customer', NULL),
	(187011, 1074, '2014-02-17 16:48:00', 'Spear at Folsom', 49, '2014-02-17 17:06:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94105),
	(187012, 455, '2014-02-17 16:49:00', 'Market at 4th', 76, '2014-02-17 16:56:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94103),
	(187013, 851, '2014-02-17 16:49:00', 'Powell Street BART', 53, '2014-02-17 17:03:00', 'Embarcadero at Vallejo', 48, 395, 'Customer', NULL),
	(187014, 1984, '2014-02-17 16:50:00', 'Adobe on Almaden', 5, '2014-02-17 17:24:00', 'Adobe on Almaden', 5, 699, 'Customer', 95126),
	(187015, 1924, '2014-02-17 16:51:00', 'Adobe on Almaden', 5, '2014-02-17 17:23:00', 'Adobe on Almaden', 5, 123, 'Customer', 95126),
	(187019, 237, '2014-02-17 16:55:00', 'Market at 4th', 76, '2014-02-17 16:59:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94117),
	(187020, 297, '2014-02-17 16:59:00', 'Post at Kearney', 47, '2014-02-17 17:04:00', 'Powell Street BART', 53, 405, 'Subscriber', 94102),
	(187023, 175, '2014-02-17 17:03:00', 'St James Park', 13, '2014-02-17 17:06:00', 'San Pedro Square', 6, 193, 'Subscriber', 95112),
	(187024, 415, '2014-02-17 17:03:00', 'Market at 4th', 76, '2014-02-17 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94556),
	(187025, 7130, '2014-02-17 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', NULL),
	(187026, 1145, '2014-02-17 17:05:00', 'Powell Street BART', 53, '2014-02-17 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Customer', 33800),
	(187027, 1126, '2014-02-17 17:06:00', 'Powell Street BART', 53, '2014-02-17 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Customer', 33000),
	(187028, 552, '2014-02-17 17:06:00', 'Powell Street BART', 53, '2014-02-17 17:15:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(187030, 442, '2014-02-17 17:08:00', 'Powell Street BART', 53, '2014-02-17 17:15:00', 'Market at 10th', 67, 366, 'Subscriber', 94102),
	(187031, 1636, '2014-02-17 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 17:36:00', 'Embarcadero at Bryant', 54, 402, 'Customer', NULL),
	(187032, 292, '2014-02-17 17:10:00', 'Embarcadero at Vallejo', 48, '2014-02-17 17:15:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94133),
	(187033, 1200, '2014-02-17 17:10:00', 'Embarcadero at Sansome', 60, '2014-02-17 17:30:00', '2nd at Townsend', 61, 265, 'Customer', 10009),
	(187034, 1337, '2014-02-17 17:10:00', 'Embarcadero at Sansome', 60, '2014-02-17 17:33:00', 'South Van Ness at Market', 66, 609, 'Subscriber', 94301),
	(187035, 1177, '2014-02-17 17:10:00', 'Embarcadero at Sansome', 60, '2014-02-17 17:30:00', '2nd at Townsend', 61, 368, 'Customer', 10009),
	(187036, 360, '2014-02-17 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-17 17:17:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94111),
	(187039, 1936, '2014-02-17 17:14:00', '5th at Howard', 57, '2014-02-17 17:46:00', '5th at Howard', 57, 504, 'Customer', 29907),
	(187042, 1300, '2014-02-17 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 17:36:00', 'Embarcadero at Bryant', 54, 359, 'Customer', NULL),
	(187043, 596, '2014-02-17 17:18:00', 'Embarcadero at Folsom', 51, '2014-02-17 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(187044, 362, '2014-02-17 17:18:00', 'Embarcadero at Sansome', 60, '2014-02-17 17:24:00', 'Steuart at Market', 74, 285, 'Subscriber', 94066),
	(187045, 328, '2014-02-17 17:20:00', '2nd at South Park', 64, '2014-02-17 17:25:00', 'Market at Sansome', 77, 491, 'Subscriber', 94568),
	(187046, 790, '2014-02-17 17:23:00', 'Steuart at Market', 74, '2014-02-17 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94107),
	(187047, 323, '2014-02-17 17:24:00', 'Powell Street BART', 53, '2014-02-17 17:29:00', 'Post at Kearney', 47, 404, 'Subscriber', 94102),
	(187048, 225, '2014-02-17 17:25:00', 'Post at Kearney', 47, '2014-02-17 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94104),
	(187049, 648, '2014-02-17 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-17 17:36:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94551),
	(187051, 273, '2014-02-17 17:28:00', 'Townsend at 7th', 65, '2014-02-17 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(187053, 810, '2014-02-17 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 17:43:00', 'South Van Ness at Market', 66, 468, 'Customer', NULL),
	(187054, 275, '2014-02-17 17:33:00', 'Powell Street BART', 53, '2014-02-17 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94606),
	(187055, 136, '2014-02-17 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-17 17:36:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94105),
	(187057, 503, '2014-02-17 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 17:46:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(187059, 253, '2014-02-17 17:40:00', 'South Van Ness at Market', 66, '2014-02-17 17:45:00', 'Civic Center BART (7th at Market)', 72, 424, 'Customer', NULL),
	(187060, 591, '2014-02-17 17:40:00', 'Beale at Market', 56, '2014-02-17 17:50:00', 'Broadway St at Battery St', 82, 342, 'Subscriber', 94108),
	(187061, 529, '2014-02-17 17:43:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 17:52:00', '5th at Howard', 57, 315, 'Subscriber', 94131),
	(187062, 563, '2014-02-17 17:43:00', 'Powell Street BART', 53, '2014-02-17 17:52:00', 'Golden Gate at Polk', 59, 418, 'Customer', 46208),
	(187063, 1467, '2014-02-17 17:43:00', 'Evelyn Park and Ride', 30, '2014-02-17 18:08:00', 'San Antonio Caltrain Station', 29, 689, 'Subscriber', 94043),
	(187064, 207, '2014-02-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 17:47:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(187065, 248, '2014-02-17 17:44:00', 'Townsend at 7th', 65, '2014-02-17 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94110),
	(187066, 299, '2014-02-17 17:44:00', '5th at Howard', 57, '2014-02-17 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94301),
	(187067, 818, '2014-02-17 17:45:00', 'Commercial at Montgomery', 45, '2014-02-17 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94043),
	(187070, 299, '2014-02-17 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-17 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94025),
	(187071, 321, '2014-02-17 17:48:00', 'Commercial at Montgomery', 45, '2014-02-17 17:53:00', 'Beale at Market', 56, 378, 'Subscriber', 94611),
	(187074, 378, '2014-02-17 17:49:00', 'MLK Library', 11, '2014-02-17 17:56:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 94043),
	(187075, 568, '2014-02-17 17:50:00', '2nd at Townsend', 61, '2014-02-17 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 96768),
	(187078, 3858, '2014-02-17 17:53:00', 'Clay at Battery', 41, '2014-02-17 18:57:00', 'Powell Street BART', 53, 357, 'Customer', 83814),
	(187079, 104, '2014-02-17 17:53:00', 'Spear at Folsom', 49, '2014-02-17 17:54:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94105),
	(187080, 8603, '2014-02-17 17:55:00', 'Embarcadero at Sansome', 60, '2014-02-17 20:18:00', 'Embarcadero at Sansome', 60, 532, 'Customer', NULL),
	(187081, 699, '2014-02-17 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-17 18:08:00', 'Market at 10th', 67, 540, 'Subscriber', 94103),
	(187082, 1578, '2014-02-17 17:57:00', 'Market at 4th', 76, '2014-02-17 18:23:00', 'Market at 10th', 67, 472, 'Customer', 3350),
	(187085, 630, '2014-02-17 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-17 18:09:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 94105),
	(187087, 247, '2014-02-17 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 18:06:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94110),
	(187088, 488, '2014-02-17 18:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 18:11:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94133),
	(187089, 375, '2014-02-17 18:03:00', 'Steuart at Market', 74, '2014-02-17 18:09:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(187090, 557, '2014-02-17 18:05:00', 'Civic Center BART (7th at Market)', 72, '2014-02-17 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Customer', NULL),
	(187091, 395, '2014-02-17 18:06:00', 'Commercial at Montgomery', 45, '2014-02-17 18:12:00', 'Broadway St at Battery St', 82, 470, 'Subscriber', 94608),
	(187092, 373, '2014-02-17 18:06:00', 'Broadway St at Battery St', 82, '2014-02-17 18:12:00', 'Beale at Market', 56, 342, 'Subscriber', 94108),
	(187093, 282, '2014-02-17 18:07:00', 'Embarcadero at Sansome', 60, '2014-02-17 18:11:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94132),
	(187094, 230, '2014-02-17 18:07:00', '2nd at South Park', 64, '2014-02-17 18:10:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94105),
	(187097, 332, '2014-02-17 18:16:00', 'Market at 4th', 76, '2014-02-17 18:21:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94109),
	(187098, 615, '2014-02-17 18:19:00', '2nd at Folsom', 62, '2014-02-17 18:29:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94002),
	(187099, 739, '2014-02-17 18:19:00', 'Davis at Jackson', 42, '2014-02-17 18:31:00', 'Market at 4th', 76, 414, 'Subscriber', 94111),
	(187100, 1313, '2014-02-17 18:20:00', 'San Antonio Caltrain Station', 29, '2014-02-17 18:42:00', 'Evelyn Park and Ride', 30, 689, 'Subscriber', 94043),
	(187103, 282, '2014-02-17 18:21:00', 'Powell Street BART', 53, '2014-02-17 18:26:00', 'Market at 10th', 67, 333, 'Subscriber', 94103),
	(187105, 274, '2014-02-17 18:22:00', 'Commercial at Montgomery', 45, '2014-02-17 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94704),
	(187106, 452, '2014-02-17 18:24:00', '5th at Howard', 57, '2014-02-17 18:31:00', '2nd at South Park', 64, 260, 'Subscriber', 94105),
	(187107, 589, '2014-02-17 18:24:00', 'Market at 10th', 67, '2014-02-17 18:34:00', 'Market at 10th', 67, 509, 'Customer', 3350),
	(187113, 164, '2014-02-17 18:35:00', 'Broadway St at Battery St', 82, '2014-02-17 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94609),
	(187114, 399, '2014-02-17 18:35:00', 'Powell Street BART', 53, '2014-02-17 18:42:00', 'Market at 10th', 67, 376, 'Subscriber', 94122),
	(187115, 356, '2014-02-17 18:38:00', '5th at Howard', 57, '2014-02-17 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94043),
	(187116, 619, '2014-02-17 18:38:00', 'Steuart at Market', 74, '2014-02-17 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94040),
	(187117, 844, '2014-02-17 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 18:52:00', 'Post at Kearney', 47, 328, 'Subscriber', 94105),
	(187118, 410, '2014-02-17 18:38:00', 'Embarcadero at Folsom', 51, '2014-02-17 18:45:00', 'Washington at Kearney', 46, 622, 'Subscriber', 94133),
	(187119, 452, '2014-02-17 18:39:00', 'Powell at Post (Union Square)', 71, '2014-02-17 18:46:00', 'Washington at Kearney', 46, 458, 'Customer', NULL),
	(187121, 1105, '2014-02-17 18:43:00', '2nd at South Park', 64, '2014-02-17 19:01:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94103),
	(187122, 1098, '2014-02-17 18:43:00', '2nd at South Park', 64, '2014-02-17 19:01:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94103),
	(187123, 563, '2014-02-17 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-17 18:53:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94105),
	(187126, 490, '2014-02-17 18:50:00', 'Market at 4th', 76, '2014-02-17 18:59:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94103),
	(187127, 294, '2014-02-17 18:55:00', 'Spear at Folsom', 49, '2014-02-17 19:00:00', '2nd at Townsend', 61, 446, 'Subscriber', 94025),
	(187128, 688, '2014-02-17 19:03:00', 'Spear at Folsom', 49, '2014-02-17 19:14:00', 'Powell Street BART', 53, 448, 'Subscriber', 94105),
	(187129, 383, '2014-02-17 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-17 19:10:00', '5th at Howard', 57, 420, 'Customer', NULL),
	(187130, 245, '2014-02-17 19:07:00', 'Townsend at 7th', 65, '2014-02-17 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94158),
	(187134, 116, '2014-02-17 19:10:00', 'Embarcadero at Bryant', 54, '2014-02-17 19:12:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(187135, 669, '2014-02-17 19:11:00', 'Clay at Battery', 41, '2014-02-17 19:22:00', '5th at Howard', 57, 406, 'Subscriber', 94111),
	(187136, 607, '2014-02-17 19:14:00', 'Market at Sansome', 77, '2014-02-17 19:24:00', 'Market at 10th', 67, 348, 'Subscriber', 94107),
	(187138, 155, '2014-02-17 19:15:00', 'Broadway St at Battery St', 82, '2014-02-17 19:18:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94608),
	(187140, 381, '2014-02-17 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-17 19:24:00', 'Post at Kearney', 47, 621, 'Subscriber', 94104),
	(187141, 64, '2014-02-17 19:22:00', 'Market at 4th', 76, '2014-02-17 19:23:00', 'Market at 4th', 76, 506, 'Subscriber', 94104),
	(187142, 577, '2014-02-17 19:24:00', 'Market at 4th', 76, '2014-02-17 19:33:00', 'Market at 10th', 67, 269, 'Subscriber', 94104),
	(187143, 418, '2014-02-17 19:25:00', 'Embarcadero at Sansome', 60, '2014-02-17 19:32:00', 'Market at Sansome', 77, 601, 'Customer', 94124),
	(187146, 451, '2014-02-17 19:34:00', 'Townsend at 7th', 65, '2014-02-17 19:42:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94103),
	(187148, 778, '2014-02-17 19:36:00', 'Golden Gate at Polk', 59, '2014-02-17 19:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Customer', 27514),
	(187152, 690, '2014-02-17 19:39:00', 'Embarcadero at Bryant', 54, '2014-02-17 19:50:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', 92660),
	(187153, 832, '2014-02-17 19:39:00', 'Washington at Kearney', 46, '2014-02-17 19:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Customer', NULL),
	(187154, 367, '2014-02-17 19:40:00', 'Spear at Folsom', 49, '2014-02-17 19:46:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94105),
	(187155, 1845, '2014-02-17 19:41:00', 'Washington at Kearney', 46, '2014-02-17 20:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Customer', 27705),
	(187163, 480, '2014-02-17 19:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 20:03:00', 'Market at 4th', 76, 362, 'Subscriber', 94111),
	(187164, 579, '2014-02-17 19:56:00', '2nd at Folsom', 62, '2014-02-17 20:06:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94102),
	(187165, 430, '2014-02-17 19:57:00', 'Powell Street BART', 53, '2014-02-17 20:04:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94117),
	(187167, 366, '2014-02-17 19:59:00', '2nd at South Park', 64, '2014-02-17 20:05:00', 'Market at Sansome', 77, 542, 'Subscriber', 94107),
	(187168, 534, '2014-02-17 19:59:00', 'Post at Kearney', 47, '2014-02-17 20:08:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94111),
	(187169, 595, '2014-02-17 20:02:00', 'Townsend at 7th', 65, '2014-02-17 20:11:00', 'Powell Street BART', 53, 558, 'Customer', 9410),
	(187174, 471, '2014-02-17 20:05:00', 'Davis at Jackson', 42, '2014-02-17 20:13:00', 'Market at 4th', 76, 637, 'Subscriber', 94102),
	(187179, 444, '2014-02-17 20:15:00', 'South Van Ness at Market', 66, '2014-02-17 20:23:00', 'Market at 4th', 76, 493, 'Subscriber', 94103),
	(187182, 429, '2014-02-17 20:22:00', 'Market at Sansome', 77, '2014-02-17 20:29:00', 'Civic Center BART (7th at Market)', 72, 365, 'Subscriber', 94103),
	(187189, 671, '2014-02-17 20:37:00', 'Embarcadero at Vallejo', 48, '2014-02-17 20:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', NULL),
	(187190, 303, '2014-02-17 20:37:00', 'Embarcadero at Bryant', 54, '2014-02-17 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Customer', 10036),
	(187191, 308, '2014-02-17 20:45:00', 'Spear at Folsom', 49, '2014-02-17 20:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94043),
	(187193, 354, '2014-02-17 21:00:00', 'Spear at Folsom', 49, '2014-02-17 21:06:00', 'Clay at Battery', 41, 373, 'Subscriber', 94105),
	(187194, 206, '2014-02-17 21:06:00', 'Townsend at 7th', 65, '2014-02-17 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94002),
	(187195, 253, '2014-02-17 21:07:00', 'SJSU 4th at San Carlos', 12, '2014-02-17 21:11:00', 'SJSU - San Salvador at 9th', 16, 249, 'Subscriber', 94044),
	(187197, 494, '2014-02-17 21:13:00', 'Powell at Post (Union Square)', 71, '2014-02-17 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94606),
	(187198, 409, '2014-02-17 21:19:00', 'Townsend at 7th', 65, '2014-02-17 21:26:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94103),
	(187199, 1337, '2014-02-17 21:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-17 21:42:00', 'San Francisco City Hall', 58, 547, 'Customer', 33000),
	(187201, 976, '2014-02-17 21:30:00', 'Broadway St at Battery St', 82, '2014-02-17 21:46:00', '2nd at Townsend', 61, 358, 'Subscriber', 94111),
	(187203, 416, '2014-02-17 21:38:00', 'Embarcadero at Sansome', 60, '2014-02-17 21:45:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(187205, 297, '2014-02-17 21:47:00', 'South Van Ness at Market', 66, '2014-02-17 21:52:00', '5th at Howard', 57, 560, 'Subscriber', 94103),
	(187207, 396, '2014-02-17 22:03:00', 'Clay at Battery', 41, '2014-02-17 22:10:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94105),
	(187208, 573, '2014-02-17 22:41:00', 'Steuart at Market', 74, '2014-02-17 22:50:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94111),
	(187209, 550, '2014-02-17 22:41:00', 'Steuart at Market', 74, '2014-02-17 22:50:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94111),
	(187211, 683, '2014-02-17 22:54:00', 'Embarcadero at Sansome', 60, '2014-02-17 23:05:00', '2nd at South Park', 64, 434, 'Customer', 94107),
	(187214, 2948, '2014-02-17 23:15:00', 'San Jose Civic Center', 3, '2014-02-18 00:04:00', 'San Jose Civic Center', 3, 127, 'Customer', NULL),
	(187216, 30023, '2014-02-17 23:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 07:47:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94107),
	(187217, 469, '2014-02-17 23:41:00', '2nd at Townsend', 61, '2014-02-17 23:49:00', 'Steuart at Market', 74, 443, 'Subscriber', 94606),
	(187218, 259, '2014-02-17 23:49:00', 'Market at Sansome', 77, '2014-02-17 23:54:00', '5th at Howard', 57, 601, 'Subscriber', 94107),
	(187219, 184, '2014-02-17 23:50:00', 'Arena Green / SAP Center', 14, '2014-02-17 23:53:00', 'Santa Clara at Almaden', 4, 30, 'Subscriber', 95113),
	(187220, 154, '2014-02-18 00:43:00', 'Arena Green / SAP Center', 14, '2014-02-18 00:45:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95113),
	(187221, 915, '2014-02-18 02:04:00', 'Market at 4th', 76, '2014-02-18 02:19:00', 'Golden Gate at Polk', 59, 634, 'Customer', 46208),
	(187222, 210, '2014-02-18 03:04:00', 'Powell Street BART', 53, '2014-02-18 03:08:00', 'Powell at Post (Union Square)', 71, 448, 'Customer', 2460),
	(187223, 424, '2014-02-18 05:07:00', 'Powell Street BART', 53, '2014-02-18 05:14:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94116),
	(187224, 588, '2014-02-18 05:13:00', 'Embarcadero at Bryant', 54, '2014-02-18 05:23:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94105),
	(187225, 946, '2014-02-18 05:19:00', 'South Van Ness at Market', 66, '2014-02-18 05:34:00', '2nd at Folsom', 62, 461, 'Customer', 91506),
	(187226, 255, '2014-02-18 05:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 05:30:00', 'Steuart at Market', 74, 626, 'Subscriber', 94112),
	(187227, 242, '2014-02-18 05:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 05:38:00', 'Market at Sansome', 77, 602, 'Subscriber', 94133),
	(187228, 249, '2014-02-18 05:34:00', 'Santa Clara at Almaden', 4, '2014-02-18 05:38:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95110),
	(187229, 799, '2014-02-18 05:36:00', 'Broadway St at Battery St', 82, '2014-02-18 05:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94126),
	(187230, 293, '2014-02-18 05:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 05:45:00', 'Market at Sansome', 77, 412, 'Subscriber', 94133),
	(187231, 202, '2014-02-18 05:52:00', '2nd at Folsom', 62, '2014-02-18 05:55:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(187232, 682, '2014-02-18 05:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 06:08:00', '2nd at Townsend', 61, 567, 'Subscriber', 94115),
	(187233, 363, '2014-02-18 06:05:00', 'South Van Ness at Market', 66, '2014-02-18 06:11:00', 'Powell Street BART', 53, 433, 'Subscriber', 94117),
	(187234, 691, '2014-02-18 06:17:00', 'San Salvador at 1st', 8, '2014-02-18 06:29:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 95113),
	(187235, 570, '2014-02-18 06:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 06:27:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94133),
	(187236, 682, '2014-02-18 06:19:00', 'SJSU - San Salvador at 9th', 16, '2014-02-18 06:30:00', 'San Jose Diridon Caltrain Station', 2, 657, 'Subscriber', 95112),
	(187237, 483, '2014-02-18 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 06:29:00', 'Beale at Market', 56, 431, 'Subscriber', 94107),
	(187238, 371, '2014-02-18 06:22:00', 'Commercial at Montgomery', 45, '2014-02-18 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94939),
	(187239, 232, '2014-02-18 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 06:27:00', 'Market at Sansome', 77, 408, 'Subscriber', 94930),
	(187240, 347, '2014-02-18 06:29:00', 'St James Park', 13, '2014-02-18 06:34:00', 'San Jose Diridon Caltrain Station', 2, 87, 'Subscriber', 95112),
	(187243, 357, '2014-02-18 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 06:37:00', 'Market at Sansome', 77, 598, 'Subscriber', 94534),
	(187244, 541, '2014-02-18 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 06:43:00', 'Market at Sansome', 77, 541, 'Subscriber', 94010),
	(187246, 317, '2014-02-18 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 06:45:00', '2nd at Townsend', 61, 477, 'Subscriber', 94610),
	(187247, 718, '2014-02-18 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 06:53:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 95110),
	(187248, 811, '2014-02-18 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 06:55:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 99403),
	(187249, 608, '2014-02-18 06:43:00', 'Embarcadero at Sansome', 60, '2014-02-18 06:53:00', '2nd at Townsend', 61, 385, 'Subscriber', 94111),
	(187250, 196, '2014-02-18 06:44:00', 'Evelyn Park and Ride', 30, '2014-02-18 06:47:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 95032),
	(187251, 159, '2014-02-18 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 06:47:00', 'Howard at 2nd', 63, 449, 'Customer', 94605),
	(187252, 572, '2014-02-18 06:50:00', 'Spear at Folsom', 49, '2014-02-18 06:59:00', '5th at Howard', 57, 284, 'Subscriber', 94105),
	(187253, 927, '2014-02-18 06:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94133),
	(187259, 471, '2014-02-18 06:55:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94103),
	(187260, 205, '2014-02-18 06:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 07:00:00', 'Santa Clara at Almaden', 4, 20, 'Subscriber', 95020),
	(187261, 452, '2014-02-18 06:59:00', 'Embarcadero at Sansome', 60, '2014-02-18 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94111),
	(187268, 323, '2014-02-18 07:04:00', 'Spear at Folsom', 49, '2014-02-18 07:10:00', '2nd at Townsend', 61, 347, 'Subscriber', 94105),
	(187269, 525, '2014-02-18 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:13:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94025),
	(187270, 791, '2014-02-18 07:05:00', 'Townsend at 7th', 65, '2014-02-18 07:19:00', 'Beale at Market', 56, 505, 'Subscriber', 94107),
	(187271, 533, '2014-02-18 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:15:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94062),
	(187272, 217, '2014-02-18 07:06:00', 'Mountain View City Hall', 27, '2014-02-18 07:09:00', 'Mountain View Caltrain Station', 28, 118, 'Subscriber', 94024),
	(187273, 908, '2014-02-18 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:21:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94402),
	(187274, 1031, '2014-02-18 07:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94133),
	(187279, 411, '2014-02-18 07:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 07:18:00', 'Commercial at Montgomery', 45, 574, 'Customer', 60091),
	(187281, 352, '2014-02-18 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:17:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94611),
	(187285, 350, '2014-02-18 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:19:00', '2nd at Townsend', 61, 268, 'Subscriber', 94611),
	(187286, 759, '2014-02-18 07:13:00', 'Market at 10th', 67, '2014-02-18 07:26:00', '2nd at Townsend', 61, 348, 'Subscriber', 94107),
	(187289, 1217, '2014-02-18 07:15:00', 'Embarcadero at Sansome', 60, '2014-02-18 07:35:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94133),
	(187290, 279, '2014-02-18 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:20:00', 'Clay at Battery', 41, 338, 'Subscriber', 94105),
	(187291, 367, '2014-02-18 07:18:00', 'Powell at Post (Union Square)', 71, '2014-02-18 07:24:00', 'San Francisco City Hall', 58, 448, 'Subscriber', 94102),
	(187292, 355, '2014-02-18 07:18:00', '2nd at South Park', 64, '2014-02-18 07:24:00', 'Market at Sansome', 77, 434, 'Subscriber', 94107),
	(187293, 213, '2014-02-18 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:23:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94403),
	(187295, 852, '2014-02-18 07:20:00', 'Japantown', 9, '2014-02-18 07:34:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 95112),
	(187296, 660, '2014-02-18 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94025),
	(187297, 512, '2014-02-18 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 07:31:00', '5th at Howard', 57, 564, 'Subscriber', 94102),
	(187298, 553, '2014-02-18 07:22:00', 'St James Park', 13, '2014-02-18 07:32:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 95112),
	(187299, 357, '2014-02-18 07:24:00', 'Davis at Jackson', 42, '2014-02-18 07:30:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94111),
	(187300, 474, '2014-02-18 07:25:00', 'Powell at Post (Union Square)', 71, '2014-02-18 07:33:00', 'Spear at Folsom', 49, 445, 'Customer', 10011),
	(187301, 349, '2014-02-18 07:27:00', 'Embarcadero at Sansome', 60, '2014-02-18 07:33:00', 'Beale at Market', 56, 600, 'Subscriber', 94111),
	(187302, 611, '2014-02-18 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:37:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94133),
	(187303, 409, '2014-02-18 07:27:00', '2nd at Townsend', 61, '2014-02-18 07:34:00', 'Market at Sansome', 77, 268, 'Subscriber', 94107),
	(187304, 679, '2014-02-18 07:29:00', 'Market at 10th', 67, '2014-02-18 07:40:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94107),
	(187305, 622, '2014-02-18 07:29:00', 'Steuart at Market', 74, '2014-02-18 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94610),
	(187306, 813, '2014-02-18 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 07:48:00', 'San Jose City Hall', 10, 133, 'Subscriber', 94502),
	(187307, 191, '2014-02-18 07:34:00', 'Santa Clara at Almaden', 4, '2014-02-18 07:38:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95110),
	(187308, 549, '2014-02-18 07:35:00', 'South Van Ness at Market', 66, '2014-02-18 07:44:00', 'Market at Sansome', 77, 507, 'Subscriber', 94102),
	(187309, 655, '2014-02-18 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:47:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94605),
	(187310, 512, '2014-02-18 07:36:00', 'Steuart at Market', 74, '2014-02-18 07:45:00', 'Market at 4th', 76, 626, 'Subscriber', 94102),
	(187311, 333, '2014-02-18 07:37:00', 'Castro Street and El Camino Real', 32, '2014-02-18 07:43:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94040),
	(187313, 491, '2014-02-18 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:46:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94602),
	(187316, 235, '2014-02-18 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:43:00', 'Clay at Battery', 41, 369, 'Subscriber', 94105),
	(187317, 222, '2014-02-18 07:40:00', '2nd at Townsend', 61, '2014-02-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(187318, 654, '2014-02-18 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94070),
	(187319, 508, '2014-02-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:51:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94062),
	(187320, 580, '2014-02-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:52:00', 'Market at Sansome', 77, 318, 'Subscriber', 94010),
	(187321, 424, '2014-02-18 07:43:00', '5th at Howard', 57, '2014-02-18 07:50:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94103),
	(187322, 870, '2014-02-18 07:43:00', 'Market at Sansome', 77, '2014-02-18 07:57:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94121),
	(187323, 555, '2014-02-18 07:43:00', 'South Van Ness at Market', 66, '2014-02-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94103),
	(187324, 756, '2014-02-18 07:43:00', 'Townsend at 7th', 65, '2014-02-18 07:56:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94107),
	(187325, 794, '2014-02-18 07:43:00', 'Golden Gate at Polk', 59, '2014-02-18 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94109),
	(187326, 712, '2014-02-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94070),
	(187327, 756, '2014-02-18 07:44:00', 'Steuart at Market', 74, '2014-02-18 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 96768),
	(187328, 626, '2014-02-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:54:00', 'Steuart at Market', 74, 274, 'Subscriber', 94022),
	(187331, 274, '2014-02-18 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 07:49:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94965),
	(187332, 651, '2014-02-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:56:00', 'Steuart at Market', 74, 620, 'Subscriber', 94002),
	(187333, 353, '2014-02-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 95112),
	(187334, 391, '2014-02-18 07:45:00', 'Spear at Folsom', 49, '2014-02-18 07:51:00', '2nd at South Park', 64, 439, 'Subscriber', 94108),
	(187335, 305, '2014-02-18 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94133),
	(187336, 1024, '2014-02-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:02:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94025),
	(187337, 1146, '2014-02-18 07:45:00', 'South Van Ness at Market', 66, '2014-02-18 08:04:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94103),
	(187338, 355, '2014-02-18 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:51:00', '2nd at South Park', 64, 452, 'Subscriber', 94611),
	(187341, 1393, '2014-02-18 07:46:00', 'South Van Ness at Market', 66, '2014-02-18 08:09:00', '2nd at South Park', 64, 370, 'Subscriber', 94103),
	(187342, 261, '2014-02-18 07:46:00', 'Mountain View Caltrain Station', 28, '2014-02-18 07:50:00', 'Castro Street and El Camino Real', 32, 67, 'Subscriber', 94040),
	(187343, 287, '2014-02-18 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:51:00', '2nd at Townsend', 61, 465, 'Subscriber', 94606),
	(187347, 503, '2014-02-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:55:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 95014),
	(187348, 378, '2014-02-18 07:47:00', 'Embarcadero at Bryant', 54, '2014-02-18 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94105),
	(187350, 324, '2014-02-18 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:53:00', '5th at Howard', 57, 390, 'Subscriber', 95032),
	(187351, 629, '2014-02-18 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 95032),
	(187353, 357, '2014-02-18 07:50:00', '2nd at South Park', 64, '2014-02-18 07:56:00', 'Market at Sansome', 77, 490, 'Subscriber', 94107),
	(187354, 850, '2014-02-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:06:00', 'Embarcadero at Vallejo', 48, 393, 'Customer', 94112),
	(187355, 403, '2014-02-18 07:53:00', 'Embarcadero at Bryant', 54, '2014-02-18 07:59:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94105),
	(187356, 173, '2014-02-18 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 07:56:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94608),
	(187357, 466, '2014-02-18 07:53:00', 'Market at 4th', 76, '2014-02-18 08:01:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94041),
	(187358, 247, '2014-02-18 07:54:00', 'Market at Sansome', 77, '2014-02-18 07:58:00', '2nd at Folsom', 62, 528, 'Subscriber', 94518),
	(187359, 509, '2014-02-18 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 08:03:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94109),
	(187360, 350, '2014-02-18 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 08:01:00', 'Market at Sansome', 77, 541, 'Subscriber', 94133),
	(187361, 712, '2014-02-18 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94158),
	(187362, 639, '2014-02-18 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95608),
	(187363, 412, '2014-02-18 07:57:00', 'Arena Green / SAP Center', 14, '2014-02-18 08:04:00', 'San Jose Civic Center', 3, 255, 'Subscriber', 94550),
	(187364, 429, '2014-02-18 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:04:00', '2nd at Townsend', 61, 267, 'Subscriber', 94534),
	(187366, 513, '2014-02-18 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:06:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94070),
	(187367, 605, '2014-02-18 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94002),
	(187368, 1104, '2014-02-18 07:58:00', 'Market at 4th', 76, '2014-02-18 08:16:00', 'Market at 4th', 76, 637, 'Subscriber', 94108),
	(187369, 715, '2014-02-18 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:10:00', '5th at Howard', 57, 456, 'Subscriber', 94503),
	(187370, 759, '2014-02-18 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94403),
	(187371, 428, '2014-02-18 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:06:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94110),
	(187372, 702, '2014-02-18 07:59:00', 'Golden Gate at Polk', 59, '2014-02-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94109),
	(187373, 562, '2014-02-18 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 08:09:00', 'Powell Street BART', 53, 408, 'Subscriber', 94133),
	(187374, 444, '2014-02-18 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:07:00', '2nd at Folsom', 62, 518, 'Subscriber', 94070),
	(187375, 392, '2014-02-18 08:00:00', 'Steuart at Market', 74, '2014-02-18 08:06:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94549),
	(187376, 303, '2014-02-18 08:00:00', '2nd at South Park', 64, '2014-02-18 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94107),
	(187377, 225, '2014-02-18 08:00:00', 'San Salvador at 1st', 8, '2014-02-18 08:04:00', 'MLK Library', 11, 186, 'Subscriber', 95113),
	(187378, 840, '2014-02-18 08:00:00', 'Powell Street BART', 53, '2014-02-18 08:14:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94102),
	(187379, 206, '2014-02-18 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:04:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94065),
	(187380, 874, '2014-02-18 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 08:15:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 94103),
	(187381, 362, '2014-02-18 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 08:07:00', '5th at Howard', 57, 553, 'Subscriber', 94610),
	(187382, 330, '2014-02-18 08:01:00', '5th at Howard', 57, '2014-02-18 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94103),
	(187383, 213, '2014-02-18 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94501),
	(187385, 465, '2014-02-18 08:02:00', 'Powell at Post (Union Square)', 71, '2014-02-18 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94108),
	(187386, 656, '2014-02-18 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 08:14:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94133),
	(187388, 216, '2014-02-18 08:03:00', 'Townsend at 7th', 65, '2014-02-18 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(187389, 500, '2014-02-18 08:04:00', 'Market at Sansome', 77, '2014-02-18 08:12:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94114),
	(187392, 412, '2014-02-18 08:04:00', 'Embarcadero at Bryant', 54, '2014-02-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94105),
	(187393, 298, '2014-02-18 08:04:00', '2nd at Townsend', 61, '2014-02-18 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(187394, 575, '2014-02-18 08:04:00', 'Market at 4th', 76, '2014-02-18 08:14:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94103),
	(187395, 812, '2014-02-18 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:18:00', 'Broadway St at Battery St', 82, 545, 'Subscriber', 95130),
	(187396, 617, '2014-02-18 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 95050),
	(187397, 316, '2014-02-18 08:05:00', '2nd at South Park', 64, '2014-02-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94105),
	(187398, 618, '2014-02-18 08:05:00', 'South Van Ness at Market', 66, '2014-02-18 08:15:00', 'Market at Sansome', 77, 399, 'Subscriber', 94117),
	(187399, 212, '2014-02-18 08:05:00', 'Townsend at 7th', 65, '2014-02-18 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(187400, 468, '2014-02-18 08:06:00', 'Davis at Jackson', 42, '2014-02-18 08:14:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94111),
	(187401, 331, '2014-02-18 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:12:00', '2nd at Townsend', 61, 439, 'Subscriber', 94109),
	(187402, 973, '2014-02-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:23:00', 'Beale at Market', 56, 427, 'Subscriber', 95037),
	(187403, 436, '2014-02-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:14:00', '2nd at Folsom', 62, 492, 'Subscriber', 95060),
	(187404, 446, '2014-02-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:15:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94062),
	(187405, 738, '2014-02-18 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:21:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94925),
	(187406, 196, '2014-02-18 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 08:12:00', 'Clay at Battery', 41, 350, 'Subscriber', 94111),
	(187407, 864, '2014-02-18 08:09:00', 'Golden Gate at Polk', 59, '2014-02-18 08:23:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94609),
	(187408, 728, '2014-02-18 08:09:00', 'Market at 10th', 67, '2014-02-18 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 94103),
	(187409, 205, '2014-02-18 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:13:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94707),
	(187410, 393, '2014-02-18 08:10:00', 'Broadway St at Battery St', 82, '2014-02-18 08:17:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94133),
	(187411, 501, '2014-02-18 08:11:00', 'Spear at Folsom', 49, '2014-02-18 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94105),
	(187412, 886, '2014-02-18 08:12:00', 'Embarcadero at Sansome', 60, '2014-02-18 08:26:00', 'Powell at Post (Union Square)', 71, 438, 'Customer', NULL),
	(187413, 548, '2014-02-18 08:12:00', '5th at Howard', 57, '2014-02-18 08:21:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(187415, 446, '2014-02-18 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 08:21:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94609),
	(187416, 267, '2014-02-18 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 08:19:00', 'Santa Clara at Almaden', 4, 229, 'Subscriber', 94403),
	(187417, 248, '2014-02-18 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 08:19:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94607),
	(187418, 274, '2014-02-18 08:17:00', 'Embarcadero at Bryant', 54, '2014-02-18 08:21:00', 'Steuart at Market', 74, 381, 'Subscriber', 94107),
	(187420, 514, '2014-02-18 08:17:00', 'Commercial at Montgomery', 45, '2014-02-18 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94133),
	(187422, 366, '2014-02-18 08:17:00', 'Embarcadero at Sansome', 60, '2014-02-18 08:23:00', 'Steuart at Market', 74, 357, 'Subscriber', 94952),
	(187423, 223, '2014-02-18 08:20:00', 'Mountain View City Hall', 27, '2014-02-18 08:23:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94041),
	(187426, 338, '2014-02-18 08:21:00', 'Steuart at Market', 74, '2014-02-18 08:27:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94597),
	(187428, 768, '2014-02-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:34:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94030),
	(187431, 325, '2014-02-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94087),
	(187432, 400, '2014-02-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:29:00', '2nd at Folsom', 62, 444, 'Subscriber', 94070),
	(187433, 537, '2014-02-18 08:23:00', '5th at Howard', 57, '2014-02-18 08:32:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94103),
	(187434, 476, '2014-02-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:31:00', 'Market at Sansome', 77, 452, 'Subscriber', 94040),
	(187437, 619, '2014-02-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:34:00', 'Market at Sansome', 77, 445, 'Subscriber', 94002),
	(187438, 1027, '2014-02-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:40:00', 'Clay at Battery', 41, 402, 'Subscriber', 94301),
	(187439, 1282, '2014-02-18 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 08:45:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94133),
	(187440, 533, '2014-02-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:33:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94061),
	(187441, 522, '2014-02-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:33:00', 'Market at Sansome', 77, 501, 'Subscriber', 94024),
	(187442, 267, '2014-02-18 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:29:00', 'Townsend at 7th', 65, 397, 'Subscriber', 95054),
	(187443, 396, '2014-02-18 08:25:00', 'Embarcadero at Sansome', 60, '2014-02-18 08:31:00', 'Steuart at Market', 74, 482, 'Subscriber', 94133),
	(187444, 504, '2014-02-18 08:25:00', 'Embarcadero at Folsom', 51, '2014-02-18 08:33:00', '2nd at Townsend', 61, 415, 'Subscriber', 94526),
	(187445, 932, '2014-02-18 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:41:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94903),
	(187446, 422, '2014-02-18 08:26:00', 'Steuart at Market', 74, '2014-02-18 08:33:00', '2nd at Townsend', 61, 607, 'Subscriber', 94610),
	(187447, 255, '2014-02-18 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94903),
	(187448, 728, '2014-02-18 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:38:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94040),
	(187449, 159, '2014-02-18 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 08:29:00', 'Market at Sansome', 77, 534, 'Subscriber', 94402),
	(187453, 275, '2014-02-18 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:35:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94565),
	(187454, 789, '2014-02-18 08:31:00', 'Golden Gate at Polk', 59, '2014-02-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94109),
	(187455, 773, '2014-02-18 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 08:44:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94707),
	(187456, 618, '2014-02-18 08:32:00', 'Steuart at Market', 74, '2014-02-18 08:42:00', '2nd at South Park', 64, 285, 'Subscriber', 94904),
	(187457, 585, '2014-02-18 08:32:00', 'Washington at Kearney', 46, '2014-02-18 08:41:00', 'Powell Street BART', 53, 277, 'Subscriber', 94133),
	(187458, 387, '2014-02-18 08:32:00', 'Davis at Jackson', 42, '2014-02-18 08:39:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94133),
	(187459, 464, '2014-02-18 08:33:00', 'Beale at Market', 56, '2014-02-18 08:40:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94550),
	(187460, 491, '2014-02-18 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 08:42:00', 'Market at Sansome', 77, 463, 'Subscriber', 94110),
	(187462, 679, '2014-02-18 08:36:00', 'Market at 4th', 76, '2014-02-18 08:47:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94108),
	(187463, 366, '2014-02-18 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 08:42:00', 'Market at 4th', 76, 513, 'Subscriber', 94608),
	(187464, 349, '2014-02-18 08:38:00', 'San Antonio Caltrain Station', 29, '2014-02-18 08:43:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94010),
	(187465, 330, '2014-02-18 08:38:00', 'Embarcadero at Bryant', 54, '2014-02-18 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94105),
	(187466, 324, '2014-02-18 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 08:44:00', 'Market at Sansome', 77, 636, 'Subscriber', 94133),
	(187467, 596, '2014-02-18 08:39:00', 'Beale at Market', 56, '2014-02-18 08:49:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94114),
	(187468, 200, '2014-02-18 08:39:00', 'Post at Kearney', 47, '2014-02-18 08:43:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94109),
	(187469, 968, '2014-02-18 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:56:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94556),
	(187470, 429, '2014-02-18 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 08:47:00', '5th at Howard', 57, 273, 'Subscriber', 94618),
	(187471, 1192, '2014-02-18 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 09:00:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94122),
	(187472, 508, '2014-02-18 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:49:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94122),
	(187473, 334, '2014-02-18 08:41:00', 'Market at 4th', 76, '2014-02-18 08:47:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94108),
	(187474, 576, '2014-02-18 08:41:00', 'South Van Ness at Market', 66, '2014-02-18 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94117),
	(187475, 437, '2014-02-18 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 08:49:00', '5th at Howard', 57, 450, 'Subscriber', 94610),
	(187476, 353, '2014-02-18 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 08:48:00', 'San Pedro Square', 6, 705, 'Subscriber', 94002),
	(187477, 194, '2014-02-18 08:42:00', 'San Salvador at 1st', 8, '2014-02-18 08:45:00', 'SJSU 4th at San Carlos', 12, 663, 'Subscriber', 95112),
	(187478, 714, '2014-02-18 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:54:00', 'Golden Gate at Polk', 59, 398, 'Subscriber', 94010),
	(187479, 367, '2014-02-18 08:43:00', 'Howard at 2nd', 63, '2014-02-18 08:49:00', 'Clay at Battery', 41, 491, 'Subscriber', 94107),
	(187480, 608, '2014-02-18 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94133),
	(187481, 464, '2014-02-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:52:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94403),
	(187482, 585, '2014-02-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:54:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94303),
	(187483, 630, '2014-02-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94403),
	(187484, 567, '2014-02-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:53:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94403),
	(187485, 604, '2014-02-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 08:54:00', 'Steuart at Market', 74, 279, 'Subscriber', 94040),
	(187488, 372, '2014-02-18 08:45:00', 'Steuart at Market', 74, '2014-02-18 08:51:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94103),
	(187489, 673, '2014-02-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94043),
	(187490, 235, '2014-02-18 08:45:00', 'Beale at Market', 56, '2014-02-18 08:49:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94703),
	(187491, 242, '2014-02-18 08:46:00', 'Mountain View Caltrain Station', 28, '2014-02-18 08:50:00', 'Mountain View City Hall', 27, 118, 'Subscriber', 94107),
	(187492, 291, '2014-02-18 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:51:00', '5th at Howard', 57, 522, 'Subscriber', 95110),
	(187495, 210, '2014-02-18 08:46:00', 'Howard at 2nd', 63, '2014-02-18 08:49:00', '2nd at South Park', 64, 435, 'Subscriber', 94602),
	(187497, 556, '2014-02-18 08:46:00', 'South Van Ness at Market', 66, '2014-02-18 08:56:00', 'Post at Kearney', 47, 479, 'Subscriber', 94122),
	(187498, 1074, '2014-02-18 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Subscriber', 94611),
	(187499, 483, '2014-02-18 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 95112),
	(187501, 791, '2014-02-18 08:47:00', '2nd at Folsom', 62, '2014-02-18 09:00:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94107),
	(187502, 631, '2014-02-18 08:48:00', 'Market at 4th', 76, '2014-02-18 08:58:00', 'Embarcadero at Bryant', 54, 352, 'Customer', NULL),
	(187503, 697, '2014-02-18 08:48:00', 'Market at 10th', 67, '2014-02-18 08:59:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94102),
	(187504, 380, '2014-02-18 08:48:00', 'Howard at 2nd', 63, '2014-02-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94105),
	(187508, 327, '2014-02-18 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 08:56:00', '5th at Howard', 57, 336, 'Subscriber', 94043),
	(187509, 166, '2014-02-18 08:50:00', 'Market at Sansome', 77, '2014-02-18 08:53:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94133),
	(187510, 784, '2014-02-18 08:50:00', '2nd at Townsend', 61, '2014-02-18 09:03:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94402),
	(187511, 506, '2014-02-18 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:59:00', '2nd at Townsend', 61, 288, 'Subscriber', 94558),
	(187512, 1023, '2014-02-18 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 09:08:00', 'Clay at Battery', 41, 314, 'Subscriber', 94103),
	(187513, 371, '2014-02-18 08:51:00', '2nd at South Park', 64, '2014-02-18 08:57:00', 'Market at Sansome', 77, 285, 'Subscriber', 94107),
	(187514, 306, '2014-02-18 08:51:00', 'Market at Sansome', 77, '2014-02-18 08:57:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94117),
	(187515, 780, '2014-02-18 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94040),
	(187516, 699, '2014-02-18 08:52:00', 'Spear at Folsom', 49, '2014-02-18 09:04:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94105),
	(187517, 962, '2014-02-18 08:52:00', 'South Van Ness at Market', 66, '2014-02-18 09:08:00', '2nd at South Park', 64, 504, 'Subscriber', 94103),
	(187518, 318, '2014-02-18 08:53:00', 'Powell Street BART', 53, '2014-02-18 08:58:00', 'Market at Sansome', 77, 282, 'Subscriber', 94116),
	(187519, 201, '2014-02-18 08:53:00', 'Palo Alto Caltrain Station', 34, '2014-02-18 08:56:00', 'Cowper at University', 37, 120, 'Subscriber', 94158),
	(187520, 475, '2014-02-18 08:52:00', 'Castro Street and El Camino Real', 32, '2014-02-18 09:00:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94041),
	(187521, 312, '2014-02-18 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 08:58:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94710),
	(187522, 974, '2014-02-18 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:10:00', '2nd at Townsend', 61, 592, 'Subscriber', 94706),
	(187523, 598, '2014-02-18 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94939),
	(187524, 921, '2014-02-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:09:00', 'Howard at 2nd', 63, 291, 'Customer', NULL),
	(187526, 401, '2014-02-18 08:55:00', 'Powell at Post (Union Square)', 71, '2014-02-18 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Customer', NULL),
	(187527, 694, '2014-02-18 08:55:00', 'Townsend at 7th', 65, '2014-02-18 09:06:00', 'Powell Street BART', 53, 637, 'Subscriber', 94107),
	(187528, 521, '2014-02-18 08:55:00', 'Beale at Market', 56, '2014-02-18 09:03:00', '2nd at South Park', 64, 556, 'Subscriber', 94611),
	(187529, 258, '2014-02-18 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94903),
	(187530, 190, '2014-02-18 08:55:00', 'Beale at Market', 56, '2014-02-18 08:58:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94606),
	(187531, 795, '2014-02-18 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 09:09:00', 'Embarcadero at Bryant', 54, 585, 'Customer', 92660),
	(187532, 517, '2014-02-18 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 09:05:00', '2nd at Townsend', 61, 605, 'Subscriber', 94901),
	(187533, 528, '2014-02-18 08:56:00', 'Embarcadero at Bryant', 54, '2014-02-18 09:05:00', 'Clay at Battery', 41, 455, 'Subscriber', 94107),
	(187535, 363, '2014-02-18 08:58:00', 'Santa Clara at Almaden', 4, '2014-02-18 09:04:00', 'San Jose Civic Center', 3, 11, 'Subscriber', 95112),
	(187536, 934, '2014-02-18 08:58:00', 'South Van Ness at Market', 66, '2014-02-18 09:14:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94102),
	(187537, 777, '2014-02-18 08:58:00', 'Steuart at Market', 74, '2014-02-18 09:11:00', '2nd at Townsend', 61, 279, 'Subscriber', 94110),
	(187538, 398, '2014-02-18 08:59:00', 'Steuart at Market', 74, '2014-02-18 09:06:00', '2nd at Townsend', 61, 482, 'Subscriber', 94703),
	(187539, 486, '2014-02-18 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 09:08:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(187540, 479, '2014-02-18 09:00:00', 'Beale at Market', 56, '2014-02-18 09:08:00', '2nd at Townsend', 61, 600, 'Subscriber', 94612),
	(187541, 440, '2014-02-18 08:59:00', 'MLK Library', 11, '2014-02-18 09:07:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95113),
	(187542, 514, '2014-02-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:09:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94401),
	(187543, 284, '2014-02-18 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 09:06:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94702),
	(187544, 785, '2014-02-18 09:01:00', 'Townsend at 7th', 65, '2014-02-18 09:14:00', 'Market at Sansome', 77, 579, 'Subscriber', 94107),
	(187545, 779, '2014-02-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94403),
	(187546, 470, '2014-02-18 09:01:00', 'Powell Street BART', 53, '2014-02-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94109),
	(187547, 269, '2014-02-18 09:03:00', '2nd at Folsom', 62, '2014-02-18 09:07:00', 'Market at Sansome', 77, 454, 'Subscriber', 94107),
	(187548, 252, '2014-02-18 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 09:07:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94103),
	(187549, 396, '2014-02-18 09:03:00', 'San Francisco City Hall', 58, '2014-02-18 09:10:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94109),
	(187550, 559, '2014-02-18 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(187551, 649, '2014-02-18 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 09:15:00', 'Market at 4th', 76, 500, 'Subscriber', 94086),
	(187552, 281, '2014-02-18 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 09:09:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94306),
	(187553, 481, '2014-02-18 09:05:00', 'Market at 10th', 67, '2014-02-18 09:13:00', 'Market at 4th', 76, 366, 'Subscriber', 94102),
	(187554, 313, '2014-02-18 09:05:00', 'Market at Sansome', 77, '2014-02-18 09:10:00', '2nd at South Park', 64, 463, 'Subscriber', 94588),
	(187556, 1217, '2014-02-18 09:06:00', 'Golden Gate at Polk', 59, '2014-02-18 09:26:00', '5th at Howard', 57, 353, 'Customer', 27514),
	(187557, 424, '2014-02-18 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:15:00', 'Broadway St at Battery St', 82, 483, 'Subscriber', 94609),
	(187558, 851, '2014-02-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:23:00', 'Market at 10th', 67, 441, 'Subscriber', 94086),
	(187561, 1021, '2014-02-18 09:09:00', 'Market at 10th', 67, '2014-02-18 09:26:00', 'Market at 4th', 76, 333, 'Customer', NULL),
	(187562, 433, '2014-02-18 09:09:00', '2nd at Townsend', 61, '2014-02-18 09:17:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94025),
	(187563, 568, '2014-02-18 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:19:00', 'Market at 4th', 76, 581, 'Subscriber', 94107),
	(187564, 722, '2014-02-18 09:05:00', 'Market at Sansome', 77, '2014-02-18 09:17:00', '2nd at South Park', 64, 534, 'Subscriber', 94080),
	(187565, 437, '2014-02-18 09:08:00', 'Market at Sansome', 77, '2014-02-18 09:15:00', '2nd at South Park', 64, 523, 'Subscriber', 94709),
	(187566, 565, '2014-02-18 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:20:00', '2nd at Townsend', 61, 611, 'Subscriber', 94555),
	(187567, 714, '2014-02-18 09:10:00', 'Powell at Post (Union Square)', 71, '2014-02-18 09:22:00', 'Howard at 2nd', 63, 487, 'Customer', NULL),
	(187568, 481, '2014-02-18 09:11:00', 'Embarcadero at Bryant', 54, '2014-02-18 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94105),
	(187569, 639, '2014-02-18 09:12:00', 'Market at Sansome', 77, '2014-02-18 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94611),
	(187571, 760, '2014-02-18 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 09:25:00', '2nd at South Park', 64, 290, 'Subscriber', 94103),
	(187572, 225, '2014-02-18 09:13:00', 'Steuart at Market', 74, '2014-02-18 09:17:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94705),
	(187573, 586, '2014-02-18 09:13:00', 'Steuart at Market', 74, '2014-02-18 09:23:00', '2nd at South Park', 64, 620, 'Subscriber', 94116),
	(187574, 406, '2014-02-18 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 09:20:00', 'Market at Sansome', 77, 495, 'Subscriber', 94133),
	(187575, 462, '2014-02-18 09:14:00', '2nd at Townsend', 61, '2014-02-18 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94086),
	(187576, 440, '2014-02-18 09:14:00', 'Market at 4th', 76, '2014-02-18 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94587),
	(187577, 232, '2014-02-18 09:14:00', 'Steuart at Market', 74, '2014-02-18 09:18:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94556),
	(187578, 228, '2014-02-18 09:15:00', 'Redwood City Caltrain Station', 22, '2014-02-18 09:19:00', 'Redwood City Medical Center', 26, 686, 'Subscriber', 94105),
	(187579, 491, '2014-02-18 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 09:24:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94920),
	(187580, 637, '2014-02-18 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 09:27:00', 'Beale at Market', 56, 606, 'Subscriber', 94109),
	(187581, 269, '2014-02-18 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 09:21:00', '5th at Howard', 57, 526, 'Subscriber', 94103),
	(187582, 366, '2014-02-18 09:17:00', 'Powell Street BART', 53, '2014-02-18 09:23:00', 'Market at 10th', 67, 405, 'Subscriber', 94109),
	(187583, 421, '2014-02-18 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 09:24:00', 'St James Park', 13, 87, 'Subscriber', 94108),
	(187584, 588, '2014-02-18 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94158),
	(187585, 307, '2014-02-18 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:24:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94131),
	(187586, 214, '2014-02-18 09:19:00', 'San Antonio Shopping Center', 31, '2014-02-18 09:23:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94040),
	(187587, 353, '2014-02-18 09:17:00', 'Powell Street BART', 53, '2014-02-18 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94107),
	(187588, 327, '2014-02-18 09:21:00', 'Market at Sansome', 77, '2014-02-18 09:27:00', '2nd at Folsom', 62, 490, 'Subscriber', 94110),
	(187590, 389, '2014-02-18 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:29:00', 'Powell Street BART', 53, 410, 'Subscriber', 94301),
	(187591, 310, '2014-02-18 09:22:00', 'Davis at Jackson', 42, '2014-02-18 09:27:00', 'Market at Sansome', 77, 466, 'Subscriber', 94111),
	(187593, 770, '2014-02-18 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:35:00', 'Clay at Battery', 41, 627, 'Subscriber', 94306),
	(187594, 529, '2014-02-18 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:31:00', 'Steuart at Market', 74, 550, 'Subscriber', 94024),
	(187595, 575, '2014-02-18 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:32:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94043),
	(187596, 481, '2014-02-18 09:23:00', 'Howard at 2nd', 63, '2014-02-18 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94105),
	(187597, 623, '2014-02-18 09:23:00', 'Golden Gate at Polk', 59, '2014-02-18 09:34:00', 'Steuart at Market', 74, 398, 'Subscriber', 94102),
	(187598, 554, '2014-02-18 09:23:00', 'Market at 10th', 67, '2014-02-18 09:33:00', 'Powell at Post (Union Square)', 71, 376, 'Subscriber', 94102),
	(187599, 839, '2014-02-18 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:38:00', 'Market at Sansome', 77, 285, 'Subscriber', 95051),
	(187600, 455, '2014-02-18 09:24:00', '5th at Howard', 57, '2014-02-18 09:31:00', 'Market at 10th', 67, 420, 'Subscriber', 94703),
	(187601, 517, '2014-02-18 09:24:00', 'Spear at Folsom', 49, '2014-02-18 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94501),
	(187602, 512, '2014-02-18 09:24:00', 'Embarcadero at Folsom', 51, '2014-02-18 09:33:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94610),
	(187603, 664, '2014-02-18 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 09:36:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94124),
	(187604, 355, '2014-02-18 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 09:33:00', 'Beale at Market', 56, 444, 'Subscriber', 94133),
	(187607, 268, '2014-02-18 09:28:00', '2nd at South Park', 64, '2014-02-18 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(187608, 468, '2014-02-18 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:36:00', 'Powell Street BART', 53, 592, 'Subscriber', 94610),
	(187610, 372, '2014-02-18 09:28:00', 'Embarcadero at Bryant', 54, '2014-02-18 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94105),
	(187611, 721, '2014-02-18 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 09:40:00', '2nd at South Park', 64, 365, 'Subscriber', 94579),
	(187612, 240, '2014-02-18 09:29:00', 'SJSU - San Salvador at 9th', 16, '2014-02-18 09:33:00', 'Paseo de San Antonio', 7, 660, 'Subscriber', 95126),
	(187613, 273, '2014-02-18 09:29:00', '2nd at Townsend', 61, '2014-02-18 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(187618, 452, '2014-02-18 09:30:00', 'Steuart at Market', 74, '2014-02-18 09:37:00', '2nd at Townsend', 61, 335, 'Subscriber', 94612),
	(187623, 413, '2014-02-18 09:30:00', '2nd at Folsom', 62, '2014-02-18 09:37:00', 'Market at 4th', 76, 528, 'Subscriber', 94070),
	(187629, 706, '2014-02-18 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:43:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94608),
	(187630, 546, '2014-02-18 09:32:00', 'Powell Street BART', 53, '2014-02-18 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94577),
	(187633, 274, '2014-02-18 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 09:36:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94105),
	(187635, 517, '2014-02-18 09:32:00', 'Embarcadero at Sansome', 60, '2014-02-18 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94105),
	(187638, 345, '2014-02-18 09:33:00', 'Market at Sansome', 77, '2014-02-18 09:39:00', '2nd at South Park', 64, 412, 'Subscriber', 94117),
	(187640, 377, '2014-02-18 09:33:00', 'Spear at Folsom', 49, '2014-02-18 09:39:00', '2nd at Folsom', 62, 274, 'Subscriber', 94105),
	(187644, 236, '2014-02-18 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 09:38:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94111),
	(187649, 234, '2014-02-18 09:37:00', 'Davis at Jackson', 42, '2014-02-18 09:41:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94105),
	(187650, 772, '2014-02-18 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-02-18 09:50:00', 'Cowper at University', 37, 112, 'Subscriber', 94133),
	(187653, 433, '2014-02-18 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 09:47:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94610),
	(187654, 389, '2014-02-18 09:40:00', 'Market at Sansome', 77, '2014-02-18 09:46:00', '2nd at South Park', 64, 318, 'Subscriber', 94107),
	(187655, 200, '2014-02-18 09:40:00', 'Townsend at 7th', 65, '2014-02-18 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94117),
	(187656, 396, '2014-02-18 09:40:00', '2nd at Folsom', 62, '2014-02-18 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94105),
	(187658, 536, '2014-02-18 09:41:00', 'Embarcadero at Bryant', 54, '2014-02-18 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94105),
	(187660, 263, '2014-02-18 09:41:00', 'Howard at 2nd', 63, '2014-02-18 09:46:00', 'Post at Kearney', 47, 259, 'Subscriber', 94610),
	(187661, 257, '2014-02-18 09:41:00', 'Mountain View Caltrain Station', 28, '2014-02-18 09:45:00', 'Evelyn Park and Ride', 30, 714, 'Subscriber', 94133),
	(187662, 365, '2014-02-18 09:41:00', 'Market at Sansome', 77, '2014-02-18 09:47:00', '2nd at South Park', 64, 454, 'Subscriber', 94131),
	(187663, 901, '2014-02-18 09:42:00', 'South Van Ness at Market', 66, '2014-02-18 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94133),
	(187664, 417, '2014-02-18 09:43:00', 'Market at 10th', 67, '2014-02-18 09:50:00', 'Market at 4th', 76, 420, 'Subscriber', 94104),
	(187666, 614, '2014-02-18 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:54:00', 'Market at Sansome', 77, 435, 'Subscriber', 95051),
	(187667, 566, '2014-02-18 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94404),
	(187668, 595, '2014-02-18 09:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 09:55:00', 'Market at 10th', 67, 409, 'Subscriber', 94107),
	(187669, 97, '2014-02-18 09:45:00', 'Beale at Market', 56, '2014-02-18 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94122),
	(187670, 749, '2014-02-18 09:45:00', 'Townsend at 7th', 65, '2014-02-18 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94107),
	(187671, 193, '2014-02-18 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 09:49:00', 'Townsend at 7th', 65, 300, 'Customer', 75002),
	(187672, 221, '2014-02-18 09:46:00', 'Mountain View Caltrain Station', 28, '2014-02-18 09:50:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94158),
	(187673, 364, '2014-02-18 09:47:00', 'Mountain View Caltrain Station', 28, '2014-02-18 09:53:00', 'Castro Street and El Camino Real', 32, 67, 'Subscriber', 94123),
	(187674, 436, '2014-02-18 09:47:00', 'Powell at Post (Union Square)', 71, '2014-02-18 09:54:00', '2nd at South Park', 64, 497, 'Subscriber', 94109),
	(187675, 827, '2014-02-18 09:47:00', 'Steuart at Market', 74, '2014-02-18 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94501),
	(187676, 1169, '2014-02-18 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 10:07:00', '2nd at Folsom', 62, 360, 'Subscriber', 94501),
	(187679, 374, '2014-02-18 09:50:00', 'Santa Clara at Almaden', 4, '2014-02-18 09:56:00', 'SJSU 4th at San Carlos', 12, 37, 'Subscriber', 95110),
	(187680, 1009, '2014-02-18 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94610),
	(187681, 329, '2014-02-18 09:52:00', 'Steuart at Market', 74, '2014-02-18 09:58:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 95130),
	(187682, 1245, '2014-02-18 09:53:00', 'Market at 10th', 67, '2014-02-18 10:13:00', '2nd at Folsom', 62, 355, 'Subscriber', 94102),
	(187683, 213, '2014-02-18 09:53:00', 'Mountain View Caltrain Station', 28, '2014-02-18 09:57:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(187685, 363, '2014-02-18 09:54:00', 'Market at 10th', 67, '2014-02-18 10:00:00', 'Market at 4th', 76, 269, 'Subscriber', 94102),
	(187687, 456, '2014-02-18 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 10:03:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94133),
	(187688, 605, '2014-02-18 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 10:07:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94107),
	(187690, 283, '2014-02-18 09:58:00', 'Broadway St at Battery St', 82, '2014-02-18 10:03:00', 'Steuart at Market', 74, 483, 'Subscriber', 94133),
	(187691, 527, '2014-02-18 09:58:00', 'Market at Sansome', 77, '2014-02-18 10:07:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94602),
	(187692, 2824, '2014-02-18 09:59:00', 'Castro Street and El Camino Real', 32, '2014-02-18 10:46:00', 'Castro Street and El Camino Real', 32, 230, 'Customer', 94041),
	(187693, 1506, '2014-02-18 10:00:00', 'Townsend at 7th', 65, '2014-02-18 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94107),
	(187696, 232, '2014-02-18 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 10:05:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94158),
	(187697, 365, '2014-02-18 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 10:09:00', 'Adobe on Almaden', 5, 107, 'Subscriber', 94117),
	(187698, 308, '2014-02-18 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 10:08:00', 'Adobe on Almaden', 5, 104, 'Subscriber', 94105),
	(187699, 2526, '2014-02-18 10:04:00', 'Castro Street and El Camino Real', 32, '2014-02-18 10:46:00', 'Castro Street and El Camino Real', 32, 84, 'Customer', 94041),
	(187700, 381, '2014-02-18 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 10:11:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94025),
	(187702, 330, '2014-02-18 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 10:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94041),
	(187703, 581, '2014-02-18 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 10:16:00', 'Market at 4th', 76, 558, 'Subscriber', 94062),
	(187704, 781, '2014-02-18 10:06:00', 'South Van Ness at Market', 66, '2014-02-18 10:19:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94103),
	(187705, 281, '2014-02-18 10:06:00', 'Broadway St at Battery St', 82, '2014-02-18 10:11:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94960),
	(187706, 782, '2014-02-18 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94025),
	(187707, 622, '2014-02-18 10:07:00', 'Townsend at 7th', 65, '2014-02-18 10:17:00', '2nd at Folsom', 62, 300, 'Subscriber', 94132),
	(187708, 457, '2014-02-18 10:07:00', 'Steuart at Market', 74, '2014-02-18 10:15:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94066),
	(187709, 368, '2014-02-18 10:07:00', '5th at Howard', 57, '2014-02-18 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94109),
	(187710, 291, '2014-02-18 10:08:00', 'Steuart at Market', 74, '2014-02-18 10:13:00', 'Broadway St at Battery St', 82, 550, 'Subscriber', 94105),
	(187711, 1257, '2014-02-18 10:08:00', 'South Van Ness at Market', 66, '2014-02-18 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94301),
	(187712, 534, '2014-02-18 10:10:00', 'Post at Kearney', 47, '2014-02-18 10:19:00', 'Market at 10th', 67, 436, 'Subscriber', 94108),
	(187713, 277, '2014-02-18 10:12:00', '5th at Howard', 57, '2014-02-18 10:16:00', 'Market at Sansome', 77, 601, 'Subscriber', 94107),
	(187715, 446, '2014-02-18 10:13:00', 'Powell Street BART', 53, '2014-02-18 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94501),
	(187716, 489, '2014-02-18 10:13:00', 'Powell at Post (Union Square)', 71, '2014-02-18 10:21:00', 'Broadway St at Battery St', 82, 278, 'Subscriber', 94109),
	(187717, 653, '2014-02-18 10:12:00', 'South Van Ness at Market', 66, '2014-02-18 10:23:00', 'Beale at Market', 56, 609, 'Subscriber', 94114),
	(187718, 534, '2014-02-18 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 10:25:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94122),
	(187720, 316, '2014-02-18 10:19:00', 'Powell at Post (Union Square)', 71, '2014-02-18 10:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Customer', NULL),
	(187721, 666, '2014-02-18 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 10:32:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94133),
	(187722, 549, '2014-02-18 10:22:00', 'Steuart at Market', 74, '2014-02-18 10:31:00', 'Broadway St at Battery St', 82, 483, 'Subscriber', 94010),
	(187723, 421, '2014-02-18 10:22:00', 'Spear at Folsom', 49, '2014-02-18 10:29:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94105),
	(187724, 715, '2014-02-18 10:25:00', 'Market at 4th', 76, '2014-02-18 10:37:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94102),
	(187725, 619, '2014-02-18 10:25:00', 'California Ave Caltrain Station', 36, '2014-02-18 10:36:00', 'University and Emerson', 35, 695, 'Subscriber', 94301),
	(187726, 1406, '2014-02-18 10:26:00', 'Embarcadero at Bryant', 54, '2014-02-18 10:49:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94108),
	(187732, 1355, '2014-02-18 10:28:00', 'Market at 10th', 67, '2014-02-18 10:50:00', 'Market at 10th', 67, 514, 'Customer', NULL),
	(187733, 248, '2014-02-18 10:30:00', 'Townsend at 7th', 65, '2014-02-18 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94107),
	(187736, 300, '2014-02-18 10:30:00', 'Powell at Post (Union Square)', 71, '2014-02-18 10:35:00', '2nd at Folsom', 62, 488, 'Subscriber', 94108),
	(187737, 259, '2014-02-18 10:31:00', 'Market at 10th', 67, '2014-02-18 10:35:00', 'Market at 10th', 67, 425, 'Customer', NULL),
	(187740, 349, '2014-02-18 10:33:00', 'Washington at Kearney', 46, '2014-02-18 10:39:00', 'Market at Sansome', 77, 470, 'Subscriber', 94133),
	(187741, 562, '2014-02-18 10:33:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 10:42:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94103),
	(187742, 1090, '2014-02-18 10:34:00', 'Market at 10th', 67, '2014-02-18 10:52:00', 'Market at 10th', 67, 521, 'Customer', NULL),
	(187743, 585, '2014-02-18 10:35:00', 'Market at Sansome', 77, '2014-02-18 10:45:00', '2nd at Folsom', 62, 601, 'Customer', 94104),
	(187744, 332, '2014-02-18 10:36:00', 'San Antonio Caltrain Station', 29, '2014-02-18 10:42:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94610),
	(187746, 426, '2014-02-18 10:38:00', 'Market at Sansome', 77, '2014-02-18 10:45:00', '2nd at Folsom', 62, 598, 'Subscriber', 94117),
	(187750, 272, '2014-02-18 10:39:00', 'Market at 10th', 67, '2014-02-18 10:44:00', 'Market at 4th', 76, 405, 'Subscriber', 94102),
	(187753, 281, '2014-02-18 10:41:00', 'Mountain View Caltrain Station', 28, '2014-02-18 10:45:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94401),
	(187755, 458, '2014-02-18 10:42:00', 'Spear at Folsom', 49, '2014-02-18 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94105),
	(187756, 534, '2014-02-18 10:43:00', 'Market at Sansome', 77, '2014-02-18 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94538),
	(187757, 969, '2014-02-18 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 11:01:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94025),
	(187758, 370, '2014-02-18 10:46:00', 'Howard at 2nd', 63, '2014-02-18 10:52:00', 'Steuart at Market', 74, 478, 'Subscriber', 94105),
	(187759, 405, '2014-02-18 10:46:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 10:53:00', 'Market at Sansome', 77, 576, 'Subscriber', 94122),
	(187760, 163, '2014-02-18 10:46:00', 'Commercial at Montgomery', 45, '2014-02-18 10:49:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94133),
	(187761, 602, '2014-02-18 10:46:00', 'Clay at Battery', 41, '2014-02-18 10:56:00', 'Powell Street BART', 53, 498, 'Subscriber', 94111),
	(187762, 830, '2014-02-18 10:46:00', 'Golden Gate at Polk', 59, '2014-02-18 11:00:00', 'Powell Street BART', 53, 563, 'Customer', 46208),
	(187763, 693, '2014-02-18 10:47:00', '2nd at Townsend', 61, '2014-02-18 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94158),
	(187765, 220, '2014-02-18 10:50:00', 'Clay at Battery', 41, '2014-02-18 10:54:00', 'Broadway St at Battery St', 82, 402, 'Subscriber', 94118),
	(187766, 681, '2014-02-18 10:51:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94103),
	(187767, 1890, '2014-02-18 10:51:00', 'Market at 10th', 67, '2014-02-18 11:23:00', 'Market at 4th', 76, 514, 'Customer', NULL),
	(187770, 991, '2014-02-18 10:53:00', 'Market at 10th', 67, '2014-02-18 11:09:00', 'Market at 4th', 76, 521, 'Customer', NULL),
	(187771, 197, '2014-02-18 10:53:00', '2nd at Townsend', 61, '2014-02-18 10:56:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94107),
	(187772, 957, '2014-02-18 10:53:00', 'Market at 10th', 67, '2014-02-18 11:09:00', 'Market at 4th', 76, 275, 'Customer', NULL),
	(187774, 162, '2014-02-18 10:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 10:58:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(187775, 326, '2014-02-18 10:56:00', 'Embarcadero at Vallejo', 48, '2014-02-18 11:02:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94610),
	(187783, 1816, '2014-02-18 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 11:34:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 4066),
	(187784, 396, '2014-02-18 11:03:00', 'Spear at Folsom', 49, '2014-02-18 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94122),
	(187785, 27374, '2014-02-18 11:05:00', 'South Van Ness at Market', 66, '2014-02-18 18:42:00', 'Powell Street BART', 53, 544, 'Customer', 94116),
	(187786, 318, '2014-02-18 11:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 11:11:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94610),
	(187787, 955, '2014-02-18 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 11:22:00', '2nd at Folsom', 62, 584, 'Subscriber', 94590),
	(187788, 1544, '2014-02-18 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 11:34:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 21209),
	(187789, 506, '2014-02-18 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94158),
	(187790, 27145, '2014-02-18 11:09:00', 'South Van Ness at Market', 66, '2014-02-18 18:41:00', 'Powell Street BART', 53, 569, 'Customer', 94116),
	(187793, 114, '2014-02-18 11:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 11:12:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94105),
	(187795, 1398, '2014-02-18 11:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 11:34:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 21904),
	(187800, 753, '2014-02-18 11:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 11:25:00', 'Market at 4th', 76, 378, 'Customer', 10026),
	(187805, 182, '2014-02-18 11:17:00', 'Commercial at Montgomery', 45, '2014-02-18 11:20:00', 'Market at Sansome', 77, 387, 'Subscriber', 94133),
	(187806, 601, '2014-02-18 11:19:00', 'Spear at Folsom', 49, '2014-02-18 11:29:00', 'Clay at Battery', 41, 630, 'Subscriber', 94105),
	(187807, 648, '2014-02-18 11:19:00', 'Washington at Kearney', 46, '2014-02-18 11:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94133),
	(187808, 192, '2014-02-18 11:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 11:29:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94117),
	(187809, 541, '2014-02-18 11:29:00', 'Embarcadero at Sansome', 60, '2014-02-18 11:38:00', 'Steuart at Market', 74, 618, 'Subscriber', 94111),
	(187810, 538, '2014-02-18 11:29:00', 'Embarcadero at Sansome', 60, '2014-02-18 11:38:00', 'Steuart at Market', 74, 532, 'Subscriber', 94111),
	(187812, 1133, '2014-02-18 11:30:00', 'Post at Kearney', 47, '2014-02-18 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', NULL),
	(187813, 964, '2014-02-18 11:30:00', 'Golden Gate at Polk', 59, '2014-02-18 11:46:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94010),
	(187814, 1049, '2014-02-18 11:31:00', 'Post at Kearney', 47, '2014-02-18 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(187815, 164, '2014-02-18 11:32:00', 'Market at Sansome', 77, '2014-02-18 11:34:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94133),
	(187816, 1002, '2014-02-18 11:32:00', 'Post at Kearney', 47, '2014-02-18 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', NULL),
	(187817, 582, '2014-02-18 11:36:00', 'Embarcadero at Folsom', 51, '2014-02-18 11:46:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94133),
	(187818, 280, '2014-02-18 11:39:00', 'Townsend at 7th', 65, '2014-02-18 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94556),
	(187819, 1743, '2014-02-18 11:39:00', 'Embarcadero at Sansome', 60, '2014-02-18 12:09:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 21904),
	(187820, 361, '2014-02-18 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 11:46:00', '2nd at South Park', 64, 518, 'Subscriber', 94062),
	(187825, 1612, '2014-02-18 11:42:00', 'Embarcadero at Sansome', 60, '2014-02-18 12:08:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 21209),
	(187827, 467, '2014-02-18 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 11:50:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94122),
	(187829, 294, '2014-02-18 11:43:00', 'Powell Street BART', 53, '2014-02-18 11:48:00', 'Market at Sansome', 77, 433, 'Subscriber', 94601),
	(187830, 395, '2014-02-18 11:49:00', '2nd at Townsend', 61, '2014-02-18 11:55:00', 'Market at Sansome', 77, 517, 'Subscriber', 94303),
	(187832, 12119, '2014-02-18 11:49:00', 'San Antonio Caltrain Station', 29, '2014-02-18 15:11:00', 'Redwood City Caltrain Station', 22, 100, 'Customer', 94306),
	(187833, 1123, '2014-02-18 11:51:00', 'Embarcadero at Sansome', 60, '2014-02-18 12:09:00', 'Commercial at Montgomery', 45, 586, 'Customer', 33912),
	(187834, 738, '2014-02-18 11:51:00', 'San Jose Civic Center', 3, '2014-02-18 12:03:00', 'SJSU 4th at San Carlos', 12, 127, 'Customer', 10024),
	(187835, 1096, '2014-02-18 11:51:00', 'Embarcadero at Sansome', 60, '2014-02-18 12:09:00', 'Commercial at Montgomery', 45, 547, 'Customer', 33912),
	(187836, 165, '2014-02-18 11:51:00', '2nd at South Park', 64, '2014-02-18 11:54:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94552),
	(187837, 248, '2014-02-18 11:52:00', 'San Jose City Hall', 10, '2014-02-18 11:56:00', 'San Salvador at 1st', 8, 148, 'Subscriber', 95113),
	(187838, 306, '2014-02-18 11:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 11:57:00', 'Market at Sansome', 77, 496, 'Subscriber', 94402),
	(187839, 738, '2014-02-18 11:54:00', 'Embarcadero at Folsom', 51, '2014-02-18 12:07:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94132),
	(187840, 252, '2014-02-18 11:56:00', 'SJSU - San Salvador at 9th', 16, '2014-02-18 12:00:00', 'SJSU 4th at San Carlos', 12, 249, 'Subscriber', 94044),
	(187841, 561, '2014-02-18 11:57:00', 'South Van Ness at Market', 66, '2014-02-18 12:06:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94117),
	(187842, 373, '2014-02-18 11:57:00', 'Spear at Folsom', 49, '2014-02-18 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94105),
	(187845, 264, '2014-02-18 12:00:00', 'Beale at Market', 56, '2014-02-18 12:04:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94109),
	(187846, 794, '2014-02-18 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', NULL),
	(187847, 415, '2014-02-18 12:02:00', 'Post at Kearney', 47, '2014-02-18 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94122),
	(187848, 756, '2014-02-18 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(187850, 540, '2014-02-18 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 12:12:00', 'Powell Street BART', 53, 410, 'Subscriber', 94621),
	(187854, 383, '2014-02-18 12:05:00', 'Howard at 2nd', 63, '2014-02-18 12:11:00', 'Beale at Market', 56, 493, 'Subscriber', 94108),
	(187856, 266, '2014-02-18 12:05:00', 'MLK Library', 11, '2014-02-18 12:09:00', 'San Salvador at 1st', 8, 307, 'Subscriber', 95112),
	(187857, 502, '2014-02-18 12:05:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Customer', NULL),
	(187860, 935, '2014-02-18 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', NULL),
	(187863, 286, '2014-02-18 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 12:12:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(187867, 891, '2014-02-18 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 12:31:00', 'San Francisco City Hall', 58, 341, 'Subscriber', 94598),
	(187868, 881, '2014-02-18 12:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 12:32:00', 'Powell at Post (Union Square)', 71, 477, 'Subscriber', 94111),
	(187869, 377, '2014-02-18 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 12:25:00', 'Post at Kearney', 47, 271, 'Subscriber', 94122),
	(187870, 162, '2014-02-18 12:19:00', 'Howard at 2nd', 63, '2014-02-18 12:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Customer', 60091),
	(187875, 415, '2014-02-18 12:20:00', '2nd at Townsend', 61, '2014-02-18 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94608),
	(187876, 247, '2014-02-18 12:20:00', 'Santa Clara at Almaden', 4, '2014-02-18 12:24:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 95126),
	(187877, 546, '2014-02-18 12:20:00', '5th at Howard', 57, '2014-02-18 12:29:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94133),
	(187879, 917, '2014-02-18 12:21:00', 'Market at 10th', 67, '2014-02-18 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Customer', 94140),
	(187880, 180, '2014-02-18 12:24:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 12:27:00', 'Golden Gate at Polk', 59, 570, 'Subscriber', 94530),
	(187881, 374, '2014-02-18 12:24:00', 'Embarcadero at Folsom', 51, '2014-02-18 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94404),
	(187882, 324, '2014-02-18 12:24:00', '2nd at South Park', 64, '2014-02-18 12:30:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(187883, 427, '2014-02-18 12:25:00', 'Steuart at Market', 74, '2014-02-18 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94131),
	(187885, 516, '2014-02-18 12:29:00', 'Commercial at Montgomery', 45, '2014-02-18 12:38:00', '5th at Howard', 57, 594, 'Subscriber', 94610),
	(187888, 211, '2014-02-18 12:31:00', '2nd at Folsom', 62, '2014-02-18 12:34:00', 'Market at Sansome', 77, 598, 'Subscriber', 94107),
	(187893, 259, '2014-02-18 12:34:00', 'Howard at 2nd', 63, '2014-02-18 12:39:00', 'Post at Kearney', 47, 603, 'Subscriber', 94105),
	(187894, 166081, '2014-02-18 12:36:00', 'California Ave Caltrain Station', 36, '2014-02-20 10:44:00', 'California Ave Caltrain Station', 36, 662, 'Customer', 3006),
	(187895, 1061, '2014-02-18 12:37:00', 'Spear at Folsom', 49, '2014-02-18 12:54:00', 'Golden Gate at Polk', 59, 444, 'Subscriber', 94010),
	(187896, 949, '2014-02-18 12:38:00', 'Davis at Jackson', 42, '2014-02-18 12:53:00', 'Golden Gate at Polk', 59, 480, 'Subscriber', 94025),
	(187897, 459, '2014-02-18 12:38:00', 'South Van Ness at Market', 66, '2014-02-18 12:45:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94118),
	(187898, 331, '2014-02-18 12:38:00', 'Market at Sansome', 77, '2014-02-18 12:43:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94306),
	(187899, 744, '2014-02-18 12:44:00', 'Golden Gate at Polk', 59, '2014-02-18 12:57:00', 'Beale at Market', 56, 429, 'Subscriber', 94109),
	(187900, 126, '2014-02-18 12:46:00', 'Palo Alto Caltrain Station', 34, '2014-02-18 12:48:00', 'University and Emerson', 35, 71, 'Subscriber', 94105),
	(187901, 152, '2014-02-18 12:47:00', 'South Van Ness at Market', 66, '2014-02-18 12:49:00', 'San Francisco City Hall', 58, 628, 'Subscriber', 94703),
	(187902, 278, '2014-02-18 12:49:00', 'San Salvador at 1st', 8, '2014-02-18 12:54:00', 'MLK Library', 11, 211, 'Subscriber', 95113),
	(187906, 501, '2014-02-18 12:52:00', 'Market at Sansome', 77, '2014-02-18 13:01:00', 'Embarcadero at Vallejo', 48, 433, 'Subscriber', 95110),
	(187907, 430, '2014-02-18 12:53:00', 'Market at Sansome', 77, '2014-02-18 13:00:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94404),
	(187909, 292, '2014-02-18 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 12:58:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94608),
	(187910, 238, '2014-02-18 12:54:00', 'Townsend at 7th', 65, '2014-02-18 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(187911, 196, '2014-02-18 12:56:00', 'Embarcadero at Bryant', 54, '2014-02-18 12:59:00', '2nd at South Park', 64, 504, 'Subscriber', 94552),
	(187912, 5219, '2014-02-18 12:56:00', 'Steuart at Market', 74, '2014-02-18 14:23:00', 'Washington at Kearney', 46, 618, 'Customer', NULL),
	(187913, 5059, '2014-02-18 12:56:00', 'Steuart at Market', 74, '2014-02-18 14:20:00', 'Washington at Kearney', 46, 494, 'Customer', NULL),
	(187914, 433, '2014-02-18 12:56:00', 'Steuart at Market', 74, '2014-02-18 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94112),
	(187915, 259, '2014-02-18 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 13:02:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94556),
	(187916, 641, '2014-02-18 12:57:00', 'Embarcadero at Bryant', 54, '2014-02-18 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94105),
	(187917, 331, '2014-02-18 12:58:00', 'Market at Sansome', 77, '2014-02-18 13:04:00', '2nd at South Park', 64, 517, 'Subscriber', 94303),
	(187919, 457, '2014-02-18 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 13:09:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94108),
	(187920, 921, '2014-02-18 13:01:00', 'Commercial at Montgomery', 45, '2014-02-18 13:17:00', 'Market at 10th', 67, 593, 'Subscriber', 94111),
	(187921, 248, '2014-02-18 13:02:00', 'Broadway St at Battery St', 82, '2014-02-18 13:06:00', 'Market at Sansome', 77, 374, 'Subscriber', 94116),
	(187922, 542, '2014-02-18 13:02:00', 'Embarcadero at Sansome', 60, '2014-02-18 13:11:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94133),
	(187923, 482, '2014-02-18 13:03:00', 'San Francisco City Hall', 58, '2014-02-18 13:11:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94707),
	(187924, 395, '2014-02-18 13:03:00', 'Powell Street BART', 53, '2014-02-18 13:09:00', 'San Francisco City Hall', 58, 408, 'Customer', 94118),
	(187925, 1046, '2014-02-18 13:03:00', 'Spear at Folsom', 49, '2014-02-18 13:20:00', 'Powell at Post (Union Square)', 71, 617, 'Subscriber', 94107),
	(187926, 981, '2014-02-18 13:04:00', 'Spear at Folsom', 49, '2014-02-18 13:20:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94102),
	(187927, 387, '2014-02-18 13:07:00', 'Spear at Folsom', 49, '2014-02-18 13:14:00', '2nd at Folsom', 62, 463, 'Subscriber', 94025),
	(187929, 422, '2014-02-18 13:08:00', 'Embarcadero at Sansome', 60, '2014-02-18 13:15:00', 'Steuart at Market', 74, 562, 'Subscriber', 94597),
	(187930, 495, '2014-02-18 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 13:18:00', '5th at Howard', 57, 484, 'Subscriber', 94105),
	(187931, 13314, '2014-02-18 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Customer', NULL),
	(187932, 476, '2014-02-18 13:11:00', 'Embarcadero at Sansome', 60, '2014-02-18 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94105),
	(187933, 568, '2014-02-18 13:11:00', 'Embarcadero at Sansome', 60, '2014-02-18 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94105),
	(187935, 285, '2014-02-18 13:13:00', 'Market at Sansome', 77, '2014-02-18 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94116),
	(187937, 989, '2014-02-18 13:15:00', 'Golden Gate at Polk', 59, '2014-02-18 13:31:00', 'Clay at Battery', 41, 456, 'Subscriber', 94025),
	(187939, 264, '2014-02-18 13:17:00', 'San Francisco City Hall', 58, '2014-02-18 13:21:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94118),
	(187940, 568, '2014-02-18 13:18:00', 'Embarcadero at Bryant', 54, '2014-02-18 13:28:00', 'Market at Sansome', 77, 319, 'Subscriber', 94105),
	(187942, 203, '2014-02-18 13:25:00', 'Powell Street BART', 53, '2014-02-18 13:28:00', 'Market at 4th', 76, 277, 'Subscriber', 94109),
	(187943, 304, '2014-02-18 13:25:00', 'Spear at Folsom', 49, '2014-02-18 13:30:00', '2nd at South Park', 64, 357, 'Subscriber', 94105),
	(187944, 262, '2014-02-18 13:25:00', '2nd at South Park', 64, '2014-02-18 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94602),
	(187945, 341, '2014-02-18 13:25:00', 'Davis at Jackson', 42, '2014-02-18 13:31:00', 'Market at Sansome', 77, 559, 'Subscriber', 94306),
	(187946, 1947, '2014-02-18 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 13:57:00', 'Clay at Battery', 41, 520, 'Customer', 30308),
	(187947, 187, '2014-02-18 13:27:00', '2nd at Folsom', 62, '2014-02-18 13:30:00', 'Market at Sansome', 77, 360, 'Subscriber', 94107),
	(187948, 1588, '2014-02-18 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 13:57:00', 'Clay at Battery', 41, 324, 'Customer', 92122),
	(187949, 1023, '2014-02-18 13:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Customer', 21209),
	(187950, 1004, '2014-02-18 13:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Customer', 21904),
	(187951, 1469, '2014-02-18 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 13:58:00', 'Clay at Battery', 41, 339, 'Customer', 77840),
	(187952, 1404, '2014-02-18 13:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 13:58:00', 'Clay at Battery', 41, 561, 'Customer', 92037),
	(187953, 578, '2014-02-18 13:37:00', 'Market at 10th', 67, '2014-02-18 13:47:00', 'Post at Kearney', 47, 489, 'Subscriber', 94103),
	(187954, 64379, '2014-02-18 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 07:38:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', 27705),
	(187955, 325, '2014-02-18 13:46:00', 'Market at Sansome', 77, '2014-02-18 13:51:00', 'Powell Street BART', 53, 435, 'Subscriber', 94601),
	(187956, 436, '2014-02-18 13:46:00', 'Spear at Folsom', 49, '2014-02-18 13:53:00', '2nd at Townsend', 61, 371, 'Subscriber', 94105),
	(187958, 311, '2014-02-18 13:49:00', 'Steuart at Market', 74, '2014-02-18 13:54:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94117),
	(187959, 644, '2014-02-18 13:49:00', 'San Francisco City Hall', 58, '2014-02-18 14:00:00', 'Post at Kearney', 47, 341, 'Customer', 94118),
	(187960, 13160, '2014-02-18 13:50:00', 'South Van Ness at Market', 66, '2014-02-18 17:29:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 16801),
	(187961, 435, '2014-02-18 13:56:00', 'Post at Kearney', 47, '2014-02-18 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(187964, 376, '2014-02-18 14:06:00', 'Clay at Battery', 41, '2014-02-18 14:12:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94112),
	(187965, 216, '2014-02-18 14:08:00', 'Powell Street BART', 53, '2014-02-18 14:11:00', 'Civic Center BART (7th at Market)', 72, 563, 'Customer', NULL),
	(187967, 220, '2014-02-18 14:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 14:14:00', 'Clay at Battery', 41, 375, 'Subscriber', 94111),
	(187968, 761, '2014-02-18 14:12:00', '2nd at Folsom', 62, '2014-02-18 14:24:00', 'Powell Street BART', 53, 274, 'Subscriber', 94117),
	(187969, 520, '2014-02-18 14:13:00', 'Washington at Kearney', 46, '2014-02-18 14:21:00', 'Beale at Market', 56, 622, 'Subscriber', 94133),
	(187970, 251, '2014-02-18 14:13:00', 'Post at Kearney', 47, '2014-02-18 14:17:00', 'Beale at Market', 56, 592, 'Subscriber', 94122),
	(187971, 799, '2014-02-18 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 14:27:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 77840),
	(187972, 711, '2014-02-18 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 14:27:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 92122),
	(187973, 683, '2014-02-18 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 14:27:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 30308),
	(187974, 655, '2014-02-18 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 14:27:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 92037),
	(187975, 866, '2014-02-18 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 14:30:00', 'Embarcadero at Sansome', 60, 310, 'Customer', NULL),
	(187976, 826, '2014-02-18 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 14:31:00', 'Embarcadero at Sansome', 60, 525, 'Customer', NULL),
	(187977, 307, '2014-02-18 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94401),
	(187979, 310, '2014-02-18 14:30:00', 'Howard at 2nd', 63, '2014-02-18 14:35:00', 'Steuart at Market', 74, 389, 'Subscriber', 94117),
	(187980, 352, '2014-02-18 14:33:00', '2nd at South Park', 64, '2014-02-18 14:39:00', 'Market at Sansome', 77, 517, 'Subscriber', 94117),
	(187981, 718, '2014-02-18 14:37:00', 'Market at Sansome', 77, '2014-02-18 14:49:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94925),
	(187982, 614, '2014-02-18 14:38:00', '2nd at Townsend', 61, '2014-02-18 14:48:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(187984, 404, '2014-02-18 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 14:51:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(187985, 385, '2014-02-18 14:46:00', 'Powell Street BART', 53, '2014-02-18 14:52:00', 'Market at 10th', 67, 274, 'Subscriber', 94114),
	(187986, 120, '2014-02-18 14:47:00', 'Embarcadero at Folsom', 51, '2014-02-18 14:49:00', 'Steuart at Market', 74, 386, 'Subscriber', 94080),
	(187987, 9057, '2014-02-18 14:48:00', 'San Francisco City Hall', 58, '2014-02-18 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Customer', NULL),
	(187988, 661, '2014-02-18 14:50:00', 'Townsend at 7th', 65, '2014-02-18 15:01:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94107),
	(187989, 8902, '2014-02-18 14:50:00', 'San Francisco City Hall', 58, '2014-02-18 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Customer', NULL),
	(187991, 13209, '2014-02-18 14:52:00', '2nd at Townsend', 61, '2014-02-18 18:32:00', '2nd at Townsend', 61, 557, 'Subscriber', 94610),
	(187994, 169, '2014-02-18 14:53:00', 'Market at Sansome', 77, '2014-02-18 14:56:00', 'Steuart at Market', 74, 319, 'Subscriber', 94105),
	(187995, 833, '2014-02-18 14:54:00', 'South Van Ness at Market', 66, '2014-02-18 15:07:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94117),
	(187996, 314, '2014-02-18 14:54:00', 'Commercial at Montgomery', 45, '2014-02-18 14:59:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94710),
	(187997, 301, '2014-02-18 14:55:00', 'Embarcadero at Bryant', 54, '2014-02-18 15:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94105),
	(187998, 164, '2014-02-18 14:59:00', '2nd at Folsom', 62, '2014-02-18 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94118),
	(187999, 694, '2014-02-18 15:02:00', 'San Francisco City Hall', 58, '2014-02-18 15:14:00', 'Market at Sansome', 77, 628, 'Subscriber', 94102),
	(188000, 258, '2014-02-18 15:06:00', 'San Francisco City Hall', 58, '2014-02-18 15:10:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94608),
	(188001, 561, '2014-02-18 15:12:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 15:21:00', 'Townsend at 7th', 65, 563, 'Customer', NULL),
	(188002, 533, '2014-02-18 15:13:00', 'Market at Sansome', 77, '2014-02-18 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94010),
	(188004, 244, '2014-02-18 15:14:00', 'Embarcadero at Vallejo', 48, '2014-02-18 15:18:00', 'Beale at Market', 56, 393, 'Subscriber', 94550),
	(188005, 260, '2014-02-18 15:17:00', '2nd at Folsom', 62, '2014-02-18 15:22:00', 'Market at Sansome', 77, 601, 'Customer', 94104),
	(188006, 481, '2014-02-18 15:17:00', 'Embarcadero at Folsom', 51, '2014-02-18 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94025),
	(188007, 2540, '2014-02-18 15:18:00', 'Washington at Kearney', 46, '2014-02-18 16:00:00', 'Washington at Kearney', 46, 494, 'Customer', NULL),
	(188008, 181, '2014-02-18 15:19:00', 'Market at Sansome', 77, '2014-02-18 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94930),
	(188009, 944, '2014-02-18 15:20:00', 'Golden Gate at Polk', 59, '2014-02-18 15:36:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94102),
	(188012, 2404, '2014-02-18 15:21:00', 'Washington at Kearney', 46, '2014-02-18 16:01:00', 'Washington at Kearney', 46, 540, 'Customer', 80237),
	(188013, 2128, '2014-02-18 15:21:00', 'Steuart at Market', 74, '2014-02-18 15:57:00', 'Market at Sansome', 77, 612, 'Customer', 33134),
	(188014, 211, '2014-02-18 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 15:25:00', 'Beale at Market', 56, 356, 'Customer', 94132),
	(188015, 2086, '2014-02-18 15:22:00', 'Steuart at Market', 74, '2014-02-18 15:56:00', 'Market at Sansome', 77, 386, 'Customer', 33134),
	(188016, 212, '2014-02-18 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 15:25:00', 'Beale at Market', 56, 614, 'Customer', 94609),
	(188023, 286, '2014-02-18 15:29:00', 'Steuart at Market', 74, '2014-02-18 15:34:00', 'Embarcadero at Bryant', 54, 319, 'Subscriber', 94105),
	(188030, 314, '2014-02-18 15:40:00', 'Commercial at Montgomery', 45, '2014-02-18 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94965),
	(188031, 470, '2014-02-18 15:40:00', 'San Jose City Hall', 10, '2014-02-18 15:48:00', 'San Pedro Square', 6, 133, 'Subscriber', 95112),
	(188032, 452, '2014-02-18 15:41:00', 'Beale at Market', 56, '2014-02-18 15:49:00', 'Powell Street BART', 53, 493, 'Subscriber', 94109),
	(188033, 225, '2014-02-18 15:44:00', 'Clay at Battery', 41, '2014-02-18 15:48:00', 'Market at Sansome', 77, 630, 'Subscriber', 94109),
	(188034, 397, '2014-02-18 15:50:00', 'Embarcadero at Vallejo', 48, '2014-02-18 15:57:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 95110),
	(188035, 787, '2014-02-18 15:56:00', 'Beale at Market', 56, '2014-02-18 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94066),
	(188036, 600, '2014-02-18 15:56:00', 'Embarcadero at Folsom', 51, '2014-02-18 16:06:00', 'Market at 4th', 76, 587, 'Subscriber', 94102),
	(188037, 434, '2014-02-18 15:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 16:04:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94105),
	(188038, 341, '2014-02-18 15:58:00', '2nd at Folsom', 62, '2014-02-18 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95060),
	(188039, 303, '2014-02-18 15:59:00', '2nd at Townsend', 61, '2014-02-18 16:04:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94539),
	(188040, 615, '2014-02-18 16:03:00', 'San Francisco City Hall', 58, '2014-02-18 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94010),
	(188041, 819, '2014-02-18 16:04:00', 'San Francisco City Hall', 58, '2014-02-18 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94598),
	(188042, 1793, '2014-02-18 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94107),
	(188043, 248, '2014-02-18 16:05:00', '2nd at Folsom', 62, '2014-02-18 16:09:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(188044, 389, '2014-02-18 16:05:00', 'Howard at 2nd', 63, '2014-02-18 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94920),
	(188045, 486, '2014-02-18 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94939),
	(188048, 719, '2014-02-18 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94403),
	(188049, 536, '2014-02-18 16:07:00', 'San Jose City Hall', 10, '2014-02-18 16:16:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94502),
	(188050, 3865, '2014-02-18 16:07:00', 'Beale at Market', 56, '2014-02-18 17:11:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94107),
	(188051, 483, '2014-02-18 16:08:00', 'Adobe on Almaden', 5, '2014-02-18 16:16:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94117),
	(188052, 900, '2014-02-18 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(188053, 319, '2014-02-18 16:05:00', '2nd at South Park', 64, '2014-02-18 16:10:00', 'Market at Sansome', 77, 222, 'Subscriber', 94552),
	(188054, 605, '2014-02-18 16:15:00', 'Clay at Battery', 41, '2014-02-18 16:25:00', '2nd at Townsend', 61, 339, 'Subscriber', 94115),
	(188055, 1779, '2014-02-18 16:17:00', 'Embarcadero at Sansome', 60, '2014-02-18 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Customer', 92037),
	(188056, 1758, '2014-02-18 16:17:00', 'Embarcadero at Sansome', 60, '2014-02-18 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Customer', 92122),
	(188057, 522, '2014-02-18 16:17:00', 'Powell at Post (Union Square)', 71, '2014-02-18 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95124),
	(188058, 1714, '2014-02-18 16:18:00', 'Embarcadero at Sansome', 60, '2014-02-18 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Customer', 30308),
	(188059, 1668, '2014-02-18 16:19:00', 'Embarcadero at Sansome', 60, '2014-02-18 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Customer', 77840),
	(188060, 418, '2014-02-18 16:19:00', '2nd at South Park', 64, '2014-02-18 16:26:00', 'Post at Kearney', 47, 504, 'Subscriber', 94107),
	(188061, 227, '2014-02-18 16:20:00', 'Commercial at Montgomery', 45, '2014-02-18 16:24:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94133),
	(188062, 299, '2014-02-18 16:21:00', '2nd at Folsom', 62, '2014-02-18 16:26:00', 'Post at Kearney', 47, 631, 'Subscriber', 94109),
	(188063, 328, '2014-02-18 16:22:00', 'Washington at Kearney', 46, '2014-02-18 16:27:00', 'Market at 4th', 76, 540, 'Subscriber', 94107),
	(188064, 546, '2014-02-18 16:22:00', 'Beale at Market', 56, '2014-02-18 16:31:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(188065, 818, '2014-02-18 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 16:36:00', 'Beale at Market', 56, 573, 'Subscriber', 94121),
	(188067, 523, '2014-02-18 16:23:00', 'Howard at 2nd', 63, '2014-02-18 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(188068, 505, '2014-02-18 16:23:00', 'Embarcadero at Folsom', 51, '2014-02-18 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94403),
	(188071, 250, '2014-02-18 16:23:00', '2nd at South Park', 64, '2014-02-18 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94086),
	(188072, 291, '2014-02-18 16:26:00', 'Adobe on Almaden', 5, '2014-02-18 16:31:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95037),
	(188073, 463, '2014-02-18 16:24:00', '2nd at Townsend', 61, '2014-02-18 16:32:00', 'Post at Kearney', 47, 465, 'Subscriber', 94107),
	(188074, 582, '2014-02-18 16:27:00', '2nd at Folsom', 62, '2014-02-18 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94025),
	(188075, 621, '2014-02-18 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94086),
	(188078, 387, '2014-02-18 16:28:00', 'Embarcadero at Folsom', 51, '2014-02-18 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(188079, 486, '2014-02-18 16:28:00', 'Embarcadero at Sansome', 60, '2014-02-18 16:36:00', 'Steuart at Market', 74, 627, 'Subscriber', 94110),
	(188080, 222, '2014-02-18 16:29:00', '2nd at Folsom', 62, '2014-02-18 16:33:00', 'Market at Sansome', 77, 355, 'Subscriber', 95051),
	(188081, 212, '2014-02-18 16:30:00', 'San Pedro Square', 6, '2014-02-18 16:34:00', 'San Jose City Hall', 10, 133, 'Subscriber', 95112),
	(188082, 423, '2014-02-18 16:31:00', 'Embarcadero at Folsom', 51, '2014-02-18 16:38:00', 'Washington at Kearney', 46, 260, 'Subscriber', 94107),
	(188083, 359, '2014-02-18 16:31:00', 'Embarcadero at Sansome', 60, '2014-02-18 16:37:00', 'Beale at Market', 56, 519, 'Subscriber', 94609),
	(188086, 126, '2014-02-18 16:31:00', 'Embarcadero at Folsom', 51, '2014-02-18 16:33:00', 'Steuart at Market', 74, 602, 'Subscriber', 94582),
	(188087, 391, '2014-02-18 16:32:00', 'Market at 4th', 76, '2014-02-18 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94070),
	(188089, 449, '2014-02-18 16:32:00', 'Howard at 2nd', 63, '2014-02-18 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94062),
	(188090, 492, '2014-02-18 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94403),
	(188091, 632, '2014-02-18 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95113),
	(188092, 624, '2014-02-18 16:33:00', 'South Van Ness at Market', 66, '2014-02-18 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94061),
	(188093, 614, '2014-02-18 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94025),
	(188095, 540, '2014-02-18 16:35:00', 'Embarcadero at Sansome', 60, '2014-02-18 16:44:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94105),
	(188096, 515, '2014-02-18 16:36:00', 'Embarcadero at Sansome', 60, '2014-02-18 16:44:00', 'Market at Sansome', 77, 541, 'Subscriber', 94114),
	(188099, 331, '2014-02-18 16:37:00', 'Santa Clara at Almaden', 4, '2014-02-18 16:42:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94403),
	(188100, 595, '2014-02-18 16:38:00', 'Steuart at Market', 74, '2014-02-18 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94403),
	(188102, 514, '2014-02-18 16:39:00', 'Market at Sansome', 77, '2014-02-18 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94040),
	(188105, 1163, '2014-02-18 16:40:00', 'Clay at Battery', 41, '2014-02-18 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94111),
	(188106, 554, '2014-02-18 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 16:49:00', 'Powell Street BART', 53, 290, 'Subscriber', 94107),
	(188107, 453, '2014-02-18 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 16:48:00', 'Washington at Kearney', 46, 287, 'Subscriber', 94115),
	(188108, 1023, '2014-02-18 16:41:00', 'Clay at Battery', 41, '2014-02-18 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94301),
	(188109, 596, '2014-02-18 16:42:00', '2nd at Townsend', 61, '2014-02-18 16:52:00', 'Steuart at Market', 74, 371, 'Subscriber', 94549),
	(188110, 167, '2014-02-18 16:42:00', 'Market at 10th', 67, '2014-02-18 16:45:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94117),
	(188111, 580, '2014-02-18 16:43:00', 'Market at Sansome', 77, '2014-02-18 16:52:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94111),
	(188114, 383, '2014-02-18 16:43:00', 'Howard at 2nd', 63, '2014-02-18 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94025),
	(188115, 370, '2014-02-18 16:43:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 16:50:00', 'Market at 10th', 67, 524, 'Customer', NULL),
	(188116, 488, '2014-02-18 16:44:00', '2nd at South Park', 64, '2014-02-18 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94904),
	(188117, 394, '2014-02-18 16:44:00', '2nd at Townsend', 61, '2014-02-18 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94706),
	(188118, 246, '2014-02-18 16:44:00', '2nd at South Park', 64, '2014-02-18 16:48:00', 'Market at Sansome', 77, 357, 'Subscriber', 94080),
	(188119, 309, '2014-02-18 16:45:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 16:50:00', 'Market at 10th', 67, 372, 'Customer', NULL),
	(188120, 246, '2014-02-18 16:45:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 16:49:00', 'Market at 10th', 67, 274, 'Customer', NULL),
	(188121, 931, '2014-02-18 16:46:00', 'Commercial at Montgomery', 45, '2014-02-18 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94402),
	(188122, 299, '2014-02-18 16:46:00', '2nd at South Park', 64, '2014-02-18 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94062),
	(188125, 102, '2014-02-18 16:47:00', 'Beale at Market', 56, '2014-02-18 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94602),
	(188127, 367, '2014-02-18 16:48:00', '2nd at Townsend', 61, '2014-02-18 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94606),
	(188129, 203, '2014-02-18 16:48:00', 'South Van Ness at Market', 66, '2014-02-18 16:51:00', 'Civic Center BART (7th at Market)', 72, 499, 'Subscriber', 94703),
	(188130, 206, '2014-02-18 16:48:00', 'Townsend at 7th', 65, '2014-02-18 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94109),
	(188131, 896, '2014-02-18 16:48:00', 'Paseo de San Antonio', 7, '2014-02-18 17:03:00', 'MLK Library', 11, 191, 'Subscriber', 95035),
	(188132, 235, '2014-02-18 16:49:00', 'Castro Street and El Camino Real', 32, '2014-02-18 16:52:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94103),
	(188134, 407, '2014-02-18 16:49:00', 'San Pedro Square', 6, '2014-02-18 16:55:00', 'San Jose Diridon Caltrain Station', 2, 705, 'Subscriber', 94002),
	(188135, 659, '2014-02-18 16:49:00', 'Embarcadero at Folsom', 51, '2014-02-18 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95131),
	(188136, 290, '2014-02-18 16:50:00', '2nd at South Park', 64, '2014-02-18 16:55:00', 'Market at Sansome', 77, 556, 'Subscriber', 94709),
	(188137, 270, '2014-02-18 16:51:00', 'Commercial at Montgomery', 45, '2014-02-18 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94710),
	(188140, 858, '2014-02-18 16:51:00', 'Commercial at Montgomery', 45, '2014-02-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95110),
	(188141, 666, '2014-02-18 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94070),
	(188142, 566, '2014-02-18 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:00:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94111),
	(188143, 468, '2014-02-18 16:51:00', 'Market at 10th', 67, '2014-02-18 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94041),
	(188144, 230, '2014-02-18 16:52:00', 'San Antonio Shopping Center', 31, '2014-02-18 16:55:00', 'San Antonio Caltrain Station', 29, 257, 'Subscriber', 94610),
	(188145, 1181, '2014-02-18 16:52:00', 'Embarcadero at Sansome', 60, '2014-02-18 17:12:00', 'San Francisco City Hall', 58, 330, 'Customer', NULL),
	(188146, 547, '2014-02-18 16:53:00', 'Embarcadero at Sansome', 60, '2014-02-18 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94610),
	(188147, 541, '2014-02-18 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94043),
	(188148, 365, '2014-02-18 16:55:00', 'Market at 4th', 76, '2014-02-18 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95014),
	(188150, 205, '2014-02-18 16:56:00', 'South Van Ness at Market', 66, '2014-02-18 16:59:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94607),
	(188152, 272, '2014-02-18 16:56:00', 'Clay at Battery', 41, '2014-02-18 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94105),
	(188153, 249, '2014-02-18 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 17:01:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94602),
	(188154, 703, '2014-02-18 16:58:00', 'Townsend at 7th', 65, '2014-02-18 17:09:00', 'San Francisco City Hall', 58, 361, 'Subscriber', 94108),
	(188155, 258, '2014-02-18 16:58:00', '5th at Howard', 57, '2014-02-18 17:02:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94103),
	(188156, 452, '2014-02-18 16:59:00', 'Beale at Market', 56, '2014-02-18 17:06:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94111),
	(188157, 453, '2014-02-18 16:59:00', 'Embarcadero at Folsom', 51, '2014-02-18 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94070),
	(188158, 391, '2014-02-18 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 17:06:00', 'Broadway St at Battery St', 82, 473, 'Subscriber', 94960),
	(188160, 679, '2014-02-18 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 17:11:00', 'Market at 10th', 67, 577, 'Subscriber', 94103),
	(188161, 268, '2014-02-18 16:59:00', 'Steuart at Market', 74, '2014-02-18 17:04:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94105),
	(188163, 175, '2014-02-18 16:59:00', 'Cowper at University', 37, '2014-02-18 17:02:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94158),
	(188164, 539, '2014-02-18 17:00:00', '2nd at Townsend', 61, '2014-02-18 17:09:00', 'Steuart at Market', 74, 322, 'Subscriber', 94501),
	(188165, 488, '2014-02-18 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94404),
	(188166, 268, '2014-02-18 17:00:00', '2nd at South Park', 64, '2014-02-18 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94610),
	(188167, 216, '2014-02-18 17:00:00', 'Embarcadero at Vallejo', 48, '2014-02-18 17:04:00', 'Steuart at Market', 74, 570, 'Subscriber', 94556),
	(188168, 614, '2014-02-18 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 95608),
	(188169, 355, '2014-02-18 17:01:00', '2nd at Townsend', 61, '2014-02-18 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94534),
	(188170, 356, '2014-02-18 17:01:00', '2nd at Folsom', 62, '2014-02-18 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(188171, 741, '2014-02-18 17:01:00', 'Commercial at Montgomery', 45, '2014-02-18 17:13:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94105),
	(188174, 329, '2014-02-18 17:02:00', 'Paseo de San Antonio', 7, '2014-02-18 17:08:00', 'SJSU - San Salvador at 9th', 16, 208, 'Subscriber', 95126),
	(188175, 303, '2014-02-18 17:03:00', 'Adobe on Almaden', 5, '2014-02-18 17:08:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94105),
	(188176, 603, '2014-02-18 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94070),
	(188177, 426, '2014-02-18 17:03:00', 'Embarcadero at Folsom', 51, '2014-02-18 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94062),
	(188180, 483, '2014-02-18 17:04:00', 'Market at Sansome', 77, '2014-02-18 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94024),
	(188181, 247, '2014-02-18 17:04:00', 'Commercial at Montgomery', 45, '2014-02-18 17:08:00', 'Davis at Jackson', 42, 505, 'Subscriber', 94108),
	(188182, 194, '2014-02-18 17:06:00', 'San Jose City Hall', 10, '2014-02-18 17:09:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95113),
	(188183, 169, '2014-02-18 17:06:00', '2nd at Folsom', 62, '2014-02-18 17:09:00', '2nd at South Park', 64, 510, 'Subscriber', 94114),
	(188184, 411, '2014-02-18 17:06:00', 'Market at 4th', 76, '2014-02-18 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94062),
	(188185, 411, '2014-02-18 17:07:00', 'Post at Kearney', 47, '2014-02-18 17:14:00', '2nd at South Park', 64, 271, 'Subscriber', 94114),
	(188186, 612, '2014-02-18 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 17:18:00', 'MLK Library', 11, 654, 'Subscriber', 95112),
	(188187, 409, '2014-02-18 17:08:00', '2nd at Townsend', 61, '2014-02-18 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94901),
	(188189, 385, '2014-02-18 17:09:00', 'Howard at 2nd', 63, '2014-02-18 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(188191, 368, '2014-02-18 17:10:00', 'Embarcadero at Vallejo', 48, '2014-02-18 17:16:00', 'Embarcadero at Bryant', 54, 467, 'Subscriber', 94105),
	(188192, 1230, '2014-02-18 17:11:00', '2nd at Townsend', 61, '2014-02-18 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Customer', 94609),
	(188193, 1132, '2014-02-18 17:12:00', '2nd at Townsend', 61, '2014-02-18 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Customer', 94132),
	(188195, 620, '2014-02-18 17:12:00', 'Townsend at 7th', 65, '2014-02-18 17:22:00', 'Post at Kearney', 47, 344, 'Subscriber', 94403),
	(188196, 783, '2014-02-18 17:12:00', 'Davis at Jackson', 42, '2014-02-18 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94030),
	(188197, 510, '2014-02-18 17:13:00', 'Market at Sansome', 77, '2014-02-18 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94002),
	(188198, 819, '2014-02-18 17:13:00', 'Beale at Market', 56, '2014-02-18 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94062),
	(188199, 200, '2014-02-18 17:13:00', 'Clay at Battery', 41, '2014-02-18 17:16:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94111),
	(188200, 437, '2014-02-18 17:14:00', 'Market at Sansome', 77, '2014-02-18 17:21:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94110),
	(188201, 841, '2014-02-18 17:16:00', 'Beale at Market', 56, '2014-02-18 17:30:00', 'Market at 10th', 67, 427, 'Subscriber', 94114),
	(188202, 296, '2014-02-18 17:17:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 17:22:00', 'Market at 4th', 76, 551, 'Subscriber', 94105),
	(188203, 561, '2014-02-18 17:17:00', 'Commercial at Montgomery', 45, '2014-02-18 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Customer', 60091),
	(188204, 525, '2014-02-18 17:18:00', 'Clay at Battery', 41, '2014-02-18 17:26:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94111),
	(188205, 789, '2014-02-18 17:18:00', 'Market at Sansome', 77, '2014-02-18 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 95051),
	(188206, 276, '2014-02-18 17:18:00', '2nd at South Park', 64, '2014-02-18 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 95126),
	(188207, 989, '2014-02-18 17:20:00', 'Townsend at 7th', 65, '2014-02-18 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94556),
	(188208, 485, '2014-02-18 17:20:00', 'Steuart at Market', 74, '2014-02-18 17:29:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94133),
	(188209, 111, '2014-02-18 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Customer', NULL),
	(188210, 565, '2014-02-18 17:22:00', 'Broadway St at Battery St', 82, '2014-02-18 17:31:00', '2nd at South Park', 64, 473, 'Subscriber', 94105),
	(188211, 656, '2014-02-18 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 17:33:00', 'Powell at Post (Union Square)', 71, 282, 'Customer', NULL),
	(188212, 523, '2014-02-18 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 17:32:00', 'Powell at Post (Union Square)', 71, 431, 'Customer', NULL),
	(188213, 693, '2014-02-18 17:24:00', 'Market at Sansome', 77, '2014-02-18 17:36:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94102),
	(188214, 644, '2014-02-18 17:24:00', 'Howard at 2nd', 63, '2014-02-18 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94404),
	(188215, 326, '2014-02-18 17:26:00', '5th at Howard', 57, '2014-02-18 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94610),
	(188216, 455, '2014-02-18 17:26:00', 'Spear at Folsom', 49, '2014-02-18 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94122),
	(188217, 941, '2014-02-18 17:28:00', 'Embarcadero at Vallejo', 48, '2014-02-18 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94025),
	(188218, 842, '2014-02-18 17:28:00', 'Embarcadero at Vallejo', 48, '2014-02-18 17:42:00', '2nd at Townsend', 61, 384, 'Subscriber', 94402),
	(188219, 432, '2014-02-18 17:28:00', 'Embarcadero at Sansome', 60, '2014-02-18 17:35:00', 'Steuart at Market', 74, 265, 'Subscriber', 94010),
	(188220, 434, '2014-02-18 17:29:00', 'Commercial at Montgomery', 45, '2014-02-18 17:36:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 95131),
	(188221, 390, '2014-02-18 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Customer', NULL),
	(188223, 254, '2014-02-18 17:30:00', '2nd at South Park', 64, '2014-02-18 17:34:00', 'Market at Sansome', 77, 510, 'Subscriber', 94588),
	(188224, 592, '2014-02-18 17:30:00', 'Market at Sansome', 77, '2014-02-18 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 95051),
	(188225, 566, '2014-02-18 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94040),
	(188226, 362, '2014-02-18 17:30:00', 'Embarcadero at Sansome', 60, '2014-02-18 17:36:00', 'Steuart at Market', 74, 461, 'Subscriber', 94565),
	(188227, 630, '2014-02-18 17:31:00', 'Embarcadero at Folsom', 51, '2014-02-18 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94062),
	(188228, 267, '2014-02-18 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 349, 'Customer', NULL),
	(188229, 265, '2014-02-18 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 17:36:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94014),
	(188230, 220, '2014-02-18 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 17:37:00', 'Steuart at Market', 74, 373, 'Subscriber', 94105),
	(188231, 877, '2014-02-18 17:33:00', 'Post at Kearney', 47, '2014-02-18 17:48:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94108),
	(188232, 765, '2014-02-18 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94025),
	(188233, 650, '2014-02-18 17:34:00', 'Townsend at 7th', 65, '2014-02-18 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94925),
	(188234, 669, '2014-02-18 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 17:45:00', 'Post at Kearney', 47, 377, 'Subscriber', 94025),
	(188235, 674, '2014-02-18 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 17:45:00', 'Post at Kearney', 47, 518, 'Subscriber', 94025),
	(188236, 193, '2014-02-18 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94118),
	(188237, 728, '2014-02-18 17:36:00', 'Clay at Battery', 41, '2014-02-18 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94061),
	(188238, 313, '2014-02-18 17:36:00', '2nd at South Park', 64, '2014-02-18 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94602),
	(188239, 667, '2014-02-18 17:36:00', 'Beale at Market', 56, '2014-02-18 17:47:00', '2nd at South Park', 64, 614, 'Subscriber', 94107),
	(188240, 573, '2014-02-18 17:37:00', 'Embarcadero at Sansome', 60, '2014-02-18 17:47:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94122),
	(188241, 497, '2014-02-18 17:38:00', 'Beale at Market', 56, '2014-02-18 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94010),
	(188242, 92, '2014-02-18 17:38:00', '2nd at South Park', 64, '2014-02-18 17:39:00', '2nd at Townsend', 61, 473, 'Subscriber', 94109),
	(188243, 706, '2014-02-18 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94404),
	(188244, 518, '2014-02-18 17:38:00', '2nd at Townsend', 61, '2014-02-18 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94558),
	(188245, 389, '2014-02-18 17:39:00', '2nd at Townsend', 61, '2014-02-18 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94608),
	(188248, 713, '2014-02-18 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 17:51:00', 'St James Park', 13, 672, 'Subscriber', 95112),
	(188249, 617, '2014-02-18 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 17:50:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94109),
	(188250, 617, '2014-02-18 17:40:00', 'Steuart at Market', 74, '2014-02-18 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94024),
	(188251, 216, '2014-02-18 17:40:00', '2nd at Folsom', 62, '2014-02-18 17:44:00', 'Market at Sansome', 77, 463, 'Subscriber', 94107),
	(188252, 230, '2014-02-18 17:41:00', '2nd at Folsom', 62, '2014-02-18 17:44:00', 'Market at Sansome', 77, 488, 'Subscriber', 94117),
	(188253, 261, '2014-02-18 17:41:00', 'San Antonio Shopping Center', 31, '2014-02-18 17:45:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94010),
	(188254, 523, '2014-02-18 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 17:49:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 95113),
	(188255, 955, '2014-02-18 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95118),
	(188256, 595, '2014-02-18 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 17:51:00', 'St James Park', 13, 657, 'Subscriber', 95112),
	(188257, 1021, '2014-02-18 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:59:00', 'Golden Gate at Polk', 59, 519, 'Subscriber', 94109),
	(188258, 496, '2014-02-18 17:42:00', '2nd at Townsend', 61, '2014-02-18 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 96768),
	(188259, 862, '2014-02-18 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94103),
	(188260, 339, '2014-02-18 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 17:49:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94107),
	(188261, 915, '2014-02-18 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 17:58:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94133),
	(188262, 201, '2014-02-18 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 17:46:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(188263, 759, '2014-02-18 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95032),
	(188264, 1238, '2014-02-18 17:44:00', 'Clay at Battery', 41, '2014-02-18 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94105),
	(188265, 415, '2014-02-18 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:51:00', 'Market at Sansome', 77, 375, 'Subscriber', 94608),
	(188266, 586, '2014-02-18 17:44:00', 'Embarcadero at Folsom', 51, '2014-02-18 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94303),
	(188267, 434, '2014-02-18 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94158),
	(188268, 527, '2014-02-18 17:45:00', '5th at Howard', 57, '2014-02-18 17:54:00', 'Steuart at Market', 74, 450, 'Subscriber', 94503),
	(188269, 629, '2014-02-18 17:46:00', 'Post at Kearney', 47, '2014-02-18 17:56:00', 'San Francisco City Hall', 58, 621, 'Customer', 94118),
	(188270, 693, '2014-02-18 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94158),
	(188271, 310, '2014-02-18 17:47:00', 'Townsend at 7th', 65, '2014-02-18 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95054),
	(188272, 369, '2014-02-18 17:48:00', '2nd at Folsom', 62, '2014-02-18 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94590),
	(188273, 2316, '2014-02-18 17:49:00', 'Powell at Post (Union Square)', 71, '2014-02-18 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', NULL),
	(188274, 216, '2014-02-18 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 17:52:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94612),
	(188275, 2286, '2014-02-18 17:49:00', 'Powell at Post (Union Square)', 71, '2014-02-18 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', NULL),
	(188277, 312, '2014-02-18 17:50:00', '5th at Howard', 57, '2014-02-18 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94301),
	(188278, 597, '2014-02-18 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 18:00:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94118),
	(188281, 600, '2014-02-18 17:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 18:01:00', 'Market at Sansome', 77, 387, 'Subscriber', 94611),
	(188282, 543, '2014-02-18 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Customer', NULL),
	(188284, 748, '2014-02-18 17:52:00', 'Market at Sansome', 77, '2014-02-18 18:05:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94117),
	(188287, 622, '2014-02-18 17:54:00', 'Powell Street BART', 53, '2014-02-18 18:04:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94111),
	(188288, 501, '2014-02-18 17:54:00', 'Townsend at 7th', 65, '2014-02-18 18:02:00', 'Civic Center BART (7th at Market)', 72, 429, 'Customer', 94609),
	(188289, 576, '2014-02-18 17:54:00', 'South Van Ness at Market', 66, '2014-02-18 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94010),
	(188290, 345, '2014-02-18 17:54:00', 'Embarcadero at Sansome', 60, '2014-02-18 18:00:00', 'Steuart at Market', 74, 570, 'Subscriber', 94510),
	(188291, 772, '2014-02-18 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 18:07:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(188298, 284, '2014-02-18 17:57:00', 'Embarcadero at Sansome', 60, '2014-02-18 18:02:00', 'Steuart at Market', 74, 591, 'Subscriber', 94549),
	(188299, 812, '2014-02-18 17:57:00', '2nd at South Park', 64, '2014-02-18 18:10:00', 'Market at 10th', 67, 453, 'Subscriber', 94107),
	(188300, 687, '2014-02-18 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 18:09:00', 'Market at 4th', 76, 579, 'Subscriber', 94526),
	(188301, 793, '2014-02-18 17:58:00', 'Market at Sansome', 77, '2014-02-18 18:11:00', 'San Francisco City Hall', 58, 510, 'Subscriber', 94102),
	(188302, 417, '2014-02-18 17:58:00', 'Spear at Folsom', 49, '2014-02-18 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94109),
	(188305, 314, '2014-02-18 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94041),
	(188306, 742, '2014-02-18 17:59:00', 'Market at Sansome', 77, '2014-02-18 18:11:00', 'San Francisco City Hall', 58, 628, 'Subscriber', 94102),
	(188307, 328, '2014-02-18 17:59:00', 'Mountain View Caltrain Station', 28, '2014-02-18 18:05:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94041),
	(188308, 374, '2014-02-18 18:00:00', 'Powell Street BART', 53, '2014-02-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94086),
	(188309, 307, '2014-02-18 18:00:00', 'Mountain View Caltrain Station', 28, '2014-02-18 18:05:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94024),
	(188310, 363, '2014-02-18 18:00:00', '2nd at Folsom', 62, '2014-02-18 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94903),
	(188311, 486, '2014-02-18 18:00:00', 'Powell Street BART', 53, '2014-02-18 18:08:00', '2nd at Folsom', 62, 410, 'Subscriber', 94133),
	(188315, 355, '2014-02-18 18:02:00', '5th at Howard', 57, '2014-02-18 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94043),
	(188316, 593, '2014-02-18 18:03:00', 'Market at 10th', 67, '2014-02-18 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94086),
	(188317, 505, '2014-02-18 18:03:00', '2nd at South Park', 64, '2014-02-18 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94501),
	(188318, 493, '2014-02-18 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94107),
	(188319, 860, '2014-02-18 18:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 18:18:00', 'SJSU - San Salvador at 9th', 16, 14, 'Subscriber', 95112),
	(188322, 210, '2014-02-18 18:06:00', 'Townsend at 7th', 65, '2014-02-18 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94065),
	(188323, 461, '2014-02-18 18:06:00', 'Post at Kearney', 47, '2014-02-18 18:14:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(188324, 489, '2014-02-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 18:14:00', 'Market at 4th', 76, 592, 'Subscriber', 94158),
	(188325, 454, '2014-02-18 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94402),
	(188326, 480, '2014-02-18 18:06:00', 'Market at Sansome', 77, '2014-02-18 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94402),
	(188327, 962, '2014-02-18 18:07:00', 'Broadway St at Battery St', 82, '2014-02-18 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95130),
	(188328, 476, '2014-02-18 18:08:00', '2nd at Townsend', 61, '2014-02-18 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94960),
	(188329, 419, '2014-02-18 18:08:00', '2nd at Townsend', 61, '2014-02-18 18:15:00', 'Steuart at Market', 74, 446, 'Subscriber', 94116),
	(188330, 480, '2014-02-18 18:09:00', '2nd at Townsend', 61, '2014-02-18 18:17:00', 'Post at Kearney', 47, 384, 'Subscriber', 94107),
	(188333, 450, '2014-02-18 18:09:00', 'Davis at Jackson', 42, '2014-02-18 18:17:00', 'Commercial at Montgomery', 45, 612, 'Subscriber', 94111),
	(188334, 664, '2014-02-18 18:10:00', 'Steuart at Market', 74, '2014-02-18 18:21:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94102),
	(188335, 925, '2014-02-18 18:11:00', 'Mountain View Caltrain Station', 28, '2014-02-18 18:27:00', 'San Antonio Shopping Center', 31, 136, 'Subscriber', 94040),
	(188336, 216, '2014-02-18 18:11:00', 'San Jose Civic Center', 3, '2014-02-18 18:15:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95112),
	(188339, 160, '2014-02-18 18:13:00', 'Townsend at 7th', 65, '2014-02-18 18:16:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(188340, 205, '2014-02-18 18:13:00', 'Townsend at 7th', 65, '2014-02-18 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94070),
	(188341, 237, '2014-02-18 18:14:00', 'Embarcadero at Bryant', 54, '2014-02-18 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94111),
	(188342, 792, '2014-02-18 18:14:00', 'San Jose Civic Center', 3, '2014-02-18 18:27:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 94550),
	(188343, 466, '2014-02-18 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 18:23:00', 'San Jose Civic Center', 3, 705, 'Subscriber', 95113),
	(188344, 443, '2014-02-18 18:16:00', 'Howard at 2nd', 63, '2014-02-18 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94404),
	(188345, 297, '2014-02-18 18:16:00', 'Castro Street and El Camino Real', 32, '2014-02-18 18:20:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94123),
	(188346, 276, '2014-02-18 18:16:00', '2nd at Townsend', 61, '2014-02-18 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94044),
	(188347, 255, '2014-02-18 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 18:20:00', 'Santa Clara at Almaden', 4, 20, 'Subscriber', 95110),
	(188348, 556, '2014-02-18 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 18:25:00', 'Paseo de San Antonio', 7, 31, 'Subscriber', 95113),
	(188349, 2843, '2014-02-18 18:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 19:04:00', 'Market at 4th', 76, 499, 'Customer', NULL),
	(188351, 716, '2014-02-18 18:13:00', 'Market at 10th', 67, '2014-02-18 18:25:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94133),
	(188353, 241, '2014-02-18 18:18:00', 'Howard at 2nd', 63, '2014-02-18 18:22:00', '2nd at South Park', 64, 432, 'Subscriber', 94105),
	(188354, 264, '2014-02-18 18:18:00', 'Santa Clara at Almaden', 4, '2014-02-18 18:23:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95020),
	(188357, 245, '2014-02-18 18:19:00', 'Davis at Jackson', 42, '2014-02-18 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94602),
	(188358, 498, '2014-02-18 18:19:00', 'Spear at Folsom', 49, '2014-02-18 18:27:00', 'Broadway St at Battery St', 82, 572, 'Subscriber', 94133),
	(188359, 289, '2014-02-18 18:19:00', '2nd at Townsend', 61, '2014-02-18 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 615, 'Subscriber', 94109),
	(188360, 314, '2014-02-18 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 18:24:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(188362, 322, '2014-02-18 18:21:00', 'Castro Street and El Camino Real', 32, '2014-02-18 18:26:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94040),
	(188363, 423, '2014-02-18 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 18:28:00', 'Washington at Kearney', 46, 632, 'Subscriber', 94939),
	(188365, 538, '2014-02-18 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 18:31:00', '2nd at Folsom', 62, 381, 'Subscriber', 94107),
	(188366, 479, '2014-02-18 18:23:00', 'Market at 10th', 67, '2014-02-18 18:31:00', '5th at Howard', 57, 577, 'Subscriber', 94112),
	(188369, 296, '2014-02-18 18:24:00', 'Embarcadero at Folsom', 51, '2014-02-18 18:29:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94105),
	(188370, 1135, '2014-02-18 18:24:00', '2nd at South Park', 64, '2014-02-18 18:43:00', 'Powell Street BART', 53, 620, 'Subscriber', 94115),
	(188371, 579, '2014-02-18 18:25:00', 'Spear at Folsom', 49, '2014-02-18 18:34:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94133),
	(188372, 1117, '2014-02-18 18:25:00', 'Embarcadero at Sansome', 60, '2014-02-18 18:44:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(188373, 1151, '2014-02-18 18:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 18:44:00', 'Market at 4th', 76, 472, 'Customer', 94941),
	(188375, 282, '2014-02-18 18:27:00', 'Steuart at Market', 74, '2014-02-18 18:32:00', 'Broadway St at Battery St', 82, 446, 'Subscriber', 94133),
	(188378, 286, '2014-02-18 18:29:00', 'Embarcadero at Folsom', 51, '2014-02-18 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94131),
	(188379, 1024, '2014-02-18 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94403),
	(188380, 528, '2014-02-18 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 18:38:00', '5th at Howard', 57, 463, 'Subscriber', 94103),
	(188381, 475, '2014-02-18 18:31:00', 'Market at 4th', 76, '2014-02-18 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94619),
	(188383, 703, '2014-02-18 18:31:00', 'Embarcadero at Folsom', 51, '2014-02-18 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94041),
	(188385, 270, '2014-02-18 18:31:00', 'Santa Clara at Almaden', 4, '2014-02-18 18:36:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 94103),
	(188388, 477, '2014-02-18 18:29:00', 'Townsend at 7th', 65, '2014-02-18 18:37:00', 'San Francisco City Hall', 58, 535, 'Subscriber', 94117),
	(188390, 323, '2014-02-18 18:32:00', 'Embarcadero at Sansome', 60, '2014-02-18 18:38:00', 'Steuart at Market', 74, 309, 'Subscriber', 94702),
	(188391, 293, '2014-02-18 18:33:00', 'Evelyn Park and Ride', 30, '2014-02-18 18:38:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94133),
	(188392, 634, '2014-02-18 18:34:00', '2nd at South Park', 64, '2014-02-18 18:44:00', 'Powell Street BART', 53, 455, 'Subscriber', 94114),
	(188393, 1135, '2014-02-18 18:34:00', 'Washington at Kearney', 46, '2014-02-18 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94107),
	(188394, 725, '2014-02-18 18:35:00', 'Howard at 2nd', 63, '2014-02-18 18:47:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94103),
	(188395, 537, '2014-02-18 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 18:45:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(188396, 485, '2014-02-18 18:37:00', 'Beale at Market', 56, '2014-02-18 18:45:00', 'Market at 4th', 76, 356, 'Subscriber', 94109),
	(188397, 688, '2014-02-18 18:37:00', '2nd at Folsom', 62, '2014-02-18 18:48:00', 'Broadway St at Battery St', 82, 410, 'Subscriber', 94133),
	(188399, 494, '2014-02-18 18:37:00', '2nd at Townsend', 61, '2014-02-18 18:46:00', 'Steuart at Market', 74, 492, 'Subscriber', 94703),
	(188400, 296, '2014-02-18 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94087),
	(188401, 517, '2014-02-18 18:40:00', 'Powell Street BART', 53, '2014-02-18 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94602),
	(188402, 261, '2014-02-18 18:41:00', '2nd at South Park', 64, '2014-02-18 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94590),
	(188403, 159, '2014-02-18 18:43:00', 'Post at Kearney', 47, '2014-02-18 18:45:00', 'Washington at Kearney', 46, 631, 'Subscriber', 94133),
	(188404, 523, '2014-02-18 18:43:00', 'Market at Sansome', 77, '2014-02-18 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 95014),
	(188405, 753, '2014-02-18 18:43:00', 'Clay at Battery', 41, '2014-02-18 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94306),
	(188407, 346, '2014-02-18 18:45:00', '2nd at Townsend', 61, '2014-02-18 18:51:00', 'Steuart at Market', 74, 385, 'Subscriber', 94708),
	(188411, 751, '2014-02-18 18:48:00', 'Spear at Folsom', 49, '2014-02-18 19:01:00', 'Washington at Kearney', 46, 585, 'Subscriber', 94133),
	(188412, 368, '2014-02-18 18:48:00', 'Post at Kearney', 47, '2014-02-18 18:55:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Subscriber', 94133),
	(188413, 577, '2014-02-18 18:49:00', 'Market at 4th', 76, '2014-02-18 18:59:00', 'Golden Gate at Polk', 59, 356, 'Subscriber', 94102),
	(188414, 742, '2014-02-18 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 18:58:00', 'Market at 10th', 67, 598, 'Subscriber', 94551),
	(188415, 367, '2014-02-18 18:49:00', 'San Antonio Caltrain Station', 29, '2014-02-18 18:55:00', 'Rengstorff Avenue / California Street', 33, 257, 'Subscriber', 94040),
	(188418, 836, '2014-02-18 18:51:00', 'Steuart at Market', 74, '2014-02-18 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94158),
	(188419, 656, '2014-02-18 18:51:00', 'Broadway St at Battery St', 82, '2014-02-18 19:02:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94109),
	(188422, 409, '2014-02-18 18:51:00', 'Market at 4th', 76, '2014-02-18 18:58:00', 'Market at 10th', 67, 581, 'Subscriber', 94133),
	(188423, 222, '2014-02-18 18:54:00', 'Steuart at Market', 74, '2014-02-18 18:58:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94107),
	(188426, 451, '2014-02-18 18:55:00', 'Market at 10th', 67, '2014-02-18 19:03:00', 'Post at Kearney', 47, 436, 'Subscriber', 94108),
	(188427, 116, '2014-02-18 18:55:00', 'Beale at Market', 56, '2014-02-18 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94611),
	(188428, 163, '2014-02-18 18:56:00', 'Embarcadero at Bryant', 54, '2014-02-18 18:59:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94105),
	(188430, 456, '2014-02-18 18:57:00', 'Steuart at Market', 74, '2014-02-18 19:04:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94111),
	(188431, 840, '2014-02-18 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 19:11:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(188432, 453, '2014-02-18 18:57:00', 'Steuart at Market', 74, '2014-02-18 19:04:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94111),
	(188433, 374, '2014-02-18 18:57:00', 'Embarcadero at Sansome', 60, '2014-02-18 19:04:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94102),
	(188434, 312, '2014-02-18 18:59:00', 'Mountain View Caltrain Station', 28, '2014-02-18 19:04:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 95032),
	(188435, 306, '2014-02-18 18:59:00', 'Washington at Kearney', 46, '2014-02-18 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94133),
	(188436, 259, '2014-02-18 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 19:06:00', '2nd at South Park', 64, 324, 'Subscriber', 94105),
	(188437, 353, '2014-02-18 19:02:00', 'Mountain View City Hall', 27, '2014-02-18 19:07:00', 'Mountain View Caltrain Station', 28, 102, 'Customer', 94041),
	(188438, 245, '2014-02-18 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 19:06:00', '2nd at Townsend', 61, 337, 'Subscriber', 94107),
	(188439, 429, '2014-02-18 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 19:10:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(188440, 1138, '2014-02-18 19:03:00', '2nd at South Park', 64, '2014-02-18 19:22:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94103),
	(188442, 493, '2014-02-18 19:04:00', 'Embarcadero at Sansome', 60, '2014-02-18 19:13:00', 'Steuart at Market', 74, 438, 'Subscriber', 94117),
	(188443, 348, '2014-02-18 19:05:00', 'Market at Sansome', 77, '2014-02-18 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Subscriber', 94133),
	(188444, 319, '2014-02-18 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 19:11:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(188445, 552, '2014-02-18 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 19:16:00', 'Powell Street BART', 53, 609, 'Subscriber', 94577),
	(188446, 227, '2014-02-18 19:07:00', '2nd at South Park', 64, '2014-02-18 19:11:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94105),
	(188447, 744, '2014-02-18 19:08:00', 'Embarcadero at Bryant', 54, '2014-02-18 19:20:00', 'Market at 4th', 76, 352, 'Customer', NULL),
	(188448, 391, '2014-02-18 19:09:00', '2nd at South Park', 64, '2014-02-18 19:16:00', '5th at Howard', 57, 292, 'Subscriber', 94103),
	(188449, 366, '2014-02-18 19:11:00', 'Post at Kearney', 47, '2014-02-18 19:17:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(188450, 752, '2014-02-18 19:13:00', 'Townsend at 7th', 65, '2014-02-18 19:26:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(188451, 541, '2014-02-18 19:13:00', 'Post at Kearney', 47, '2014-02-18 19:22:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94025),
	(188452, 476, '2014-02-18 19:13:00', 'Post at Kearney', 47, '2014-02-18 19:21:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94025),
	(188453, 305, '2014-02-18 19:14:00', '2nd at South Park', 64, '2014-02-18 19:19:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(188454, 207, '2014-02-18 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 19:19:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94122),
	(188455, 129, '2014-02-18 19:16:00', '2nd at South Park', 64, '2014-02-18 19:18:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(188457, 435, '2014-02-18 19:17:00', 'Market at Sansome', 77, '2014-02-18 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Subscriber', 94133),
	(188459, 891, '2014-02-18 19:18:00', 'Embarcadero at Bryant', 54, '2014-02-18 19:32:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Customer', 92660),
	(188460, 1251, '2014-02-18 19:18:00', 'Embarcadero at Sansome', 60, '2014-02-18 19:39:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94301),
	(188461, 386, '2014-02-18 19:20:00', 'Market at 10th', 67, '2014-02-18 19:27:00', '5th at Howard', 57, 269, 'Subscriber', 94703),
	(188462, 377, '2014-02-18 19:21:00', 'Embarcadero at Folsom', 51, '2014-02-18 19:27:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94610),
	(188463, 302, '2014-02-18 19:21:00', 'Post at Kearney', 47, '2014-02-18 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94610),
	(188464, 710, '2014-02-18 19:22:00', 'Beale at Market', 56, '2014-02-18 19:33:00', '2nd at South Park', 64, 606, 'Subscriber', 94709),
	(188465, 574, '2014-02-18 19:22:00', 'Embarcadero at Bryant', 54, '2014-02-18 19:32:00', '5th at Howard', 57, 450, 'Subscriber', 95110),
	(188466, 540, '2014-02-18 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 19:33:00', '2nd at Townsend', 61, 631, 'Subscriber', 94158),
	(188467, 452, '2014-02-18 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 19:32:00', 'Market at Sansome', 77, 439, 'Subscriber', 94611),
	(188468, 461, '2014-02-18 19:25:00', 'Townsend at 7th', 65, '2014-02-18 19:33:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94707),
	(188469, 574, '2014-02-18 19:26:00', '5th at Howard', 57, '2014-02-18 19:35:00', 'Steuart at Market', 74, 577, 'Subscriber', 94108),
	(188471, 345, '2014-02-18 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 19:33:00', '5th at Howard', 57, 534, 'Subscriber', 94107),
	(188472, 969, '2014-02-18 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 19:44:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94107),
	(188473, 952, '2014-02-18 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 19:43:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94107),
	(188474, 197, '2014-02-18 19:27:00', 'Broadway St at Battery St', 82, '2014-02-18 19:31:00', 'Beale at Market', 56, 572, 'Subscriber', 94609),
	(188476, 362, '2014-02-18 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-18 19:34:00', 'Powell Street BART', 53, 426, 'Subscriber', 94610),
	(188477, 571, '2014-02-18 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 19:38:00', 'Spear at Folsom', 49, 300, 'Customer', 94941),
	(188478, 550, '2014-02-18 19:29:00', 'Embarcadero at Vallejo', 48, '2014-02-18 19:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94608),
	(188479, 371, '2014-02-18 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 19:36:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94105),
	(188480, 220, '2014-02-18 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 19:34:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94107),
	(188481, 283, '2014-02-18 19:30:00', 'Powell at Post (Union Square)', 71, '2014-02-18 19:35:00', 'Howard at 2nd', 63, 513, 'Subscriber', 95746),
	(188482, 604, '2014-02-18 19:31:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 19:41:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(188483, 373, '2014-02-18 19:31:00', 'Market at Sansome', 77, '2014-02-18 19:38:00', '2nd at South Park', 64, 630, 'Subscriber', 94107),
	(188484, 705, '2014-02-18 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-18 19:46:00', 'Post at Kearney', 47, 498, 'Subscriber', 94109),
	(188486, 628, '2014-02-18 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-18 19:48:00', 'Japantown', 9, 301, 'Subscriber', 95112),
	(188488, 279, '2014-02-18 19:39:00', 'Powell at Post (Union Square)', 71, '2014-02-18 19:43:00', 'Beale at Market', 56, 431, 'Customer', 2460),
	(188489, 290, '2014-02-18 19:40:00', '2nd at South Park', 64, '2014-02-18 19:45:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94105),
	(188490, 927, '2014-02-18 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 19:56:00', 'South Van Ness at Market', 66, 290, 'Customer', NULL),
	(188491, 15025, '2014-02-18 19:43:00', 'Powell at Post (Union Square)', 71, '2014-02-18 23:53:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 91360),
	(188492, 305, '2014-02-18 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 19:49:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94102),
	(188493, 330, '2014-02-18 19:45:00', 'St James Park', 13, '2014-02-18 19:50:00', 'Japantown', 9, 657, 'Subscriber', 95112),
	(188494, 338, '2014-02-18 19:45:00', '2nd at Townsend', 61, '2014-02-18 19:51:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94105),
	(188495, 425, '2014-02-18 19:45:00', 'Market at 4th', 76, '2014-02-18 19:52:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94133),
	(188497, 271, '2014-02-18 19:47:00', '2nd at Folsom', 62, '2014-02-18 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94158),
	(188498, 371, '2014-02-18 19:48:00', 'Post at Kearney', 47, '2014-02-18 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94611),
	(188499, 812, '2014-02-18 19:56:00', 'Clay at Battery', 41, '2014-02-18 20:10:00', 'Powell Street BART', 53, 561, 'Subscriber', 94103),
	(188500, 434, '2014-02-18 19:59:00', '2nd at Townsend', 61, '2014-02-18 20:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94612),
	(188501, 341, '2014-02-18 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-18 20:08:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94111),
	(188502, 431, '2014-02-18 20:03:00', 'Market at 4th', 76, '2014-02-18 20:11:00', '2nd at South Park', 64, 499, 'Subscriber', 94107),
	(188503, 1006, '2014-02-18 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 20:22:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94126),
	(188504, 611, '2014-02-18 20:09:00', 'Commercial at Montgomery', 45, '2014-02-18 20:20:00', '5th at Howard', 57, 435, 'Subscriber', 94105),
	(188506, 403, '2014-02-18 20:10:00', 'South Van Ness at Market', 66, '2014-02-18 20:17:00', '5th at Howard', 57, 601, 'Subscriber', 94103),
	(188509, 433, '2014-02-18 20:15:00', 'Market at Sansome', 77, '2014-02-18 20:22:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94103),
	(188512, 643, '2014-02-18 20:18:00', 'Beale at Market', 56, '2014-02-18 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94305),
	(188513, 591, '2014-02-18 20:19:00', 'Steuart at Market', 74, '2014-02-18 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94040),
	(188518, 357, '2014-02-18 20:21:00', '5th at Howard', 57, '2014-02-18 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95110),
	(188521, 183, '2014-02-18 20:22:00', 'Powell Street BART', 53, '2014-02-18 20:25:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94103),
	(188522, 535, '2014-02-18 20:25:00', '2nd at Townsend', 61, '2014-02-18 20:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94608),
	(188523, 347, '2014-02-18 20:27:00', 'Embarcadero at Sansome', 60, '2014-02-18 20:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94122),
	(188524, 88, '2014-02-18 20:31:00', 'Powell at Post (Union Square)', 71, '2014-02-18 20:33:00', 'Post at Kearney', 47, 617, 'Subscriber', 94109),
	(188525, 216, '2014-02-18 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-18 20:39:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(188526, 613, '2014-02-18 20:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 20:47:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94105),
	(188527, 566, '2014-02-18 20:41:00', 'Market at 10th', 67, '2014-02-18 20:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94107),
	(188530, 416, '2014-02-18 20:42:00', 'Golden Gate at Polk', 59, '2014-02-18 20:49:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94612),
	(188531, 283, '2014-02-18 20:48:00', 'Howard at 2nd', 63, '2014-02-18 20:52:00', 'Post at Kearney', 47, 401, 'Subscriber', 95746),
	(188532, 268, '2014-02-18 20:51:00', 'Post at Kearney', 47, '2014-02-18 20:56:00', '5th at Howard', 57, 404, 'Subscriber', 94107),
	(188536, 547, '2014-02-18 20:55:00', 'South Van Ness at Market', 66, '2014-02-18 21:04:00', 'Post at Kearney', 47, 603, 'Subscriber', 94104),
	(188538, 1079, '2014-02-18 20:58:00', '2nd at Folsom', 62, '2014-02-18 21:16:00', 'South Van Ness at Market', 66, 614, 'Customer', 91506),
	(188539, 563, '2014-02-18 21:00:00', 'Golden Gate at Polk', 59, '2014-02-18 21:10:00', 'Beale at Market', 56, 444, 'Subscriber', 94530),
	(188540, 955, '2014-02-18 21:01:00', 'Spear at Folsom', 49, '2014-02-18 21:17:00', 'Powell at Post (Union Square)', 71, 518, 'Customer', 80516),
	(188541, 913, '2014-02-18 21:02:00', 'Spear at Folsom', 49, '2014-02-18 21:17:00', 'Powell at Post (Union Square)', 71, 312, 'Customer', 80516),
	(188543, 239, '2014-02-18 21:06:00', 'Townsend at 7th', 65, '2014-02-18 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94107),
	(188546, 629, '2014-02-18 21:11:00', '2nd at Folsom', 62, '2014-02-18 21:21:00', '2nd at South Park', 64, 474, 'Subscriber', 94107),
	(188547, 579, '2014-02-18 21:12:00', 'Embarcadero at Folsom', 51, '2014-02-18 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94158),
	(188553, 469, '2014-02-18 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 21:26:00', '2nd at Folsom', 62, 622, 'Subscriber', 94105),
	(188554, 547, '2014-02-18 21:23:00', 'Market at 4th', 76, '2014-02-18 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94102),
	(188555, 853, '2014-02-18 21:25:00', 'Townsend at 7th', 65, '2014-02-18 21:39:00', 'Market at 4th', 76, 626, 'Subscriber', 94108),
	(188557, 554, '2014-02-18 21:29:00', 'Howard at 2nd', 63, '2014-02-18 21:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94403),
	(188558, 214, '2014-02-18 21:32:00', 'Townsend at 7th', 65, '2014-02-18 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94122),
	(188559, 156, '2014-02-18 21:32:00', 'Embarcadero at Folsom', 51, '2014-02-18 21:35:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94105),
	(188560, 335, '2014-02-18 21:35:00', 'Market at 4th', 76, '2014-02-18 21:40:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94041),
	(188561, 969, '2014-02-18 21:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-18 21:53:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94111),
	(188562, 216, '2014-02-18 21:38:00', '2nd at Folsom', 62, '2014-02-18 21:41:00', 'Market at Sansome', 77, 497, 'Subscriber', 94709),
	(188565, 536, '2014-02-18 21:45:00', 'Market at 4th', 76, '2014-02-18 21:54:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94114),
	(188567, 302, '2014-02-18 21:48:00', 'Mountain View Caltrain Station', 28, '2014-02-18 21:53:00', 'Castro Street and El Camino Real', 32, 63, 'Subscriber', 94040),
	(188568, 185, '2014-02-18 21:49:00', 'Market at Sansome', 77, '2014-02-18 21:52:00', 'Beale at Market', 56, 439, 'Subscriber', 94709),
	(188569, 358, '2014-02-18 21:54:00', 'SJSU 4th at San Carlos', 12, '2014-02-18 22:00:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95110),
	(188571, 681, '2014-02-18 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-18 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Subscriber', 94133),
	(188572, 718, '2014-02-18 22:06:00', 'Spear at Folsom', 49, '2014-02-18 22:18:00', 'Powell at Post (Union Square)', 71, 334, 'Customer', 10011),
	(188573, 598, '2014-02-18 22:08:00', 'Powell at Post (Union Square)', 71, '2014-02-18 22:18:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(188575, 461, '2014-02-18 22:17:00', 'Powell Street BART', 53, '2014-02-18 22:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94610),
	(188576, 636, '2014-02-18 22:20:00', 'Powell at Post (Union Square)', 71, '2014-02-18 22:30:00', 'Market at 10th', 67, 289, 'Subscriber', 94102),
	(188577, 186, '2014-02-18 22:22:00', '2nd at Townsend', 61, '2014-02-18 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94117),
	(188579, 801, '2014-02-18 22:39:00', 'Townsend at 7th', 65, '2014-02-18 22:53:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94109),
	(188580, 378, '2014-02-18 22:40:00', '2nd at South Park', 64, '2014-02-18 22:46:00', 'Market at Sansome', 77, 474, 'Subscriber', 94107),
	(188581, 341, '2014-02-18 22:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-18 22:50:00', 'Post at Kearney', 47, 386, 'Subscriber', 94104),
	(188582, 900, '2014-02-18 23:09:00', 'Market at 10th', 67, '2014-02-18 23:24:00', 'Market at 10th', 67, 524, 'Subscriber', 94102),
	(188583, 235, '2014-02-18 23:13:00', 'Townsend at 7th', 65, '2014-02-18 23:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94158),
	(188584, 217, '2014-02-18 23:24:00', 'Market at 4th', 76, '2014-02-18 23:27:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94102),
	(188585, 415, '2014-02-18 23:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-18 23:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94158),
	(188586, 203, '2014-02-19 00:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 00:12:00', '2nd at Townsend', 61, 508, 'Subscriber', 94107),
	(188587, 561, '2014-02-19 00:38:00', 'Market at 4th', 76, '2014-02-19 00:48:00', 'Steuart at Market', 74, 540, 'Subscriber', 94115),
	(188589, 367, '2014-02-19 01:23:00', 'Clay at Battery', 41, '2014-02-19 01:29:00', 'Market at 4th', 76, 349, 'Subscriber', 94102),
	(188590, 1471, '2014-02-19 01:30:00', 'University and Emerson', 35, '2014-02-19 01:55:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94301),
	(188591, 1310, '2014-02-19 02:18:00', 'SJSU 4th at San Carlos', 12, '2014-02-19 02:40:00', 'SJSU - San Salvador at 9th', 16, 150, 'Customer', NULL),
	(188592, 4762, '2014-02-19 02:33:00', 'Powell at Post (Union Square)', 71, '2014-02-19 03:53:00', 'Embarcadero at Bryant', 54, 412, 'Customer', 10036),
	(188593, 420, '2014-02-19 03:19:00', 'Embarcadero at Sansome', 60, '2014-02-19 03:26:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(188594, 120, '2014-02-19 05:15:00', 'Embarcadero at Bryant', 54, '2014-02-19 05:17:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(188595, 226, '2014-02-19 05:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 05:36:00', 'Market at Sansome', 77, 459, 'Subscriber', 94133),
	(188597, 288, '2014-02-19 05:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 05:48:00', 'Market at Sansome', 77, 635, 'Subscriber', 94133),
	(188598, 209, '2014-02-19 05:48:00', '2nd at Folsom', 62, '2014-02-19 05:51:00', 'Market at Sansome', 77, 622, 'Subscriber', 94107),
	(188599, 1777, '2014-02-19 05:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 06:18:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Customer', 47613),
	(188600, 132, '2014-02-19 05:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 05:54:00', 'Howard at 2nd', 63, 521, 'Customer', 94605),
	(188601, 487, '2014-02-19 05:53:00', 'Spear at Folsom', 49, '2014-02-19 06:01:00', '5th at Howard', 57, 387, 'Subscriber', 94105),
	(188602, 1108, '2014-02-19 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 06:19:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 95111),
	(188603, 445, '2014-02-19 06:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 06:13:00', 'Steuart at Market', 74, 619, 'Subscriber', 94112),
	(188605, 335, '2014-02-19 06:10:00', '2nd at Folsom', 62, '2014-02-19 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94105),
	(188606, 479, '2014-02-19 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 06:25:00', 'Market at Sansome', 77, 280, 'Subscriber', 94107),
	(188608, 379, '2014-02-19 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 06:27:00', 'Post at Kearney', 47, 397, 'Subscriber', 94957),
	(188609, 652, '2014-02-19 06:24:00', 'Market at 4th', 76, '2014-02-19 06:35:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94108),
	(188610, 506, '2014-02-19 06:25:00', 'Golden Gate at Polk', 59, '2014-02-19 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94109),
	(188611, 417, '2014-02-19 06:31:00', 'St James Park', 13, '2014-02-19 06:38:00', 'San Jose Diridon Caltrain Station', 2, 87, 'Subscriber', 95112),
	(188612, 519, '2014-02-19 06:31:00', 'Powell at Post (Union Square)', 71, '2014-02-19 06:40:00', 'Steuart at Market', 74, 483, 'Customer', NULL),
	(188613, 566, '2014-02-19 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 06:43:00', 'Market at Sansome', 77, 320, 'Subscriber', 94010),
	(188615, 166, '2014-02-19 06:40:00', 'Clay at Battery', 41, '2014-02-19 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94115),
	(188616, 249, '2014-02-19 06:43:00', 'Evelyn Park and Ride', 30, '2014-02-19 06:47:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 95032),
	(188617, 512, '2014-02-19 06:45:00', '2nd at Townsend', 61, '2014-02-19 06:53:00', 'Beale at Market', 56, 508, 'Subscriber', 94107),
	(188618, 1094, '2014-02-19 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94133),
	(188619, 520, '2014-02-19 06:47:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94103),
	(188625, 443, '2014-02-19 06:55:00', 'Powell at Post (Union Square)', 71, '2014-02-19 07:02:00', 'Spear at Folsom', 49, 523, 'Customer', 10011),
	(188628, 481, '2014-02-19 06:56:00', 'Embarcadero at Sansome', 60, '2014-02-19 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94111),
	(188629, 872, '2014-02-19 06:56:00', 'Townsend at 7th', 65, '2014-02-19 07:10:00', 'Beale at Market', 56, 626, 'Subscriber', 94107),
	(188631, 179, '2014-02-19 07:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 07:04:00', 'Santa Clara at Almaden', 4, 308, 'Subscriber', 95020),
	(188632, 323, '2014-02-19 07:02:00', 'Market at Sansome', 77, '2014-02-19 07:07:00', '2nd at South Park', 64, 474, 'Subscriber', 94107),
	(188633, 369, '2014-02-19 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 07:08:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94611),
	(188634, 363, '2014-02-19 07:03:00', 'Market at 10th', 67, '2014-02-19 07:09:00', 'Market at 4th', 76, 593, 'Subscriber', 94102),
	(188635, 342, '2014-02-19 07:03:00', 'Market at 4th', 76, '2014-02-19 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94550),
	(188636, 547, '2014-02-19 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:14:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94061),
	(188638, 865, '2014-02-19 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:20:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94061),
	(188642, 868, '2014-02-19 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:20:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94402),
	(188652, 326, '2014-02-19 07:09:00', '2nd at Townsend', 61, '2014-02-19 07:14:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94107),
	(188653, 278, '2014-02-19 07:10:00', 'Spear at Folsom', 49, '2014-02-19 07:15:00', '2nd at Townsend', 61, 324, 'Subscriber', 94105),
	(188654, 1655, '2014-02-19 07:12:00', 'Commercial at Montgomery', 45, '2014-02-19 07:39:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 85203),
	(188656, 215, '2014-02-19 07:14:00', 'Townsend at 7th', 65, '2014-02-19 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(188657, 322, '2014-02-19 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-02-19 07:21:00', 'San Antonio Caltrain Station', 29, 257, 'Subscriber', 94040),
	(188658, 321, '2014-02-19 07:17:00', 'Rengstorff Avenue / California Street', 33, '2014-02-19 07:22:00', 'San Antonio Caltrain Station', 29, 161, 'Subscriber', 94040),
	(188659, 340, '2014-02-19 07:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 07:23:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94403),
	(188660, 234, '2014-02-19 07:19:00', 'Redwood City Caltrain Station', 22, '2014-02-19 07:23:00', 'Redwood City Medical Center', 26, 68, 'Subscriber', 94109),
	(188661, 333, '2014-02-19 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 07:25:00', 'Clay at Battery', 41, 478, 'Subscriber', 94105),
	(188662, 697, '2014-02-19 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94025),
	(188663, 632, '2014-02-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:32:00', 'Steuart at Market', 74, 273, 'Subscriber', 94002),
	(188664, 529, '2014-02-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:31:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94062),
	(188665, 601, '2014-02-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94062),
	(188666, 642, '2014-02-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:33:00', 'Market at 4th', 76, 472, 'Subscriber', 94062),
	(188667, 491, '2014-02-19 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:31:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94062),
	(188668, 1077, '2014-02-19 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:41:00', 'Clay at Battery', 41, 485, 'Customer', 94025),
	(188671, 356, '2014-02-19 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 07:32:00', '2nd at Townsend', 61, 611, 'Subscriber', 94107),
	(188674, 355, '2014-02-19 07:27:00', 'Powell at Post (Union Square)', 71, '2014-02-19 07:33:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94109),
	(188675, 379, '2014-02-19 07:27:00', 'Embarcadero at Sansome', 60, '2014-02-19 07:34:00', 'Beale at Market', 56, 368, 'Subscriber', 94111),
	(188676, 504, '2014-02-19 07:28:00', 'San Jose City Hall', 10, '2014-02-19 07:36:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Subscriber', 95113),
	(188679, 486, '2014-02-19 07:29:00', 'Powell at Post (Union Square)', 71, '2014-02-19 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94108),
	(188680, 766, '2014-02-19 07:29:00', 'Market at 10th', 67, '2014-02-19 07:42:00', '2nd at Townsend', 61, 372, 'Subscriber', 94107),
	(188681, 437, '2014-02-19 07:29:00', 'Spear at Folsom', 49, '2014-02-19 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94105),
	(188682, 364, '2014-02-19 07:30:00', '2nd at South Park', 64, '2014-02-19 07:36:00', 'Market at Sansome', 77, 547, 'Subscriber', 94107),
	(188683, 233, '2014-02-19 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 07:34:00', 'Clay at Battery', 41, 426, 'Subscriber', 94105),
	(188684, 1406, '2014-02-19 07:31:00', 'South Van Ness at Market', 66, '2014-02-19 07:54:00', '2nd at South Park', 64, 555, 'Subscriber', 94103),
	(188685, 1097, '2014-02-19 07:30:00', 'South Van Ness at Market', 66, '2014-02-19 07:49:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94103),
	(188686, 842, '2014-02-19 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 07:47:00', 'San Jose City Hall', 10, 70, 'Subscriber', 94502),
	(188687, 535, '2014-02-19 07:33:00', 'Post at Kearney', 47, '2014-02-19 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(188688, 493, '2014-02-19 07:34:00', 'SJSU - San Salvador at 9th', 16, '2014-02-19 07:42:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95112),
	(188689, 585, '2014-02-19 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 07:44:00', '2nd at Townsend', 61, 604, 'Subscriber', 94960),
	(188691, 355, '2014-02-19 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 07:41:00', 'Market at Sansome', 77, 490, 'Subscriber', 94510),
	(188692, 295, '2014-02-19 07:35:00', 'Castro Street and El Camino Real', 32, '2014-02-19 07:40:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94040),
	(188695, 229, '2014-02-19 07:38:00', '2nd at Folsom', 62, '2014-02-19 07:42:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94107),
	(188699, 317, '2014-02-19 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 07:47:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94501),
	(188701, 525, '2014-02-19 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:50:00', 'Steuart at Market', 74, 312, 'Subscriber', 94022),
	(188702, 716, '2014-02-19 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94070),
	(188704, 260, '2014-02-19 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 95112),
	(188705, 809, '2014-02-19 07:43:00', 'Market at Sansome', 77, '2014-02-19 07:56:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94121),
	(188706, 260, '2014-02-19 07:43:00', '2nd at Townsend', 61, '2014-02-19 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94107),
	(188707, 411, '2014-02-19 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 07:50:00', 'San Pedro Square', 6, 208, 'Subscriber', 94110),
	(188708, 357, '2014-02-19 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 07:49:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94965),
	(188709, 497, '2014-02-19 07:43:00', 'Golden Gate at Polk', 59, '2014-02-19 07:51:00', 'Post at Kearney', 47, 559, 'Subscriber', 94104),
	(188710, 515, '2014-02-19 07:43:00', 'Market at 4th', 76, '2014-02-19 07:52:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94041),
	(188711, 545, '2014-02-19 07:43:00', '5th at Howard', 57, '2014-02-19 07:53:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94105),
	(188712, 1670, '2014-02-19 07:43:00', 'Embarcadero at Sansome', 60, '2014-02-19 08:11:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 85203),
	(188713, 924, '2014-02-19 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:59:00', 'Embarcadero at Vallejo', 48, 340, 'Subscriber', 94025),
	(188714, 478, '2014-02-19 07:44:00', 'Steuart at Market', 74, '2014-02-19 07:52:00', 'Powell at Post (Union Square)', 71, 483, 'Customer', NULL),
	(188715, 1655, '2014-02-19 07:44:00', 'Embarcadero at Sansome', 60, '2014-02-19 08:11:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 85203),
	(188716, 836, '2014-02-19 07:44:00', 'Steuart at Market', 74, '2014-02-19 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 96768),
	(188717, 138, '2014-02-19 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 07:47:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94965),
	(188718, 362, '2014-02-19 07:44:00', 'Embarcadero at Bryant', 54, '2014-02-19 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94105),
	(188719, 118, '2014-02-19 07:45:00', 'Beale at Market', 56, '2014-02-19 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94110),
	(188720, 724, '2014-02-19 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 95032),
	(188721, 110, '2014-02-19 07:47:00', '2nd at Townsend', 61, '2014-02-19 07:48:00', '2nd at South Park', 64, 611, 'Subscriber', 94107),
	(188722, 473, '2014-02-19 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 07:54:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94609),
	(188723, 377, '2014-02-19 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:53:00', 'Townsend at 7th', 65, 528, 'Customer', 94403),
	(188726, 2771, '2014-02-19 07:47:00', '5th at Howard', 57, '2014-02-19 08:33:00', '5th at Howard', 57, 269, 'Customer', 11011),
	(188729, 264, '2014-02-19 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 07:52:00', 'Townsend at 7th', 65, 441, 'Subscriber', 95054),
	(188730, 623, '2014-02-19 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94070),
	(188731, 358, '2014-02-19 07:48:00', 'Embarcadero at Bryant', 54, '2014-02-19 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94105),
	(188732, 298, '2014-02-19 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 07:54:00', '2nd at South Park', 64, 277, 'Subscriber', 94602),
	(188733, 301, '2014-02-19 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94133),
	(188734, 607, '2014-02-19 07:50:00', '2nd at Townsend', 61, '2014-02-19 08:00:00', 'Clay at Battery', 41, 604, 'Subscriber', 94107),
	(188735, 611, '2014-02-19 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:00:00', 'Market at Sansome', 77, 634, 'Subscriber', 94010),
	(188737, 345, '2014-02-19 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 07:56:00', 'Steuart at Market', 74, 445, 'Subscriber', 94133),
	(188738, 487, '2014-02-19 07:52:00', 'Embarcadero at Bryant', 54, '2014-02-19 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94105),
	(188739, 666, '2014-02-19 07:53:00', 'San Francisco City Hall', 58, '2014-02-19 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94102),
	(188740, 619, '2014-02-19 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:03:00', 'Steuart at Market', 74, 467, 'Subscriber', 94158),
	(188741, 868, '2014-02-19 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-02-19 08:08:00', 'SJSU - San Salvador at 9th', 16, 176, 'Subscriber', 95126),
	(188742, 255, '2014-02-19 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 07:58:00', 'Adobe on Almaden', 5, 239, 'Subscriber', 95037),
	(188743, 357, '2014-02-19 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 08:00:00', 'Market at Sansome', 77, 424, 'Subscriber', 94133),
	(188744, 393, '2014-02-19 07:56:00', 'Embarcadero at Bryant', 54, '2014-02-19 08:02:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94105),
	(188745, 275, '2014-02-19 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:01:00', '2nd at South Park', 64, 341, 'Subscriber', 94618),
	(188746, 763, '2014-02-19 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94158),
	(188747, 290, '2014-02-19 07:58:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 08:02:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94612),
	(188748, 224, '2014-02-19 07:58:00', '2nd at South Park', 64, '2014-02-19 08:02:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94107),
	(188749, 211, '2014-02-19 07:59:00', 'Mountain View City Hall', 27, '2014-02-19 08:02:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94041),
	(188750, 531, '2014-02-19 07:59:00', 'Steuart at Market', 74, '2014-02-19 08:07:00', '2nd at Townsend', 61, 619, 'Subscriber', 94501),
	(188751, 856, '2014-02-19 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:13:00', 'Beale at Market', 56, 450, 'Subscriber', 94066),
	(188752, 601, '2014-02-19 07:59:00', 'South Van Ness at Market', 66, '2014-02-19 08:09:00', 'Market at Sansome', 77, 592, 'Subscriber', 94117),
	(188753, 253, '2014-02-19 07:59:00', '2nd at Townsend', 61, '2014-02-19 08:04:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94107),
	(188754, 797, '2014-02-19 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:13:00', 'Steuart at Market', 74, 602, 'Subscriber', 94010),
	(188755, 365, '2014-02-19 08:00:00', '2nd at Townsend', 61, '2014-02-19 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94107),
	(188757, 334, '2014-02-19 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:05:00', '2nd at Townsend', 61, 384, 'Subscriber', 94606),
	(188758, 332, '2014-02-19 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:06:00', '5th at Howard', 57, 491, 'Subscriber', 94610),
	(188759, 566, '2014-02-19 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:09:00', 'Steuart at Market', 74, 413, 'Subscriber', 94002),
	(188761, 288, '2014-02-19 08:00:00', '5th at Howard', 57, '2014-02-19 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94103),
	(188763, 442, '2014-02-19 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:08:00', '2nd at Folsom', 62, 484, 'Subscriber', 94065),
	(188764, 658, '2014-02-19 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:11:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 95131),
	(188765, 199, '2014-02-19 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 08:04:00', 'Clay at Battery', 41, 594, 'Subscriber', 94111),
	(188766, 652, '2014-02-19 08:01:00', 'Golden Gate at Polk', 59, '2014-02-19 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94109),
	(188769, 697, '2014-02-19 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:13:00', 'Beale at Market', 56, 354, 'Subscriber', 94010),
	(188770, 213, '2014-02-19 08:02:00', 'San Salvador at 1st', 8, '2014-02-19 08:05:00', 'MLK Library', 11, 148, 'Subscriber', 95113),
	(188771, 689, '2014-02-19 08:02:00', 'Townsend at 7th', 65, '2014-02-19 08:13:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94025),
	(188772, 676, '2014-02-19 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:13:00', 'Golden Gate at Polk', 59, 530, 'Subscriber', 94010),
	(188773, 898, '2014-02-19 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:17:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 99403),
	(188776, 749, '2014-02-19 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94402),
	(188777, 306, '2014-02-19 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:08:00', '5th at Howard', 57, 260, 'Subscriber', 94303),
	(188778, 1215, '2014-02-19 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 95118),
	(188781, 309, '2014-02-19 08:04:00', '2nd at South Park', 64, '2014-02-19 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94105),
	(188782, 449, '2014-02-19 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:11:00', '5th at Howard', 57, 416, 'Subscriber', 94102),
	(188783, 307, '2014-02-19 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 08:09:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 94103),
	(188785, 663, '2014-02-19 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94402),
	(188786, 848, '2014-02-19 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:18:00', 'Broadway St at Battery St', 82, 347, 'Subscriber', 95130),
	(188787, 408, '2014-02-19 08:04:00', 'Beale at Market', 56, '2014-02-19 08:11:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94550),
	(188788, 767, '2014-02-19 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 08:18:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94925),
	(188789, 500, '2014-02-19 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 08:14:00', '2nd at South Park', 64, 310, 'Subscriber', 94904),
	(188790, 437, '2014-02-19 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:12:00', '2nd at Folsom', 62, 535, 'Subscriber', 94070),
	(188791, 420, '2014-02-19 08:06:00', 'Embarcadero at Bryant', 54, '2014-02-19 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94105),
	(188792, 432, '2014-02-19 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:13:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94062),
	(188793, 260, '2014-02-19 08:06:00', 'Embarcadero at Bryant', 54, '2014-02-19 08:10:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94105),
	(188794, 458, '2014-02-19 08:06:00', '2nd at South Park', 64, '2014-02-19 08:14:00', 'Post at Kearney', 47, 499, 'Subscriber', 94114),
	(188795, 668, '2014-02-19 08:08:00', '2nd at Townsend', 61, '2014-02-19 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94107),
	(188797, 1723, '2014-02-19 08:12:00', 'Embarcadero at Sansome', 60, '2014-02-19 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Customer', 85203),
	(188798, 1720, '2014-02-19 08:12:00', 'Embarcadero at Sansome', 60, '2014-02-19 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Customer', 85203),
	(188805, 855, '2014-02-19 08:16:00', 'Golden Gate at Polk', 59, '2014-02-19 08:30:00', '2nd at Townsend', 61, 353, 'Subscriber', 94102),
	(188807, 420, '2014-02-19 08:16:00', 'Embarcadero at Folsom', 51, '2014-02-19 08:23:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94609),
	(188809, 564, '2014-02-19 08:17:00', 'South Van Ness at Market', 66, '2014-02-19 08:26:00', 'Market at Sansome', 77, 480, 'Subscriber', 94114),
	(188810, 317, '2014-02-19 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 08:23:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 94403),
	(188811, 416, '2014-02-19 08:18:00', 'Spear at Folsom', 49, '2014-02-19 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94610),
	(188812, 134, '2014-02-19 08:19:00', 'Steuart at Market', 74, '2014-02-19 08:21:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94044),
	(188814, 295, '2014-02-19 08:19:00', '2nd at South Park', 64, '2014-02-19 08:24:00', '2nd at Folsom', 62, 608, 'Customer', 94107),
	(188815, 624, '2014-02-19 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 08:30:00', 'MLK Library', 11, 87, 'Subscriber', 94041),
	(188817, 698, '2014-02-19 08:19:00', 'Embarcadero at Folsom', 51, '2014-02-19 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94526),
	(188819, 801, '2014-02-19 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Customer', 2118),
	(188820, 202, '2014-02-19 08:20:00', 'San Salvador at 1st', 8, '2014-02-19 08:23:00', 'SJSU 4th at San Carlos', 12, 307, 'Subscriber', 95112),
	(188821, 463, '2014-02-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:28:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94403),
	(188822, 564, '2014-02-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94061),
	(188823, 381, '2014-02-19 08:22:00', 'Steuart at Market', 74, '2014-02-19 08:29:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94597),
	(188824, 346, '2014-02-19 08:23:00', 'Embarcadero at Sansome', 60, '2014-02-19 08:28:00', 'Steuart at Market', 74, 415, 'Subscriber', 94952),
	(188825, 1034, '2014-02-19 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:40:00', 'Clay at Battery', 41, 419, 'Subscriber', 94040),
	(188826, 220, '2014-02-19 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:27:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94065),
	(188827, 489, '2014-02-19 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:32:00', 'Market at Sansome', 77, 404, 'Subscriber', 94040),
	(188828, 846, '2014-02-19 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:38:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94030),
	(188829, 609, '2014-02-19 08:24:00', '2nd at Folsom', 62, '2014-02-19 08:34:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94105),
	(188830, 856, '2014-02-19 08:24:00', 'South Van Ness at Market', 66, '2014-02-19 08:39:00', '2nd at South Park', 64, 443, 'Subscriber', 94117),
	(188832, 331, '2014-02-19 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 08:32:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94565),
	(188834, 950, '2014-02-19 08:27:00', 'Market at 10th', 67, '2014-02-19 08:43:00', 'Embarcadero at Vallejo', 48, 509, 'Customer', 3350),
	(188835, 680, '2014-02-19 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94901),
	(188836, 542, '2014-02-19 08:27:00', 'Commercial at Montgomery', 45, '2014-02-19 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Subscriber', 94133),
	(188837, 229, '2014-02-19 08:27:00', 'Redwood City Caltrain Station', 22, '2014-02-19 08:31:00', 'Redwood City Public Library', 24, 100, 'Subscriber', 94105),
	(188838, 359, '2014-02-19 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:34:00', 'Market at 4th', 76, 508, 'Subscriber', 94703),
	(188839, 293, '2014-02-19 08:28:00', 'Steuart at Market', 74, '2014-02-19 08:32:00', 'Broadway St at Battery St', 82, 312, 'Subscriber', 94105),
	(188840, 462, '2014-02-19 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:36:00', 'Market at 4th', 76, 519, 'Subscriber', 94608),
	(188841, 313, '2014-02-19 08:28:00', 'Market at Sansome', 77, '2014-02-19 08:33:00', '2nd at South Park', 64, 517, 'Subscriber', 94606),
	(188842, 494, '2014-02-19 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 08:37:00', 'Market at Sansome', 77, 570, 'Subscriber', 94110),
	(188843, 648, '2014-02-19 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94930),
	(188845, 317, '2014-02-19 08:31:00', 'Steuart at Market', 74, '2014-02-19 08:36:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94549),
	(188847, 436, '2014-02-19 08:31:00', 'Broadway St at Battery St', 82, '2014-02-19 08:38:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94133),
	(188849, 523, '2014-02-19 08:31:00', 'Howard at 2nd', 63, '2014-02-19 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(188850, 215, '2014-02-19 08:31:00', 'Townsend at 7th', 65, '2014-02-19 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(188851, 473, '2014-02-19 08:31:00', '2nd at South Park', 64, '2014-02-19 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94107),
	(188852, 682, '2014-02-19 08:33:00', '2nd at South Park', 64, '2014-02-19 08:44:00', 'Clay at Battery', 41, 371, 'Subscriber', 94105),
	(188853, 491, '2014-02-19 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:41:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 94707),
	(188854, 552, '2014-02-19 08:33:00', 'Washington at Kearney', 46, '2014-02-19 08:42:00', 'Howard at 2nd', 63, 632, 'Subscriber', 94108),
	(188855, 502, '2014-02-19 08:33:00', 'Steuart at Market', 74, '2014-02-19 08:42:00', '2nd at South Park', 64, 415, 'Subscriber', 94568),
	(188856, 406, '2014-02-19 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:40:00', '5th at Howard', 57, 300, 'Subscriber', 94618),
	(188857, 308, '2014-02-19 08:35:00', '2nd at Townsend', 61, '2014-02-19 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94107),
	(188858, 345, '2014-02-19 08:36:00', 'Embarcadero at Bryant', 54, '2014-02-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94609),
	(188859, 251, '2014-02-19 08:36:00', 'Beale at Market', 56, '2014-02-19 08:40:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94703),
	(188862, 746, '2014-02-19 08:36:00', 'Golden Gate at Polk', 59, '2014-02-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94109),
	(188864, 636, '2014-02-19 08:37:00', 'Market at 10th', 67, '2014-02-19 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94103),
	(188866, 275, '2014-02-19 08:37:00', '2nd at South Park', 64, '2014-02-19 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94107),
	(188867, 1164, '2014-02-19 08:37:00', 'South Van Ness at Market', 66, '2014-02-19 08:56:00', '2nd at South Park', 64, 551, 'Subscriber', 94103),
	(188868, 242, '2014-02-19 08:38:00', 'San Antonio Caltrain Station', 29, '2014-02-19 08:42:00', 'San Antonio Shopping Center', 31, 161, 'Subscriber', 94070),
	(188870, 835, '2014-02-19 08:39:00', 'Davis at Jackson', 42, '2014-02-19 08:53:00', 'Powell Street BART', 53, 380, 'Subscriber', 94111),
	(188871, 470, '2014-02-19 08:39:00', '2nd at Folsom', 62, '2014-02-19 08:47:00', 'Clay at Battery', 41, 364, 'Subscriber', 94107),
	(188872, 478, '2014-02-19 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 08:47:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94105),
	(188873, 200, '2014-02-19 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:43:00', 'Beale at Market', 56, 378, 'Subscriber', 94107),
	(188874, 629, '2014-02-19 08:40:00', 'Golden Gate at Polk', 59, '2014-02-19 08:51:00', 'Steuart at Market', 74, 456, 'Subscriber', 94102),
	(188875, 703, '2014-02-19 08:40:00', 'Market at 4th', 76, '2014-02-19 08:52:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94105),
	(188876, 338, '2014-02-19 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94401),
	(188877, 569, '2014-02-19 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 08:50:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94609),
	(188879, 588, '2014-02-19 08:41:00', 'Clay at Battery', 41, '2014-02-19 08:51:00', '2nd at Townsend', 61, 594, 'Subscriber', 94121),
	(188880, 756, '2014-02-19 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94133),
	(188881, 296, '2014-02-19 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 08:46:00', 'Clay at Battery', 41, 471, 'Subscriber', 94133),
	(188882, 569, '2014-02-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94403),
	(188883, 909, '2014-02-19 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94611),
	(188884, 891, '2014-02-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 95032),
	(188885, 268, '2014-02-19 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:47:00', '5th at Howard', 57, 381, 'Subscriber', 95110),
	(188887, 812, '2014-02-19 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:56:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94010),
	(188888, 789, '2014-02-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94043),
	(188889, 783, '2014-02-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:56:00', 'Powell at Post (Union Square)', 71, 408, 'Customer', 85203),
	(188890, 40336, '2014-02-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 19:55:00', 'Steuart at Market', 74, 284, 'Subscriber', 94040),
	(188891, 783, '2014-02-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:56:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', 85203),
	(188892, 314, '2014-02-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94041),
	(188893, 1137, '2014-02-19 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 09:02:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94590),
	(188894, 274, '2014-02-19 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 08:47:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94710),
	(188895, 730, '2014-02-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:56:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 95112),
	(188896, 671, '2014-02-19 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:55:00', 'Market at 10th', 67, 442, 'Subscriber', 94404),
	(188897, 432, '2014-02-19 08:44:00', 'Steuart at Market', 74, '2014-02-19 08:51:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94103),
	(188898, 794, '2014-02-19 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:57:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 95014),
	(188899, 798, '2014-02-19 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94403),
	(188900, 376, '2014-02-19 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:52:00', '5th at Howard', 57, 529, 'Subscriber', 94043),
	(188901, 528, '2014-02-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:55:00', 'Howard at 2nd', 63, 310, 'Subscriber', 95014),
	(188902, 364, '2014-02-19 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 08:52:00', 'San Pedro Square', 6, 701, 'Subscriber', 94002),
	(188903, 311, '2014-02-19 08:46:00', 'Powell at Post (Union Square)', 71, '2014-02-19 08:51:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94109),
	(188904, 1056, '2014-02-19 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 09:04:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94122),
	(188905, 628, '2014-02-19 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 08:57:00', 'Clay at Battery', 41, 429, 'Subscriber', 94103),
	(188906, 281, '2014-02-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:51:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94103),
	(188907, 715, '2014-02-19 08:47:00', 'Post at Kearney', 47, '2014-02-19 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94611),
	(188908, 238, '2014-02-19 08:47:00', 'Clay at Battery', 41, '2014-02-19 08:51:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94109),
	(188909, 239, '2014-02-19 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 08:51:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94607),
	(188910, 707, '2014-02-19 08:48:00', 'Embarcadero at Bryant', 54, '2014-02-19 09:00:00', 'Market at Sansome', 77, 276, 'Subscriber', 94105),
	(188911, 317, '2014-02-19 08:48:00', '5th at Howard', 57, '2014-02-19 08:54:00', 'Post at Kearney', 47, 260, 'Subscriber', 94110),
	(188912, 1216, '2014-02-19 08:49:00', 'Embarcadero at Sansome', 60, '2014-02-19 09:09:00', 'Embarcadero at Bryant', 54, 464, 'Customer', 92660),
	(188913, 527, '2014-02-19 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 08:58:00', 'Embarcadero at Bryant', 54, 362, 'Customer', NULL),
	(188914, 14725, '2014-02-19 08:50:00', '2nd at Folsom', 62, '2014-02-19 12:55:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94158),
	(188917, 872, '2014-02-19 08:50:00', 'Embarcadero at Sansome', 60, '2014-02-19 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94111),
	(188918, 522, '2014-02-19 08:50:00', '2nd at Folsom', 62, '2014-02-19 08:59:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94107),
	(188919, 610, '2014-02-19 08:50:00', 'Golden Gate at Polk', 59, '2014-02-19 09:01:00', 'Post at Kearney', 47, 530, 'Customer', 94118),
	(188922, 939, '2014-02-19 08:51:00', 'Townsend at 7th', 65, '2014-02-19 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94107),
	(188923, 457, '2014-02-19 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 08:59:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94122),
	(188924, 158, '2014-02-19 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 08:55:00', 'Market at 10th', 67, 587, 'Subscriber', 94112),
	(188925, 224, '2014-02-19 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 08:56:00', '2nd at Townsend', 61, 637, 'Subscriber', 94109),
	(188926, 392, '2014-02-19 08:53:00', 'Spear at Folsom', 49, '2014-02-19 08:59:00', '2nd at Folsom', 62, 584, 'Subscriber', 94105),
	(188927, 495, '2014-02-19 08:54:00', 'Steuart at Market', 74, '2014-02-19 09:02:00', '2nd at Townsend', 61, 369, 'Subscriber', 94703),
	(188928, 437, '2014-02-19 08:54:00', 'Davis at Jackson', 42, '2014-02-19 09:01:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94133),
	(188929, 417, '2014-02-19 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 09:01:00', 'Market at Sansome', 77, 463, 'Subscriber', 94107),
	(188930, 401, '2014-02-19 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 09:01:00', '2nd at Townsend', 61, 267, 'Subscriber', 94611),
	(188931, 690, '2014-02-19 08:55:00', 'Embarcadero at Vallejo', 48, '2014-02-19 09:06:00', 'Powell Street BART', 53, 509, 'Customer', 3350),
	(188932, 451, '2014-02-19 08:55:00', 'Santa Clara at Almaden', 4, '2014-02-19 09:02:00', 'SJSU 4th at San Carlos', 12, 37, 'Subscriber', 95110),
	(188933, 461, '2014-02-19 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 09:03:00', 'Embarcadero at Vallejo', 48, 492, 'Subscriber', 94609),
	(188934, 260, '2014-02-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94903),
	(188935, 682, '2014-02-19 08:56:00', 'Spear at Folsom', 49, '2014-02-19 09:07:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94080),
	(188936, 912, '2014-02-19 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 09:11:00', 'Market at 10th', 67, 341, 'Subscriber', 94709),
	(188938, 214, '2014-02-19 08:56:00', 'Beale at Market', 56, '2014-02-19 09:00:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94606),
	(188939, 1210, '2014-02-19 08:57:00', '2nd at Townsend', 61, '2014-02-19 09:17:00', 'Davis at Jackson', 42, 619, 'Customer', 95110),
	(188940, 391, '2014-02-19 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 09:04:00', '2nd at Townsend', 61, 327, 'Subscriber', 94610),
	(188941, 491, '2014-02-19 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 09:05:00', '2nd at Folsom', 62, 398, 'Subscriber', 94903),
	(188942, 494, '2014-02-19 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 09:06:00', '2nd at Townsend', 61, 531, 'Subscriber', 94706),
	(188945, 802, '2014-02-19 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94577),
	(188946, 294, '2014-02-19 09:00:00', 'Mountain View Caltrain Station', 28, '2014-02-19 09:04:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 94133),
	(188947, 252, '2014-02-19 09:00:00', 'Post at Kearney', 47, '2014-02-19 09:04:00', 'Washington at Kearney', 46, 499, 'Subscriber', 94114),
	(188949, 446, '2014-02-19 09:00:00', 'Market at Sansome', 77, '2014-02-19 09:07:00', '2nd at Folsom', 62, 497, 'Subscriber', 94117),
	(188950, 247, '2014-02-19 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 09:04:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94030),
	(188951, 356, '2014-02-19 09:00:00', 'San Francisco City Hall', 58, '2014-02-19 09:06:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94109),
	(188953, 402, '2014-02-19 09:01:00', 'Powell Street BART', 53, '2014-02-19 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94116),
	(188954, 664, '2014-02-19 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 09:12:00', 'Market at Sansome', 77, 462, 'Subscriber', 95008),
	(188955, 361, '2014-02-19 09:01:00', 'Powell at Post (Union Square)', 71, '2014-02-19 09:07:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94116),
	(188957, 419, '2014-02-19 09:02:00', 'Market at 4th', 76, '2014-02-19 09:09:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94114),
	(188958, 465, '2014-02-19 09:05:00', '2nd at Townsend', 61, '2014-02-19 09:13:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94025),
	(188959, 493, '2014-02-19 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 09:13:00', '2nd at Folsom', 62, 370, 'Subscriber', 94107),
	(188960, 454, '2014-02-19 09:06:00', 'Market at Sansome', 77, '2014-02-19 09:13:00', '2nd at South Park', 64, 463, 'Subscriber', 94110),
	(188961, 530, '2014-02-19 09:08:00', 'Powell at Post (Union Square)', 71, '2014-02-19 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94109),
	(188962, 282, '2014-02-19 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:12:00', 'Townsend at 7th', 65, 559, 'Subscriber', 95120),
	(188963, 635, '2014-02-19 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:19:00', 'Market at Sansome', 77, 612, 'Subscriber', 95051),
	(188964, 460, '2014-02-19 09:09:00', 'Market at Sansome', 77, '2014-02-19 09:17:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(188965, 552, '2014-02-19 09:09:00', 'Market at Sansome', 77, '2014-02-19 09:19:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94112),
	(188966, 354, '2014-02-19 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 435, 'Subscriber', 94133),
	(188967, 273, '2014-02-19 09:10:00', '2nd at Folsom', 62, '2014-02-19 09:14:00', '2nd at South Park', 64, 584, 'Customer', 94107),
	(188968, 431, '2014-02-19 09:11:00', 'Market at 4th', 76, '2014-02-19 09:18:00', '2nd at South Park', 64, 593, 'Subscriber', 94115),
	(188969, 1301, '2014-02-19 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 09:33:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94133),
	(188970, 695, '2014-02-19 09:12:00', 'Market at Sansome', 77, '2014-02-19 09:24:00', '2nd at South Park', 64, 570, 'Subscriber', 94080),
	(188972, 353, '2014-02-19 09:12:00', 'Embarcadero at Sansome', 60, '2014-02-19 09:18:00', 'Steuart at Market', 74, 438, 'Subscriber', 94133),
	(188974, 810, '2014-02-19 09:12:00', 'Golden Gate at Polk', 59, '2014-02-19 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Customer', 27514),
	(188976, 890, '2014-02-19 09:13:00', 'Townsend at 7th', 65, '2014-02-19 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94107),
	(188979, 571, '2014-02-19 09:14:00', 'Washington at Kearney', 46, '2014-02-19 09:24:00', 'Powell Street BART', 53, 618, 'Subscriber', 94133),
	(188981, 145, '2014-02-19 09:15:00', 'Howard at 2nd', 63, '2014-02-19 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94107),
	(188982, 3018, '2014-02-19 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94621),
	(188988, 516, '2014-02-19 09:17:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 09:26:00', 'Beale at Market', 56, 508, 'Subscriber', 94109),
	(188990, 236, '2014-02-19 09:18:00', 'Beale at Market', 56, '2014-02-19 09:22:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94105),
	(188991, 257, '2014-02-19 09:18:00', 'Broadway St at Battery St', 82, '2014-02-19 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94133),
	(188994, 872, '2014-02-19 09:20:00', 'South Van Ness at Market', 66, '2014-02-19 09:35:00', '2nd at Folsom', 62, 574, 'Subscriber', 94107),
	(188995, 690, '2014-02-19 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 09:32:00', '2nd at South Park', 64, 495, 'Subscriber', 94103),
	(188997, 276, '2014-02-19 09:22:00', 'Townsend at 7th', 65, '2014-02-19 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Customer', 83814),
	(188998, 645, '2014-02-19 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94158),
	(189000, 460, '2014-02-19 09:22:00', 'Steuart at Market', 74, '2014-02-19 09:30:00', '2nd at Townsend', 61, 456, 'Subscriber', 94116),
	(189001, 320, '2014-02-19 09:22:00', 'Davis at Jackson', 42, '2014-02-19 09:28:00', 'Market at Sansome', 77, 317, 'Subscriber', 94111),
	(189002, 461, '2014-02-19 09:22:00', '2nd at South Park', 64, '2014-02-19 09:30:00', 'Post at Kearney', 47, 551, 'Subscriber', 94107),
	(189003, 473, '2014-02-19 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 09:31:00', '2nd at Townsend', 61, 266, 'Subscriber', 94579),
	(189004, 331, '2014-02-19 09:24:00', 'Beale at Market', 56, '2014-02-19 09:29:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94109),
	(189005, 898, '2014-02-19 09:24:00', 'Golden Gate at Polk', 59, '2014-02-19 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94109),
	(189007, 284, '2014-02-19 09:24:00', 'Beale at Market', 56, '2014-02-19 09:29:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94609),
	(189008, 312, '2014-02-19 09:25:00', 'Market at 4th', 76, '2014-02-19 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94111),
	(189009, 848, '2014-02-19 09:25:00', 'Embarcadero at Bryant', 54, '2014-02-19 09:39:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94111),
	(189012, 608, '2014-02-19 09:26:00', 'Market at 10th', 67, '2014-02-19 09:36:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94102),
	(189013, 518, '2014-02-19 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 09:35:00', 'Washington at Kearney', 46, 552, 'Subscriber', 94133),
	(189014, 409, '2014-02-19 09:26:00', 'Market at Sansome', 77, '2014-02-19 09:33:00', '2nd at South Park', 64, 612, 'Subscriber', 94114),
	(189015, 309, '2014-02-19 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94040),
	(189016, 482, '2014-02-19 09:27:00', '5th at Howard', 57, '2014-02-19 09:35:00', 'Market at 10th', 67, 491, 'Subscriber', 94703),
	(189017, 1170, '2014-02-19 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:47:00', 'Market at Sansome', 77, 512, 'Subscriber', 95051),
	(189018, 143, '2014-02-19 09:28:00', 'Howard at 2nd', 63, '2014-02-19 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94107),
	(189019, 551, '2014-02-19 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Customer', NULL),
	(189020, 560, '2014-02-19 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:37:00', 'Steuart at Market', 74, 605, 'Subscriber', 94024),
	(189021, 373, '2014-02-19 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94025),
	(189022, 313, '2014-02-19 09:28:00', '2nd at Townsend', 61, '2014-02-19 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(189025, 890, '2014-02-19 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 09:45:00', 'Market at 10th', 67, 358, 'Subscriber', 94086),
	(189026, 776, '2014-02-19 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 09:43:00', 'Clay at Battery', 41, 391, 'Subscriber', 94306),
	(189027, 722, '2014-02-19 09:31:00', 'Beale at Market', 56, '2014-02-19 09:43:00', 'Market at 10th', 67, 342, 'Subscriber', 94702),
	(189028, 376, '2014-02-19 09:31:00', 'Powell Street BART', 53, '2014-02-19 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94109),
	(189029, 257, '2014-02-19 09:31:00', 'Townsend at 7th', 65, '2014-02-19 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(189035, 322, '2014-02-19 09:33:00', 'Embarcadero at Bryant', 54, '2014-02-19 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94105),
	(189037, 270, '2014-02-19 09:34:00', 'Clay at Battery', 41, '2014-02-19 09:39:00', 'Market at Sansome', 77, 426, 'Subscriber', 94105),
	(189038, 822, '2014-02-19 09:34:00', 'Embarcadero at Sansome', 60, '2014-02-19 09:48:00', 'Powell Street BART', 53, 350, 'Subscriber', 94133),
	(189039, 321, '2014-02-19 09:36:00', '2nd at Folsom', 62, '2014-02-19 09:42:00', 'Market at Sansome', 77, 484, 'Subscriber', 94107),
	(189040, 552, '2014-02-19 09:37:00', 'Embarcadero at Vallejo', 48, '2014-02-19 09:46:00', 'Howard at 2nd', 63, 611, 'Subscriber', 95112),
	(189041, 768, '2014-02-19 09:37:00', 'Townsend at 7th', 65, '2014-02-19 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94107),
	(189042, 524, '2014-02-19 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 09:47:00', '2nd at Townsend', 61, 625, 'Subscriber', 94610),
	(189043, 284, '2014-02-19 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-02-19 09:43:00', 'Cowper at University', 37, 112, 'Subscriber', 94133),
	(189044, 584, '2014-02-19 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 09:50:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94107),
	(189045, 1378, '2014-02-19 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 10:04:00', '2nd at Townsend', 61, 390, 'Subscriber', 94107),
	(189046, 115, '2014-02-19 09:41:00', 'Beale at Market', 56, '2014-02-19 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94122),
	(189047, 247, '2014-02-19 09:42:00', 'Mountain View Caltrain Station', 28, '2014-02-19 09:46:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94107),
	(189049, 287, '2014-02-19 09:44:00', 'Beale at Market', 56, '2014-02-19 09:49:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94611),
	(189050, 1828, '2014-02-19 09:44:00', 'Golden Gate at Polk', 59, '2014-02-19 10:15:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94105),
	(189051, 386, '2014-02-19 09:44:00', 'Powell Street BART', 53, '2014-02-19 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94118),
	(189052, 358, '2014-02-19 09:45:00', 'Mountain View Caltrain Station', 28, '2014-02-19 09:51:00', 'Castro Street and El Camino Real', 32, 67, 'Subscriber', 94107),
	(189053, 481, '2014-02-19 09:45:00', 'Embarcadero at Bryant', 54, '2014-02-19 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94105),
	(189054, 481, '2014-02-19 09:46:00', 'Beale at Market', 56, '2014-02-19 09:54:00', '2nd at Townsend', 61, 508, 'Subscriber', 94612),
	(189055, 537, '2014-02-19 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 09:55:00', '2nd at South Park', 64, 448, 'Subscriber', 94501),
	(189056, 240, '2014-02-19 09:47:00', 'Mountain View Caltrain Station', 28, '2014-02-19 09:51:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(189057, 418, '2014-02-19 09:47:00', 'Spear at Folsom', 49, '2014-02-19 09:54:00', '2nd at Townsend', 61, 573, 'Subscriber', 94105),
	(189059, 399, '2014-02-19 09:50:00', '2nd at Folsom', 62, '2014-02-19 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94116),
	(189061, 219, '2014-02-19 09:51:00', 'San Antonio Shopping Center', 31, '2014-02-19 09:55:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94040),
	(189062, 636, '2014-02-19 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 10:03:00', 'Market at 10th', 67, 427, 'Subscriber', 94107),
	(189063, 275, '2014-02-19 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 09:57:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94107),
	(189064, 489, '2014-02-19 09:53:00', 'Market at 4th', 76, '2014-02-19 10:01:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94103),
	(189065, 333, '2014-02-19 09:53:00', 'Powell at Post (Union Square)', 71, '2014-02-19 09:58:00', 'Beale at Market', 56, 518, 'Subscriber', 94109),
	(189066, 265, '2014-02-19 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 09:58:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(189067, 378, '2014-02-19 09:54:00', 'Powell at Post (Union Square)', 71, '2014-02-19 10:00:00', '2nd at South Park', 64, 334, 'Subscriber', 94109),
	(189068, 1022, '2014-02-19 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 10:11:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94102),
	(189069, 456, '2014-02-19 09:55:00', 'Post at Kearney', 47, '2014-02-19 10:02:00', 'Broadway St at Battery St', 82, 617, 'Subscriber', 94109),
	(189070, 1261, '2014-02-19 09:57:00', 'South Van Ness at Market', 66, '2014-02-19 10:18:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94301),
	(189071, 597, '2014-02-19 09:57:00', 'Steuart at Market', 74, '2014-02-19 10:07:00', 'Powell at Post (Union Square)', 71, 540, 'Subscriber', 94109),
	(189072, 242, '2014-02-19 09:58:00', 'Clay at Battery', 41, '2014-02-19 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94109),
	(189073, 435, '2014-02-19 09:58:00', 'Steuart at Market', 74, '2014-02-19 10:05:00', '2nd at Townsend', 61, 605, 'Subscriber', 94612),
	(189074, 197, '2014-02-19 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 10:02:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94158),
	(189075, 233, '2014-02-19 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 10:03:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94111),
	(189076, 777, '2014-02-19 10:00:00', 'South Van Ness at Market', 66, '2014-02-19 10:13:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94103),
	(189077, 540, '2014-02-19 10:00:00', '2nd at Townsend', 61, '2014-02-19 10:09:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94107),
	(189078, 557, '2014-02-19 10:03:00', 'Clay at Battery', 41, '2014-02-19 10:13:00', 'Powell Street BART', 53, 371, 'Subscriber', 94111),
	(189079, 416, '2014-02-19 10:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 10:11:00', 'Broadway St at Battery St', 82, 557, 'Subscriber', 94131),
	(189081, 247, '2014-02-19 10:05:00', 'Post at Kearney', 47, '2014-02-19 10:09:00', '2nd at Folsom', 62, 395, 'Subscriber', 94121),
	(189082, 2416, '2014-02-19 10:05:00', '5th at Howard', 57, '2014-02-19 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', NULL),
	(189083, 201, '2014-02-19 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 10:08:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94158),
	(189084, 3849, '2014-02-19 10:06:00', '2nd at South Park', 64, '2014-02-19 11:10:00', '2nd at Folsom', 62, 570, 'Customer', 44256),
	(189085, 544, '2014-02-19 10:07:00', 'Post at Kearney', 47, '2014-02-19 10:16:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94117),
	(189088, 190, '2014-02-19 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 10:13:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94404),
	(189089, 1123, '2014-02-19 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94025),
	(189091, 401, '2014-02-19 10:12:00', 'Powell at Post (Union Square)', 71, '2014-02-19 10:19:00', 'Market at 10th', 67, 483, 'Subscriber', 94108),
	(189092, 400, '2014-02-19 10:14:00', 'San Antonio Caltrain Station', 29, '2014-02-19 10:20:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94610),
	(189093, 548, '2014-02-19 10:15:00', 'Powell Street BART', 53, '2014-02-19 10:24:00', '2nd at Folsom', 62, 618, 'Subscriber', 94133),
	(189094, 543, '2014-02-19 10:16:00', 'Market at 4th', 76, '2014-02-19 10:25:00', '2nd at South Park', 64, 558, 'Subscriber', 94114),
	(189096, 1071, '2014-02-19 10:18:00', 'Powell at Post (Union Square)', 71, '2014-02-19 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94108),
	(189097, 383, '2014-02-19 10:19:00', '2nd at Townsend', 61, '2014-02-19 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94107),
	(189098, 207, '2014-02-19 10:20:00', 'Santa Clara at Almaden', 4, '2014-02-19 10:24:00', 'San Jose Civic Center', 3, 205, 'Subscriber', 95112),
	(189099, 182, '2014-02-19 10:21:00', 'Mountain View City Hall', 27, '2014-02-19 10:24:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94024),
	(189100, 997, '2014-02-19 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 10:38:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94030);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(189101, 630, '2014-02-19 10:11:00', 'Beale at Market', 56, '2014-02-19 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94103),
	(189102, 1681, '2014-02-19 10:24:00', 'Golden Gate at Polk', 59, '2014-02-19 10:52:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94109),
	(189103, 275, '2014-02-19 10:24:00', 'Market at Sansome', 77, '2014-02-19 10:29:00', '2nd at Folsom', 62, 484, 'Subscriber', 94107),
	(189105, 266, '2014-02-19 10:26:00', 'Broadway St at Battery St', 82, '2014-02-19 10:31:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(189106, 328, '2014-02-19 10:31:00', 'Market at 10th', 67, '2014-02-19 10:36:00', 'Market at 4th', 76, 587, 'Subscriber', 94102),
	(189107, 284, '2014-02-19 10:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 10:36:00', 'Market at Sansome', 77, 366, 'Subscriber', 94402),
	(189108, 145, '2014-02-19 10:30:00', 'Beale at Market', 56, '2014-02-19 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94105),
	(189109, 287, '2014-02-19 10:33:00', 'Powell at Post (Union Square)', 71, '2014-02-19 10:37:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94109),
	(189111, 570, '2014-02-19 10:37:00', '2nd at Townsend', 61, '2014-02-19 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94158),
	(189112, 314, '2014-02-19 10:37:00', 'Powell Street BART', 53, '2014-02-19 10:42:00', 'Civic Center BART (7th at Market)', 72, 371, 'Customer', NULL),
	(189113, 212, '2014-02-19 10:38:00', 'Powell Street BART', 53, '2014-02-19 10:41:00', 'Civic Center BART (7th at Market)', 72, 493, 'Customer', NULL),
	(189114, 1010, '2014-02-19 10:38:00', 'Embarcadero at Sansome', 60, '2014-02-19 10:55:00', 'Powell at Post (Union Square)', 71, 291, 'Subscriber', 94030),
	(189115, 633, '2014-02-19 10:39:00', 'Post at Kearney', 47, '2014-02-19 10:49:00', 'Market at 10th', 67, 386, 'Subscriber', 94108),
	(189118, 535, '2014-02-19 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 10:51:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94131),
	(189120, 864, '2014-02-19 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 10:57:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94133),
	(189121, 702, '2014-02-19 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 10:54:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94133),
	(189122, 391, '2014-02-19 10:43:00', '5th at Howard', 57, '2014-02-19 10:49:00', 'Market at Sansome', 77, 381, 'Subscriber', 94107),
	(189125, 318, '2014-02-19 10:44:00', 'Market at 4th', 76, '2014-02-19 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94703),
	(189126, 359, '2014-02-19 10:44:00', 'Howard at 2nd', 63, '2014-02-19 10:50:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94105),
	(189132, 594, '2014-02-19 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 10:57:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94945),
	(189133, 1755, '2014-02-19 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 11:17:00', 'San Francisco City Hall', 58, 528, 'Customer', NULL),
	(189134, 404, '2014-02-19 10:50:00', 'Market at 10th', 67, '2014-02-19 10:57:00', 'Market at 4th', 76, 598, 'Subscriber', 94103),
	(189135, 1469, '2014-02-19 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 11:17:00', 'San Francisco City Hall', 58, 555, 'Customer', 80220),
	(189136, 169, '2014-02-19 10:53:00', 'Market at 10th', 67, '2014-02-19 10:56:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94707),
	(189137, 948, '2014-02-19 10:54:00', 'Townsend at 7th', 65, '2014-02-19 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94109),
	(189138, 633, '2014-02-19 10:54:00', 'Spear at Folsom', 49, '2014-02-19 11:05:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94105),
	(189139, 1744, '2014-02-19 10:54:00', 'St James Park', 13, '2014-02-19 11:24:00', 'Adobe on Almaden', 5, 665, 'Customer', 95112),
	(189140, 2515, '2014-02-19 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 11:38:00', 'Powell at Post (Union Square)', 71, 540, 'Customer', 94304),
	(189141, 1597, '2014-02-19 10:57:00', 'St James Park', 13, '2014-02-19 11:24:00', 'Adobe on Almaden', 5, 180, 'Customer', 95112),
	(189143, 372, '2014-02-19 11:00:00', 'Powell Street BART', 53, '2014-02-19 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(189144, 350, '2014-02-19 11:01:00', 'South Van Ness at Market', 66, '2014-02-19 11:06:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94121),
	(189145, 2210, '2014-02-19 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 11:38:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 94304),
	(189146, 2201, '2014-02-19 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 11:38:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 94304),
	(189147, 318, '2014-02-19 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 11:07:00', 'Market at Sansome', 77, 601, 'Subscriber', 94105),
	(189148, 223, '2014-02-19 11:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 11:08:00', 'Davis at Jackson', 42, 393, 'Subscriber', 95472),
	(189149, 736, '2014-02-19 11:04:00', 'Townsend at 7th', 65, '2014-02-19 11:16:00', 'Market at 4th', 76, 282, 'Subscriber', 94703),
	(189151, 306, '2014-02-19 11:06:00', 'Spear at Folsom', 49, '2014-02-19 11:12:00', '2nd at Townsend', 61, 444, 'Subscriber', 94105),
	(189152, 879, '2014-02-19 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 11:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94590),
	(189153, 576, '2014-02-19 11:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 11:20:00', 'Powell Street BART', 53, 546, 'Subscriber', 94115),
	(189155, 248, '2014-02-19 11:13:00', 'Market at Sansome', 77, '2014-02-19 11:17:00', '2nd at Folsom', 62, 635, 'Subscriber', 94117),
	(189156, 378, '2014-02-19 11:14:00', 'Market at Sansome', 77, '2014-02-19 11:20:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94549),
	(189157, 715, '2014-02-19 11:16:00', '2nd at South Park', 64, '2014-02-19 11:28:00', 'Davis at Jackson', 42, 415, 'Customer', 94107),
	(189158, 878, '2014-02-19 11:22:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 11:36:00', 'Embarcadero at Vallejo', 48, 561, 'Subscriber', 94103),
	(189159, 188, '2014-02-19 11:22:00', 'Market at 10th', 67, '2014-02-19 11:25:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94117),
	(189162, 147, '2014-02-19 11:24:00', 'SJSU 4th at San Carlos', 12, '2014-02-19 11:27:00', 'San Salvador at 1st', 8, 307, 'Subscriber', 95112),
	(189164, 889, '2014-02-19 11:25:00', 'Adobe on Almaden', 5, '2014-02-19 11:40:00', 'St James Park', 13, 44, 'Customer', 95112),
	(189165, 499, '2014-02-19 11:24:00', 'Market at 10th', 67, '2014-02-19 11:33:00', 'Market at Sansome', 77, 483, 'Subscriber', 94102),
	(189166, 352, '2014-02-19 11:30:00', 'Commercial at Montgomery', 45, '2014-02-19 11:36:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94710),
	(189167, 728, '2014-02-19 11:30:00', 'Post at Kearney', 47, '2014-02-19 11:42:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94105),
	(189168, 1063, '2014-02-19 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94109),
	(189169, 680, '2014-02-19 11:32:00', 'Commercial at Montgomery', 45, '2014-02-19 11:43:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94611),
	(189170, 334, '2014-02-19 11:32:00', 'Market at Sansome', 77, '2014-02-19 11:37:00', '2nd at South Park', 64, 317, 'Subscriber', 94702),
	(189171, 763, '2014-02-19 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94014),
	(189172, 348, '2014-02-19 11:34:00', 'Powell Street BART', 53, '2014-02-19 11:40:00', 'Post at Kearney', 47, 546, 'Subscriber', 94115),
	(189173, 211, '2014-02-19 11:34:00', 'Spear at Folsom', 49, '2014-02-19 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94105),
	(189174, 656, '2014-02-19 11:35:00', '2nd at South Park', 64, '2014-02-19 11:46:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94107),
	(189175, 325, '2014-02-19 11:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 11:44:00', 'Santa Clara at Almaden', 4, 20, 'Subscriber', 95113),
	(189178, 433, '2014-02-19 11:42:00', 'Embarcadero at Vallejo', 48, '2014-02-19 11:50:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(189179, 383, '2014-02-19 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 11:50:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94121),
	(189180, 413, '2014-02-19 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 11:55:00', '5th at Howard', 57, 277, 'Customer', 94104),
	(189181, 260, '2014-02-19 11:49:00', 'Spear at Folsom', 49, '2014-02-19 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94105),
	(189182, 381, '2014-02-19 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 11:57:00', 'Market at Sansome', 77, 448, 'Subscriber', 94109),
	(189183, 254, '2014-02-19 11:51:00', 'San Jose City Hall', 10, '2014-02-19 11:55:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95113),
	(189184, 387, '2014-02-19 11:52:00', 'Spear at Folsom', 49, '2014-02-19 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94122),
	(189185, 634, '2014-02-19 11:53:00', 'Market at Sansome', 77, '2014-02-19 12:03:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94306),
	(189186, 540, '2014-02-19 11:54:00', '2nd at Townsend', 61, '2014-02-19 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94121),
	(189188, 426, '2014-02-19 11:56:00', 'Commercial at Montgomery', 45, '2014-02-19 12:03:00', 'Market at 4th', 76, 439, 'Subscriber', 94133),
	(189190, 173, '2014-02-19 11:59:00', 'Steuart at Market', 74, '2014-02-19 12:02:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94110),
	(189195, 501, '2014-02-19 12:02:00', 'Market at Sansome', 77, '2014-02-19 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94158),
	(189196, 310, '2014-02-19 12:03:00', 'Post at Kearney', 47, '2014-02-19 12:09:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94117),
	(189199, 90, '2014-02-19 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 12:06:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94105),
	(189200, 598, '2014-02-19 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 12:15:00', 'Market at Sansome', 77, 424, 'Subscriber', 94024),
	(189201, 654, '2014-02-19 12:08:00', 'Market at 10th', 67, '2014-02-19 12:19:00', 'Powell at Post (Union Square)', 71, 548, 'Subscriber', 94109),
	(189202, 289, '2014-02-19 12:12:00', '2nd at Folsom', 62, '2014-02-19 12:17:00', 'Market at Sansome', 77, 635, 'Subscriber', 94117),
	(189203, 18034, '2014-02-19 12:12:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 17:13:00', 'Golden Gate at Polk', 59, 493, 'Customer', 12940),
	(189204, 282, '2014-02-19 12:20:00', 'San Mateo County Center', 23, '2014-02-19 12:24:00', 'Redwood City Medical Center', 26, 671, 'Subscriber', 93930),
	(189205, 501, '2014-02-19 12:21:00', '2nd at South Park', 64, '2014-02-19 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94065),
	(189208, 519, '2014-02-19 12:23:00', '2nd at Townsend', 61, '2014-02-19 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94608),
	(189209, 163, '2014-02-19 12:24:00', '2nd at Folsom', 62, '2014-02-19 12:27:00', 'Market at Sansome', 77, 395, 'Subscriber', 94127),
	(189210, 509, '2014-02-19 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 12:36:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94122),
	(189211, 664, '2014-02-19 12:29:00', 'Howard at 2nd', 63, '2014-02-19 12:40:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94110),
	(189212, 2189, '2014-02-19 12:28:00', 'San Francisco City Hall', 58, '2014-02-19 13:05:00', 'San Francisco City Hall', 58, 628, 'Customer', 32821),
	(189213, 2112, '2014-02-19 12:30:00', 'San Francisco City Hall', 58, '2014-02-19 13:05:00', 'San Francisco City Hall', 58, 330, 'Customer', 32821),
	(189214, 1335, '2014-02-19 12:30:00', 'San Francisco City Hall', 58, '2014-02-19 12:52:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94133),
	(189216, 582, '2014-02-19 12:32:00', 'Spear at Folsom', 49, '2014-02-19 12:42:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94710),
	(189217, 455, '2014-02-19 12:32:00', 'Embarcadero at Bryant', 54, '2014-02-19 12:40:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94105),
	(189218, 890, '2014-02-19 12:33:00', 'Townsend at 7th', 65, '2014-02-19 12:47:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94131),
	(189220, 274, '2014-02-19 12:33:00', 'Market at Sansome', 77, '2014-02-19 12:37:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94109),
	(189223, 267, '2014-02-19 12:34:00', 'San Jose Civic Center', 3, '2014-02-19 12:38:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95112),
	(189224, 152, '2014-02-19 12:35:00', 'Embarcadero at Folsom', 51, '2014-02-19 12:37:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94610),
	(189225, 531, '2014-02-19 12:35:00', '2nd at Folsom', 62, '2014-02-19 12:44:00', 'Powell Street BART', 53, 618, 'Subscriber', 94133),
	(189227, 487, '2014-02-19 12:39:00', '5th at Howard', 57, '2014-02-19 12:48:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94103),
	(189228, 466, '2014-02-19 12:44:00', 'Post at Kearney', 47, '2014-02-19 12:52:00', 'Steuart at Market', 74, 344, 'Subscriber', 94111),
	(189229, 269, '2014-02-19 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 12:50:00', '2nd at Folsom', 62, 456, 'Subscriber', 94118),
	(189230, 488, '2014-02-19 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 12:54:00', 'Market at 4th', 76, 490, 'Subscriber', 94709),
	(189231, 238, '2014-02-19 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 12:50:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(189232, 170, '2014-02-19 12:47:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 12:50:00', 'Golden Gate at Polk', 59, 442, 'Subscriber', 94530),
	(189233, 424, '2014-02-19 12:47:00', '2nd at Townsend', 61, '2014-02-19 12:54:00', '2nd at Folsom', 62, 348, 'Subscriber', 95135),
	(189234, 414, '2014-02-19 12:47:00', '2nd at Townsend', 61, '2014-02-19 12:54:00', '2nd at Folsom', 62, 327, 'Subscriber', 94103),
	(189235, 421, '2014-02-19 12:47:00', '2nd at Townsend', 61, '2014-02-19 12:54:00', '2nd at Folsom', 62, 580, 'Subscriber', 94608),
	(189236, 373, '2014-02-19 12:48:00', '2nd at Townsend', 61, '2014-02-19 12:54:00', '2nd at Folsom', 62, 637, 'Subscriber', 94102),
	(189237, 533, '2014-02-19 12:49:00', 'Embarcadero at Sansome', 60, '2014-02-19 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94111),
	(189238, 2112, '2014-02-19 12:49:00', 'Spear at Folsom', 49, '2014-02-19 13:24:00', 'Spear at Folsom', 49, 452, 'Customer', 94117),
	(189239, 22503, '2014-02-19 12:50:00', 'Market at Sansome', 77, '2014-02-19 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', NULL),
	(189240, 423, '2014-02-19 12:50:00', 'Embarcadero at Folsom', 51, '2014-02-19 12:57:00', 'Market at Sansome', 77, 462, 'Subscriber', 94549),
	(189241, 351, '2014-02-19 12:50:00', 'Redwood City Medical Center', 26, '2014-02-19 12:56:00', 'San Mateo County Center', 23, 671, 'Subscriber', 93930),
	(189242, 485, '2014-02-19 12:51:00', '2nd at Townsend', 61, '2014-02-19 12:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94107),
	(189243, 491, '2014-02-19 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 13:00:00', 'Post at Kearney', 47, 274, 'Subscriber', 94610),
	(189245, 402, '2014-02-19 12:51:00', 'Market at 10th', 67, '2014-02-19 12:58:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94109),
	(189247, 269, '2014-02-19 12:53:00', 'San Salvador at 1st', 8, '2014-02-19 12:58:00', 'MLK Library', 11, 133, 'Subscriber', 95113),
	(189248, 562, '2014-02-19 12:53:00', '2nd at Townsend', 61, '2014-02-19 13:03:00', 'Steuart at Market', 74, 369, 'Subscriber', 94703),
	(189249, 208, '2014-02-19 12:54:00', '2nd at South Park', 64, '2014-02-19 12:57:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94133),
	(189250, 793, '2014-02-19 12:54:00', 'Powell Street BART', 53, '2014-02-19 13:07:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94610),
	(189251, 631, '2014-02-19 12:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 13:06:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94110),
	(189252, 22171, '2014-02-19 12:55:00', 'Market at Sansome', 77, '2014-02-19 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', NULL),
	(189253, 113, '2014-02-19 12:56:00', '2nd at South Park', 64, '2014-02-19 12:58:00', '2nd at Folsom', 62, 612, 'Subscriber', 94107),
	(189254, 375, '2014-02-19 12:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 13:03:00', 'Market at 4th', 76, 599, 'Customer', NULL),
	(189255, 348, '2014-02-19 12:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 13:03:00', 'Market at 4th', 76, 358, 'Customer', NULL),
	(189256, 305, '2014-02-19 12:58:00', 'Steuart at Market', 74, '2014-02-19 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94080),
	(189257, 175, '2014-02-19 12:58:00', 'Powell at Post (Union Square)', 71, '2014-02-19 13:01:00', 'Powell Street BART', 53, 408, 'Subscriber', 94102),
	(189258, 610, '2014-02-19 12:59:00', 'Davis at Jackson', 42, '2014-02-19 13:09:00', 'Market at Sansome', 77, 576, 'Subscriber', 94306),
	(189259, 319, '2014-02-19 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 13:04:00', '2nd at South Park', 64, 510, 'Subscriber', 94117),
	(189260, 631, '2014-02-19 12:59:00', 'Embarcadero at Sansome', 60, '2014-02-19 13:10:00', 'Steuart at Market', 74, 357, 'Subscriber', 94111),
	(189261, 21909, '2014-02-19 13:00:00', 'Market at Sansome', 77, '2014-02-19 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', NULL),
	(189264, 511, '2014-02-19 13:01:00', 'Embarcadero at Sansome', 60, '2014-02-19 13:10:00', 'Steuart at Market', 74, 286, 'Subscriber', 94111),
	(189265, 3309, '2014-02-19 13:02:00', 'Post at Kearney', 47, '2014-02-19 13:57:00', 'Embarcadero at Sansome', 60, 504, 'Customer', NULL),
	(189266, 483, '2014-02-19 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 13:11:00', '2nd at Townsend', 61, 269, 'Subscriber', 94121),
	(189267, 422, '2014-02-19 13:04:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 13:11:00', 'Market at 4th', 76, 503, 'Subscriber', 94109),
	(189268, 425, '2014-02-19 13:04:00', 'Post at Kearney', 47, '2014-02-19 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94957),
	(189273, 560, '2014-02-19 13:11:00', 'Townsend at 7th', 65, '2014-02-19 13:20:00', 'Market at 10th', 67, 342, 'Subscriber', 94109),
	(189274, 164, '2014-02-19 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 13:15:00', 'Market at 10th', 67, 610, 'Subscriber', 94117),
	(189275, 239, '2014-02-19 13:15:00', 'Townsend at 7th', 65, '2014-02-19 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(189276, 303, '2014-02-19 13:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 13:22:00', 'Market at 4th', 76, 350, 'Subscriber', 94610),
	(189277, 205, '2014-02-19 13:18:00', 'Market at 4th', 76, '2014-02-19 13:21:00', 'Washington at Kearney', 46, 598, 'Subscriber', 94062),
	(189278, 404, '2014-02-19 13:18:00', 'Beale at Market', 56, '2014-02-19 13:25:00', '2nd at Folsom', 62, 427, 'Subscriber', 94107),
	(189279, 526, '2014-02-19 13:22:00', 'Steuart at Market', 74, '2014-02-19 13:30:00', '2nd at Townsend', 61, 369, 'Subscriber', 94703),
	(189280, 159, '2014-02-19 13:22:00', '2nd at Folsom', 62, '2014-02-19 13:24:00', '2nd at South Park', 64, 370, 'Subscriber', 94544),
	(189281, 584, '2014-02-19 13:22:00', 'Market at 10th', 67, '2014-02-19 13:32:00', 'Market at 4th', 76, 425, 'Subscriber', 94552),
	(189282, 164, '2014-02-19 13:25:00', 'Santa Clara at Almaden', 4, '2014-02-19 13:28:00', 'Arena Green / SAP Center', 14, 20, 'Subscriber', 95113),
	(189283, 264, '2014-02-19 13:29:00', '2nd at Folsom', 62, '2014-02-19 13:34:00', '2nd at Townsend', 61, 327, 'Subscriber', 95135),
	(189284, 415, '2014-02-19 13:29:00', '2nd at Folsom', 62, '2014-02-19 13:36:00', '2nd at Townsend', 61, 580, 'Subscriber', 94608),
	(189285, 247, '2014-02-19 13:29:00', '2nd at Folsom', 62, '2014-02-19 13:34:00', '2nd at Townsend', 61, 637, 'Subscriber', 94102),
	(189286, 165, '2014-02-19 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 13:33:00', 'Clay at Battery', 41, 544, 'Subscriber', 94118),
	(189288, 82, '2014-02-19 13:34:00', '2nd at Folsom', 62, '2014-02-19 13:35:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94107),
	(189290, 201, '2014-02-19 13:36:00', '2nd at Folsom', 62, '2014-02-19 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94118),
	(189293, 470, '2014-02-19 13:36:00', 'Powell Street BART', 53, '2014-02-19 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94109),
	(189296, 622, '2014-02-19 13:39:00', 'Beale at Market', 56, '2014-02-19 13:49:00', 'Steuart at Market', 74, 354, 'Customer', NULL),
	(189298, 363, '2014-02-19 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 13:47:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94065),
	(189300, 686, '2014-02-19 13:45:00', 'Spear at Folsom', 49, '2014-02-19 13:57:00', 'Powell Street BART', 53, 374, 'Subscriber', 94103),
	(189301, 156, '2014-02-19 13:46:00', 'SJSU 4th at San Carlos', 12, '2014-02-19 13:49:00', 'San Salvador at 1st', 8, 72, 'Subscriber', 95112),
	(189302, 505, '2014-02-19 13:48:00', 'Steuart at Market', 74, '2014-02-19 13:56:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94066),
	(189303, 794, '2014-02-19 13:55:00', 'Howard at 2nd', 63, '2014-02-19 14:08:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(189304, 386, '2014-02-19 13:58:00', 'Market at 10th', 67, '2014-02-19 14:05:00', 'Market at 4th', 76, 610, 'Subscriber', 94114),
	(189305, 304, '2014-02-19 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 14:04:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94704),
	(189306, 473, '2014-02-19 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 14:07:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94105),
	(189307, 291, '2014-02-19 14:02:00', 'Market at 4th', 76, '2014-02-19 14:07:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94133),
	(189308, 419, '2014-02-19 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 14:12:00', 'Market at 4th', 76, 511, 'Customer', NULL),
	(189309, 235, '2014-02-19 14:09:00', 'Embarcadero at Bryant', 54, '2014-02-19 14:13:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94610),
	(189310, 21785, '2014-02-19 14:11:00', 'Embarcadero at Vallejo', 48, '2014-02-19 20:14:00', 'Post at Kearney', 47, 437, 'Customer', NULL),
	(189311, 219, '2014-02-19 14:13:00', 'Beale at Market', 56, '2014-02-19 14:17:00', 'Market at Sansome', 77, 441, 'Subscriber', 94553),
	(189312, 764, '2014-02-19 14:15:00', 'Market at 4th', 76, '2014-02-19 14:28:00', 'Market at 10th', 67, 490, 'Subscriber', 94552),
	(189313, 11066, '2014-02-19 14:15:00', 'St James Park', 13, '2014-02-19 17:20:00', 'St James Park', 13, 232, 'Customer', 90813),
	(189314, 10825, '2014-02-19 14:16:00', 'St James Park', 13, '2014-02-19 17:16:00', 'St James Park', 13, 254, 'Customer', 90813),
	(189316, 535, '2014-02-19 14:17:00', 'Embarcadero at Folsom', 51, '2014-02-19 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94404),
	(189319, 317, '2014-02-19 14:19:00', 'San Francisco City Hall', 58, '2014-02-19 14:24:00', 'San Francisco City Hall', 58, 330, 'Customer', 80220),
	(189320, 359, '2014-02-19 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 14:26:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94111),
	(189321, 553, '2014-02-19 14:21:00', '2nd at South Park', 64, '2014-02-19 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94062),
	(189323, 360, '2014-02-19 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94117),
	(189324, 358, '2014-02-19 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94401),
	(189326, 342, '2014-02-19 14:25:00', 'Commercial at Montgomery', 45, '2014-02-19 14:31:00', 'Market at 4th', 76, 542, 'Subscriber', 94062),
	(189327, 263, '2014-02-19 14:25:00', 'San Jose Civic Center', 3, '2014-02-19 14:30:00', 'MLK Library', 11, 78, 'Subscriber', 95112),
	(189328, 97, '2014-02-19 14:26:00', 'Embarcadero at Vallejo', 48, '2014-02-19 14:27:00', 'Davis at Jackson', 42, 351, 'Subscriber', 94602),
	(189330, 120, '2014-02-19 14:38:00', 'Davis at Jackson', 42, '2014-02-19 14:40:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94602),
	(189331, 427, '2014-02-19 14:39:00', 'Spear at Folsom', 49, '2014-02-19 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94611),
	(189332, 322, '2014-02-19 14:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 14:44:00', 'Market at 4th', 76, 624, 'Subscriber', 94114),
	(189333, 146, '2014-02-19 14:43:00', 'Santa Clara at Almaden', 4, '2014-02-19 14:46:00', 'Arena Green / SAP Center', 14, 205, 'Subscriber', 95113),
	(189334, 617, '2014-02-19 14:44:00', 'Beale at Market', 56, '2014-02-19 14:54:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(189335, 519, '2014-02-19 14:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 14:54:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94605),
	(189337, 375, '2014-02-19 14:48:00', 'Powell at Post (Union Square)', 71, '2014-02-19 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Customer', NULL),
	(189338, 671, '2014-02-19 14:53:00', '2nd at Townsend', 61, '2014-02-19 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94611),
	(189339, 675, '2014-02-19 14:54:00', 'San Salvador at 1st', 8, '2014-02-19 15:05:00', 'San Jose City Hall', 10, 72, 'Subscriber', 95070),
	(189340, 975, '2014-02-19 14:54:00', 'Embarcadero at Sansome', 60, '2014-02-19 15:10:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94102),
	(189341, 264, '2014-02-19 14:54:00', 'Embarcadero at Bryant', 54, '2014-02-19 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94105),
	(189342, 597, '2014-02-19 15:00:00', 'Powell Street BART', 53, '2014-02-19 15:10:00', '2nd at Folsom', 62, 618, 'Subscriber', 94133),
	(189344, 181, '2014-02-19 15:02:00', 'Post at Kearney', 47, '2014-02-19 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94610),
	(189345, 188, '2014-02-19 15:07:00', 'Howard at 2nd', 63, '2014-02-19 15:10:00', '2nd at South Park', 64, 335, 'Subscriber', 94133),
	(189346, 324, '2014-02-19 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 15:14:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(189347, 1372, '2014-02-19 15:09:00', 'Powell Street BART', 53, '2014-02-19 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Customer', NULL),
	(189348, 1852, '2014-02-19 15:08:00', 'Cowper at University', 37, '2014-02-19 15:39:00', 'University and Emerson', 35, 112, 'Customer', 60202),
	(189349, 1038, '2014-02-19 15:10:00', 'Embarcadero at Folsom', 51, '2014-02-19 15:27:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94102),
	(189350, 405, '2014-02-19 15:11:00', 'Castro Street and El Camino Real', 32, '2014-02-19 15:18:00', 'Mountain View Caltrain Station', 28, 41, 'Customer', 94109),
	(189352, 402, '2014-02-19 15:12:00', '2nd at Townsend', 61, '2014-02-19 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94945),
	(189353, 433, '2014-02-19 15:15:00', 'Market at 4th', 76, '2014-02-19 15:22:00', '2nd at South Park', 64, 349, 'Subscriber', 94105),
	(189354, 460, '2014-02-19 15:16:00', 'Golden Gate at Polk', 59, '2014-02-19 15:23:00', 'Market at 4th', 76, 400, 'Subscriber', 94109),
	(189355, 491, '2014-02-19 15:16:00', 'Market at 4th', 76, '2014-02-19 15:24:00', 'Market at 10th', 67, 358, 'Subscriber', 94102),
	(189356, 590, '2014-02-19 15:17:00', 'Steuart at Market', 74, '2014-02-19 15:27:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(189357, 607, '2014-02-19 15:18:00', '5th at Howard', 57, '2014-02-19 15:28:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94611),
	(189358, 360, '2014-02-19 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 15:24:00', 'Clay at Battery', 41, 376, 'Subscriber', 94126),
	(189359, 616, '2014-02-19 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94132),
	(189360, 310, '2014-02-19 15:20:00', 'Powell Street BART', 53, '2014-02-19 15:26:00', 'San Francisco City Hall', 58, 374, 'Customer', NULL),
	(189361, 1497, '2014-02-19 15:22:00', 'Japantown', 9, '2014-02-19 15:47:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(189362, 277, '2014-02-19 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 94403),
	(189363, 683, '2014-02-19 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 15:39:00', '2nd at South Park', 64, 625, 'Subscriber', 94062),
	(189364, 320, '2014-02-19 15:30:00', 'Market at Sansome', 77, '2014-02-19 15:35:00', '5th at Howard', 57, 381, 'Subscriber', 94107),
	(189365, 1428, '2014-02-19 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 15:54:00', 'Embarcadero at Vallejo', 48, 549, 'Customer', NULL),
	(189366, 1364, '2014-02-19 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 15:53:00', 'Embarcadero at Vallejo', 48, 368, 'Customer', NULL),
	(189367, 578, '2014-02-19 15:31:00', '2nd at Folsom', 62, '2014-02-19 15:41:00', 'Powell at Post (Union Square)', 71, 488, 'Subscriber', 94117),
	(189368, 1241, '2014-02-19 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 15:54:00', 'Embarcadero at Vallejo', 48, 526, 'Customer', NULL),
	(189369, 423, '2014-02-19 15:34:00', 'Powell at Post (Union Square)', 71, '2014-02-19 15:41:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94108),
	(189370, 451, '2014-02-19 15:34:00', '2nd at Townsend', 61, '2014-02-19 15:42:00', 'Steuart at Market', 74, 570, 'Subscriber', 94610),
	(189371, 1027, '2014-02-19 15:36:00', 'Embarcadero at Vallejo', 48, '2014-02-19 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94025),
	(189372, 967, '2014-02-19 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 15:53:00', 'Embarcadero at Vallejo', 48, 380, 'Customer', NULL),
	(189373, 936, '2014-02-19 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 15:53:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', NULL),
	(189374, 298, '2014-02-19 15:41:00', '2nd at Folsom', 62, '2014-02-19 15:46:00', 'Beale at Market', 56, 609, 'Subscriber', 94107),
	(189375, 1627, '2014-02-19 15:45:00', 'University and Emerson', 35, '2014-02-19 16:12:00', 'University and Emerson', 35, 112, 'Customer', 60202),
	(189376, 748, '2014-02-19 15:48:00', 'Embarcadero at Folsom', 51, '2014-02-19 16:00:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94025),
	(189377, 264, '2014-02-19 15:54:00', 'Clay at Battery', 41, '2014-02-19 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94105),
	(189378, 397, '2014-02-19 15:54:00', 'Howard at 2nd', 63, '2014-02-19 16:01:00', '2nd at Townsend', 61, 266, 'Subscriber', 94123),
	(189379, 205, '2014-02-19 15:55:00', '2nd at South Park', 64, '2014-02-19 15:58:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94117),
	(189381, 3111, '2014-02-19 15:55:00', 'Embarcadero at Vallejo', 48, '2014-02-19 16:47:00', 'Embarcadero at Sansome', 60, 368, 'Customer', NULL),
	(189382, 3030, '2014-02-19 15:56:00', 'Embarcadero at Vallejo', 48, '2014-02-19 16:46:00', 'Embarcadero at Sansome', 60, 561, 'Customer', NULL),
	(189383, 3126, '2014-02-19 15:56:00', 'Embarcadero at Vallejo', 48, '2014-02-19 16:48:00', 'Embarcadero at Sansome', 60, 492, 'Customer', NULL),
	(189384, 3058, '2014-02-19 15:56:00', 'Embarcadero at Vallejo', 48, '2014-02-19 16:47:00', 'Embarcadero at Sansome', 60, 340, 'Customer', NULL),
	(189385, 3037, '2014-02-19 15:57:00', 'Embarcadero at Vallejo', 48, '2014-02-19 16:47:00', 'Embarcadero at Sansome', 60, 343, 'Customer', NULL),
	(189387, 862, '2014-02-19 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 16:12:00', '5th at Howard', 57, 405, 'Subscriber', 94122),
	(189389, 895, '2014-02-19 15:58:00', 'Beale at Market', 56, '2014-02-19 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94066),
	(189390, 312, '2014-02-19 15:58:00', 'Embarcadero at Vallejo', 48, '2014-02-19 16:03:00', 'Beale at Market', 56, 465, 'Subscriber', 94550),
	(189392, 989, '2014-02-19 15:59:00', 'Embarcadero at Vallejo', 48, '2014-02-19 16:16:00', 'Market at 4th', 76, 443, 'Subscriber', 94131),
	(189394, 921, '2014-02-19 15:59:00', 'Beale at Market', 56, '2014-02-19 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 95037),
	(189396, 976, '2014-02-19 16:01:00', 'Commercial at Montgomery', 45, '2014-02-19 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94402),
	(189399, 769, '2014-02-19 16:01:00', 'Beale at Market', 56, '2014-02-19 16:14:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94107),
	(189400, 1155, '2014-02-19 16:02:00', 'Embarcadero at Vallejo', 48, '2014-02-19 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95060),
	(189402, 897, '2014-02-19 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(189404, 560, '2014-02-19 16:04:00', 'Post at Kearney', 47, '2014-02-19 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94107),
	(189405, 1047, '2014-02-19 16:04:00', 'Broadway St at Battery St', 82, '2014-02-19 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94110),
	(189410, 503, '2014-02-19 16:07:00', 'San Jose City Hall', 10, '2014-02-19 16:16:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 94502),
	(189413, 7081, '2014-02-19 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 18:07:00', 'Powell at Post (Union Square)', 71, 274, 'Customer', NULL),
	(189415, 431, '2014-02-19 16:10:00', 'Howard at 2nd', 63, '2014-02-19 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(189416, 432, '2014-02-19 16:12:00', 'Market at 4th', 76, '2014-02-19 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95014),
	(189417, 342, '2014-02-19 16:12:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 16:18:00', 'Market at 4th', 76, 548, 'Subscriber', 94102),
	(189418, 6927, '2014-02-19 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 18:07:00', 'Powell at Post (Union Square)', 71, 336, 'Customer', NULL),
	(189419, 731, '2014-02-19 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 16:25:00', 'Beale at Market', 56, 352, 'Subscriber', 94121),
	(189422, 745, '2014-02-19 16:16:00', 'Market at 4th', 76, '2014-02-19 16:28:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94111),
	(189423, 987, '2014-02-19 16:16:00', '2nd at Townsend', 61, '2014-02-19 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94706),
	(189424, 486, '2014-02-19 16:17:00', 'St James Park', 13, '2014-02-19 16:25:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95112),
	(189425, 160, '2014-02-19 16:17:00', '2nd at Folsom', 62, '2014-02-19 16:20:00', 'Market at Sansome', 77, 456, 'Subscriber', 95051),
	(189426, 441, '2014-02-19 16:18:00', 'Powell at Post (Union Square)', 71, '2014-02-19 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95124),
	(189427, 290, '2014-02-19 16:18:00', 'Townsend at 7th', 65, '2014-02-19 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95054),
	(189428, 665, '2014-02-19 16:20:00', 'Townsend at 7th', 65, '2014-02-19 16:31:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94108),
	(189431, 1257, '2014-02-19 16:22:00', 'Clay at Battery', 41, '2014-02-19 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 94025),
	(189432, 590, '2014-02-19 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 16:35:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94158),
	(189433, 576, '2014-02-19 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 16:35:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94158),
	(189434, 547, '2014-02-19 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94403),
	(189435, 621, '2014-02-19 16:27:00', 'Steuart at Market', 74, '2014-02-19 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94403),
	(189436, 289, '2014-02-19 16:28:00', 'Redwood City Medical Center', 26, '2014-02-19 16:33:00', 'Redwood City Caltrain Station', 22, 36, 'Subscriber', 94109),
	(189437, 291, '2014-02-19 16:29:00', 'Embarcadero at Folsom', 51, '2014-02-19 16:33:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94105),
	(189438, 436, '2014-02-19 16:29:00', 'Embarcadero at Sansome', 60, '2014-02-19 16:36:00', 'Steuart at Market', 74, 631, 'Subscriber', 94110),
	(189439, 555, '2014-02-19 16:30:00', 'Clay at Battery', 41, '2014-02-19 16:39:00', 'Powell Street BART', 53, 520, 'Subscriber', 94111),
	(189440, 1684, '2014-02-19 16:30:00', '2nd at South Park', 64, '2014-02-19 16:59:00', 'Market at 10th', 67, 349, 'Subscriber', 94590),
	(189442, 462, '2014-02-19 16:34:00', 'Market at 4th', 76, '2014-02-19 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94062),
	(189443, 692, '2014-02-19 16:34:00', 'South Van Ness at Market', 66, '2014-02-19 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94061),
	(189444, 672, '2014-02-19 16:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 16:45:00', 'Post at Kearney', 47, 629, 'Subscriber', 94107),
	(189445, 171, '2014-02-19 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94602),
	(189446, 702, '2014-02-19 16:35:00', 'Townsend at 7th', 65, '2014-02-19 16:47:00', 'Market at Sansome', 77, 500, 'Subscriber', 94121),
	(189447, 584, '2014-02-19 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94061),
	(189448, 646, '2014-02-19 16:36:00', '5th at Howard', 57, '2014-02-19 16:47:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94702),
	(189449, 407, '2014-02-19 16:36:00', 'Embarcadero at Folsom', 51, '2014-02-19 16:43:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(189450, 544, '2014-02-19 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94025),
	(189452, 227, '2014-02-19 16:37:00', 'South Van Ness at Market', 66, '2014-02-19 16:41:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94703),
	(189453, 424, '2014-02-19 16:38:00', '2nd at Folsom', 62, '2014-02-19 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94107),
	(189454, 215, '2014-02-19 16:38:00', 'Santa Clara at Almaden', 4, '2014-02-19 16:42:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 94403),
	(189455, 471, '2014-02-19 16:38:00', 'Market at Sansome', 77, '2014-02-19 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94040),
	(189456, 586, '2014-02-19 16:38:00', 'Steuart at Market', 74, '2014-02-19 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94022),
	(189457, 138, '2014-02-19 16:40:00', 'Market at 10th', 67, '2014-02-19 16:42:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94117),
	(189458, 605, '2014-02-19 16:40:00', 'Howard at 2nd', 63, '2014-02-19 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94404),
	(189459, 217, '2014-02-19 16:42:00', 'SJSU - San Salvador at 9th', 16, '2014-02-19 16:46:00', 'SJSU 4th at San Carlos', 12, 150, 'Subscriber', 94044),
	(189460, 605, '2014-02-19 16:42:00', 'Spear at Folsom', 49, '2014-02-19 16:52:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94105),
	(189461, 748, '2014-02-19 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94403),
	(189463, 848, '2014-02-19 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 16:58:00', 'Embarcadero at Bryant', 54, 286, 'Customer', 94109),
	(189464, 561, '2014-02-19 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94404),
	(189465, 335, '2014-02-19 16:44:00', 'Howard at 2nd', 63, '2014-02-19 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94062),
	(189469, 476, '2014-02-19 16:46:00', 'South Van Ness at Market', 66, '2014-02-19 16:54:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94612),
	(189470, 224, '2014-02-19 16:47:00', 'Mountain View City Hall', 27, '2014-02-19 16:50:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94107),
	(189476, 345, '2014-02-19 16:48:00', 'San Pedro Square', 6, '2014-02-19 16:54:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 94002),
	(189477, 216, '2014-02-19 16:48:00', 'Townsend at 7th', 65, '2014-02-19 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94109),
	(189480, 548, '2014-02-19 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 16:58:00', 'Powell Street BART', 53, 489, 'Subscriber', 94107),
	(189481, 446, '2014-02-19 16:49:00', '2nd at Townsend', 61, '2014-02-19 16:57:00', 'Beale at Market', 56, 518, 'Subscriber', 94121),
	(189485, 664, '2014-02-19 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94070),
	(189486, 7396, '2014-02-19 16:50:00', 'San Jose City Hall', 10, '2014-02-19 18:53:00', 'SJSU - San Salvador at 9th', 16, 60, 'Subscriber', 95126),
	(189487, 1003, '2014-02-19 16:50:00', 'Clay at Battery', 41, '2014-02-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94301),
	(189489, 1159, '2014-02-19 16:50:00', 'San Pedro Square', 6, '2014-02-19 17:10:00', 'San Jose Government Center', 80, 242, 'Subscriber', 95110),
	(189490, 260, '2014-02-19 16:51:00', '2nd at Folsom', 62, '2014-02-19 16:55:00', 'Spear at Folsom', 49, 612, 'Subscriber', 94105),
	(189491, 639, '2014-02-19 16:52:00', 'Embarcadero at Folsom', 51, '2014-02-19 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95131),
	(189494, 203, '2014-02-19 16:53:00', 'Embarcadero at Folsom', 51, '2014-02-19 16:57:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94107),
	(189495, 257, '2014-02-19 16:54:00', 'San Antonio Shopping Center', 31, '2014-02-19 16:58:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94610),
	(189496, 270, '2014-02-19 16:54:00', 'San Jose City Hall', 10, '2014-02-19 16:59:00', 'San Salvador at 1st', 8, 149, 'Subscriber', 95112),
	(189498, 626, '2014-02-19 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94043),
	(189499, 619, '2014-02-19 16:56:00', 'Howard at 2nd', 63, '2014-02-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95014),
	(189500, 232, '2014-02-19 16:56:00', 'San Antonio Shopping Center', 31, '2014-02-19 17:00:00', 'San Antonio Caltrain Station', 29, 136, 'Subscriber', 94070),
	(189502, 629, '2014-02-19 16:58:00', 'Embarcadero at Folsom', 51, '2014-02-19 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 95014),
	(189503, 882, '2014-02-19 16:58:00', 'Embarcadero at Sansome', 60, '2014-02-19 17:13:00', 'Market at 4th', 76, 368, 'Subscriber', 94102),
	(189504, 446, '2014-02-19 16:58:00', '2nd at Folsom', 62, '2014-02-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94065),
	(189506, 217, '2014-02-19 16:59:00', 'Market at 4th', 76, '2014-02-19 17:03:00', 'Market at Sansome', 77, 542, 'Subscriber', 94556),
	(189508, 484, '2014-02-19 17:00:00', 'Beale at Market', 56, '2014-02-19 17:08:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94111),
	(189509, 415, '2014-02-19 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Customer', NULL),
	(189510, 822, '2014-02-19 17:00:00', 'Embarcadero at Bryant', 54, '2014-02-19 17:14:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 94109),
	(189511, 574, '2014-02-19 17:01:00', '2nd at Townsend', 61, '2014-02-19 17:10:00', 'Steuart at Market', 74, 324, 'Subscriber', 94501),
	(189515, 400, '2014-02-19 17:05:00', 'Embarcadero at Vallejo', 48, '2014-02-19 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94707),
	(189516, 401, '2014-02-19 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 17:12:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(189517, 292, '2014-02-19 17:05:00', 'Townsend at 7th', 65, '2014-02-19 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 95120),
	(189518, 325, '2014-02-19 17:05:00', '5th at Howard', 57, '2014-02-19 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94303),
	(189520, 468, '2014-02-19 17:06:00', 'San Francisco City Hall', 58, '2014-02-19 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94010),
	(189521, 415, '2014-02-19 17:06:00', '2nd at Townsend', 61, '2014-02-19 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94107),
	(189522, 447, '2014-02-19 17:06:00', 'Embarcadero at Folsom', 51, '2014-02-19 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94062),
	(189524, 629, '2014-02-19 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94070),
	(189525, 455, '2014-02-19 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 17:14:00', '2nd at South Park', 64, 620, 'Subscriber', 94107),
	(189526, 468, '2014-02-19 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 17:14:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(189527, 231, '2014-02-19 17:07:00', 'Townsend at 7th', 65, '2014-02-19 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94103),
	(189529, 280, '2014-02-19 17:08:00', 'Castro Street and El Camino Real', 32, '2014-02-19 17:13:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94040),
	(189530, 552, '2014-02-19 17:09:00', 'Market at Sansome', 77, '2014-02-19 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 95051),
	(189531, 445, '2014-02-19 17:09:00', 'San Pedro Square', 6, '2014-02-19 17:16:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95113),
	(189533, 764, '2014-02-19 17:09:00', 'Townsend at 7th', 65, '2014-02-19 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94611),
	(189534, 479, '2014-02-19 17:09:00', 'Embarcadero at Folsom', 51, '2014-02-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94062),
	(189536, 619, '2014-02-19 17:10:00', 'Commercial at Montgomery', 45, '2014-02-19 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94061),
	(189538, 609, '2014-02-19 17:09:00', 'Embarcadero at Folsom', 51, '2014-02-19 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94303),
	(189540, 476, '2014-02-19 17:10:00', 'Market at 4th', 76, '2014-02-19 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94070),
	(189542, 502, '2014-02-19 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 17:18:00', 'MLK Library', 11, 72, 'Subscriber', 95113),
	(189544, 334, '2014-02-19 17:11:00', 'Embarcadero at Sansome', 60, '2014-02-19 17:16:00', 'Steuart at Market', 74, 593, 'Subscriber', 94510),
	(189548, 1023, '2014-02-19 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94941),
	(189551, 922, '2014-02-19 17:13:00', 'San Jose Government Center', 80, '2014-02-19 17:29:00', 'San Pedro Square', 6, 174, 'Subscriber', 95110),
	(189552, 301, '2014-02-19 17:13:00', 'South Van Ness at Market', 66, '2014-02-19 17:18:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94121),
	(189553, 327, '2014-02-19 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95014),
	(189554, 380, '2014-02-19 17:15:00', '2nd at South Park', 64, '2014-02-19 17:22:00', 'Market at Sansome', 77, 317, 'Subscriber', 94568),
	(189556, 417, '2014-02-19 17:16:00', 'Commercial at Montgomery', 45, '2014-02-19 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94611),
	(189558, 795, '2014-02-19 17:17:00', 'Embarcadero at Folsom', 51, '2014-02-19 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94043),
	(189561, 329, '2014-02-19 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94107),
	(189563, 240, '2014-02-19 17:21:00', 'Market at Sansome', 77, '2014-02-19 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94107),
	(189565, 680, '2014-02-19 17:22:00', 'Embarcadero at Folsom', 51, '2014-02-19 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94062),
	(189566, 190, '2014-02-19 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 17:26:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94107),
	(189568, 293, '2014-02-19 17:23:00', '5th at Howard', 57, '2014-02-19 17:28:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94103),
	(189570, 872, '2014-02-19 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 17:39:00', 'Golden Gate at Polk', 59, 607, 'Subscriber', 94102),
	(189571, 328, '2014-02-19 17:24:00', '2nd at Folsom', 62, '2014-02-19 17:30:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94903),
	(189572, 1047, '2014-02-19 17:24:00', 'Embarcadero at Sansome', 60, '2014-02-19 17:42:00', '5th at Howard', 57, 532, 'Subscriber', 94122),
	(189573, 386, '2014-02-19 17:24:00', '2nd at Townsend', 61, '2014-02-19 17:31:00', 'Market at Sansome', 77, 269, 'Subscriber', 94303),
	(189574, 327, '2014-02-19 17:25:00', 'Embarcadero at Sansome', 60, '2014-02-19 17:31:00', 'Steuart at Market', 74, 492, 'Subscriber', 94609),
	(189575, 733, '2014-02-19 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 17:38:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94109),
	(189576, 216, '2014-02-19 17:26:00', 'Townsend at 7th', 65, '2014-02-19 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', 94403),
	(189577, 328, '2014-02-19 17:27:00', 'Market at Sansome', 77, '2014-02-19 17:33:00', '2nd at South Park', 64, 424, 'Subscriber', 94925),
	(189581, 248, '2014-02-19 17:30:00', 'Adobe on Almaden', 5, '2014-02-19 17:34:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94105),
	(189582, 303, '2014-02-19 17:30:00', 'Beale at Market', 56, '2014-02-19 17:35:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94107),
	(189583, 229, '2014-02-19 17:31:00', 'Howard at 2nd', 63, '2014-02-19 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94104),
	(189584, 495, '2014-02-19 17:31:00', '2nd at Townsend', 61, '2014-02-19 17:40:00', 'Market at Sansome', 77, 637, 'Subscriber', 94526),
	(189585, 549, '2014-02-19 17:31:00', 'Spear at Folsom', 49, '2014-02-19 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94022),
	(189586, 215, '2014-02-19 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 17:35:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94014),
	(189588, 795, '2014-02-19 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94025),
	(189589, 1128, '2014-02-19 17:32:00', 'Clay at Battery', 41, '2014-02-19 17:50:00', 'San Francisco City Hall', 58, 394, 'Subscriber', 94115),
	(189591, 450, '2014-02-19 17:32:00', 'St James Park', 13, '2014-02-19 17:40:00', 'San Jose Diridon Caltrain Station', 2, 232, 'Subscriber', 94108),
	(189592, 236, '2014-02-19 17:32:00', 'Davis at Jackson', 42, '2014-02-19 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94111),
	(189593, 383, '2014-02-19 17:33:00', 'Townsend at 7th', 65, '2014-02-19 17:40:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94707),
	(189594, 557, '2014-02-19 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94040),
	(189595, 769, '2014-02-19 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 95112),
	(189596, 437, '2014-02-19 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 17:42:00', 'Powell Street BART', 53, 556, 'Subscriber', 94538),
	(189597, 480, '2014-02-19 17:35:00', '2nd at Townsend', 61, '2014-02-19 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94579),
	(189598, 547, '2014-02-19 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 17:44:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(189599, 251, '2014-02-19 17:36:00', 'Santa Clara at Almaden', 4, '2014-02-19 17:40:00', 'San Jose Diridon Caltrain Station', 2, 177, 'Subscriber', 94103),
	(189600, 705, '2014-02-19 17:36:00', 'Davis at Jackson', 42, '2014-02-19 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94030),
	(189601, 624, '2014-02-19 17:36:00', 'Beale at Market', 56, '2014-02-19 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94010),
	(189602, 390, '2014-02-19 17:36:00', '5th at Howard', 57, '2014-02-19 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94610),
	(189603, 294, '2014-02-19 17:37:00', '2nd at South Park', 64, '2014-02-19 17:42:00', 'Market at Sansome', 77, 620, 'Subscriber', 94080),
	(189604, 704, '2014-02-19 17:38:00', 'Townsend at 7th', 65, '2014-02-19 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94925),
	(189605, 369, '2014-02-19 17:39:00', '2nd at Folsom', 62, '2014-02-19 17:45:00', 'Steuart at Market', 74, 576, 'Subscriber', 94904),
	(189606, 430, '2014-02-19 17:39:00', 'Howard at 2nd', 63, '2014-02-19 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94025),
	(189607, 412, '2014-02-19 17:39:00', 'Commercial at Montgomery', 45, '2014-02-19 17:46:00', 'Beale at Market', 56, 435, 'Subscriber', 94703),
	(189609, 273, '2014-02-19 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 17:45:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(189610, 971, '2014-02-19 17:41:00', 'Broadway St at Battery St', 82, '2014-02-19 17:57:00', '2nd at Townsend', 61, 402, 'Subscriber', 94111),
	(189611, 345, '2014-02-19 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 17:47:00', 'Market at 4th', 76, 541, 'Subscriber', 94109),
	(189612, 201, '2014-02-19 17:42:00', 'Embarcadero at Bryant', 54, '2014-02-19 17:45:00', 'Embarcadero at Bryant', 54, 526, 'Customer', NULL),
	(189613, 399, '2014-02-19 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94062),
	(189615, 366, '2014-02-19 17:43:00', 'Embarcadero at Bryant', 54, '2014-02-19 17:49:00', '2nd at Townsend', 61, 410, 'Subscriber', 94158),
	(189616, 801, '2014-02-19 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95032),
	(189617, 368, '2014-02-19 17:43:00', 'Embarcadero at Bryant', 54, '2014-02-19 17:49:00', '2nd at Townsend', 61, 618, 'Subscriber', 94158),
	(189618, 363, '2014-02-19 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94025),
	(189619, 1082, '2014-02-19 17:44:00', 'San Antonio Caltrain Station', 29, '2014-02-19 18:02:00', 'Mountain View Caltrain Station', 28, 97, 'Subscriber', 94043),
	(189620, 199, '2014-02-19 17:45:00', 'Townsend at 7th', 65, '2014-02-19 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94404),
	(189621, 232, '2014-02-19 17:45:00', '2nd at Townsend', 61, '2014-02-19 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94107),
	(189622, 1425, '2014-02-19 17:45:00', 'Embarcadero at Bryant', 54, '2014-02-19 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94105),
	(189623, 390, '2014-02-19 17:45:00', 'Market at Sansome', 77, '2014-02-19 17:52:00', '2nd at South Park', 64, 542, 'Subscriber', 94107),
	(189625, 584, '2014-02-19 17:46:00', 'Market at 10th', 67, '2014-02-19 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94085),
	(189626, 587, '2014-02-19 17:46:00', 'Market at 10th', 67, '2014-02-19 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94404),
	(189628, 452, '2014-02-19 17:47:00', '2nd at Townsend', 61, '2014-02-19 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94555),
	(189629, 398, '2014-02-19 17:47:00', 'Embarcadero at Bryant', 54, '2014-02-19 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94122),
	(189631, 775, '2014-02-19 17:49:00', 'Steuart at Market', 74, '2014-02-19 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94158),
	(189632, 547, '2014-02-19 17:49:00', '2nd at Folsom', 62, '2014-02-19 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94590),
	(189633, 659, '2014-02-19 17:49:00', 'Market at 10th', 67, '2014-02-19 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94040),
	(189634, 231, '2014-02-19 17:49:00', 'Market at Sansome', 77, '2014-02-19 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94510),
	(189635, 1169, '2014-02-19 17:51:00', 'Embarcadero at Sansome', 60, '2014-02-19 18:10:00', 'Powell Street BART', 53, 421, 'Customer', NULL),
	(189636, 720, '2014-02-19 17:51:00', 'Embarcadero at Vallejo', 48, '2014-02-19 18:03:00', '2nd at South Park', 64, 393, 'Subscriber', 94602),
	(189637, 552, '2014-02-19 17:51:00', '2nd at Townsend', 61, '2014-02-19 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94107),
	(189638, 1151, '2014-02-19 17:52:00', 'Embarcadero at Sansome', 60, '2014-02-19 18:11:00', 'Powell Street BART', 53, 561, 'Customer', NULL),
	(189639, 573, '2014-02-19 17:52:00', 'Market at Sansome', 77, '2014-02-19 18:01:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94102),
	(189641, 125, '2014-02-19 17:53:00', 'Powell at Post (Union Square)', 71, '2014-02-19 17:55:00', 'Post at Kearney', 47, 472, 'Subscriber', 94105),
	(189642, 287, '2014-02-19 17:54:00', 'Howard at 2nd', 63, '2014-02-19 17:59:00', '2nd at Townsend', 61, 513, 'Subscriber', 94608),
	(189647, 768, '2014-02-19 17:56:00', 'South Van Ness at Market', 66, '2014-02-19 18:09:00', '2nd at Folsom', 62, 271, 'Subscriber', 94103),
	(189648, 906, '2014-02-19 17:56:00', 'Steuart at Market', 74, '2014-02-19 18:11:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(189649, 561, '2014-02-19 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:05:00', 'Market at Sansome', 77, 376, 'Subscriber', 94611),
	(189650, 628, '2014-02-19 17:56:00', 'South Van Ness at Market', 66, '2014-02-19 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94010),
	(189651, 567, '2014-02-19 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 18:06:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94133),
	(189652, 482, '2014-02-19 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 18:04:00', 'Powell Street BART', 53, 451, 'Subscriber', 94107),
	(189653, 270, '2014-02-19 17:56:00', 'Townsend at 7th', 65, '2014-02-19 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94105),
	(189654, 533, '2014-02-19 17:57:00', 'Howard at 2nd', 63, '2014-02-19 18:05:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 95112),
	(189655, 676, '2014-02-19 17:56:00', 'Steuart at Market', 74, '2014-02-19 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94040),
	(189656, 559, '2014-02-19 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:07:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94610),
	(189657, 333, '2014-02-19 17:58:00', 'Howard at 2nd', 63, '2014-02-19 18:03:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94107),
	(189659, 473, '2014-02-19 17:58:00', '2nd at Townsend', 61, '2014-02-19 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94606),
	(189661, 521, '2014-02-19 17:58:00', '2nd at South Park', 64, '2014-02-19 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94904),
	(189662, 688, '2014-02-19 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 18:10:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94402),
	(189663, 494, '2014-02-19 17:59:00', 'Spear at Folsom', 49, '2014-02-19 18:07:00', '2nd at Townsend', 61, 452, 'Subscriber', 94501),
	(189664, 817, '2014-02-19 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:12:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94111),
	(189665, 649, '2014-02-19 17:59:00', 'Steuart at Market', 74, '2014-02-19 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94010),
	(189666, 298, '2014-02-19 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94041),
	(189667, 346, '2014-02-19 18:00:00', '2nd at South Park', 64, '2014-02-19 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94602),
	(189670, 589, '2014-02-19 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94901),
	(189671, 738, '2014-02-19 18:02:00', 'Davis at Jackson', 42, '2014-02-19 18:14:00', '2nd at Townsend', 61, 431, 'Customer', 95110),
	(189673, 1987, '2014-02-19 18:02:00', '2nd at Townsend', 61, '2014-02-19 18:35:00', 'Powell Street BART', 53, 327, 'Subscriber', 94109),
	(189674, 484, '2014-02-19 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94403),
	(189675, 412, '2014-02-19 18:03:00', 'Embarcadero at Vallejo', 48, '2014-02-19 18:10:00', 'Steuart at Market', 74, 586, 'Customer', 47613),
	(189676, 457, '2014-02-19 18:03:00', '2nd at Townsend', 61, '2014-02-19 18:11:00', 'Steuart at Market', 74, 369, 'Subscriber', 94703),
	(189677, 1012, '2014-02-19 18:04:00', 'Embarcadero at Vallejo', 48, '2014-02-19 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94133),
	(189678, 309, '2014-02-19 18:05:00', 'Commercial at Montgomery', 45, '2014-02-19 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94704),
	(189680, 354, '2014-02-19 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 18:11:00', 'Market at 4th', 76, 339, 'Subscriber', 94556),
	(189681, 652, '2014-02-19 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 18:15:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94105),
	(189683, 103, '2014-02-19 18:06:00', 'Spear at Folsom', 49, '2014-02-19 18:07:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94105),
	(189685, 1029, '2014-02-19 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:24:00', 'Golden Gate at Polk', 59, 372, 'Subscriber', 94109),
	(189688, 259, '2014-02-19 18:08:00', 'Townsend at 7th', 65, '2014-02-19 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94306),
	(189689, 490, '2014-02-19 18:08:00', '2nd at Townsend', 61, '2014-02-19 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94960),
	(189690, 592, '2014-02-19 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94930),
	(189691, 885, '2014-02-19 18:08:00', '2nd at Townsend', 61, '2014-02-19 18:23:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(189692, 730, '2014-02-19 18:09:00', 'Steuart at Market', 74, '2014-02-19 18:21:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94103),
	(189694, 799, '2014-02-19 18:11:00', 'Steuart at Market', 74, '2014-02-19 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94158),
	(189696, 274, '2014-02-19 18:11:00', '2nd at South Park', 64, '2014-02-19 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(189698, 641, '2014-02-19 18:11:00', 'Embarcadero at Vallejo', 48, '2014-02-19 18:22:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(189700, 577, '2014-02-19 18:12:00', 'Embarcadero at Sansome', 60, '2014-02-19 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94501),
	(189701, 279, '2014-02-19 18:12:00', 'Embarcadero at Sansome', 60, '2014-02-19 18:17:00', 'Steuart at Market', 74, 465, 'Subscriber', 94597),
	(189702, 606, '2014-02-19 18:12:00', 'Market at 10th', 67, '2014-02-19 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94086),
	(189703, 661, '2014-02-19 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94611),
	(189704, 371, '2014-02-19 18:13:00', 'Palo Alto Caltrain Station', 34, '2014-02-19 18:19:00', 'Cowper at University', 37, 293, 'Subscriber', 95138),
	(189705, 563, '2014-02-19 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 18:22:00', 'Market at 4th', 76, 486, 'Subscriber', 94103),
	(189706, 195, '2014-02-19 18:14:00', '2nd at Folsom', 62, '2014-02-19 18:17:00', 'Market at Sansome', 77, 271, 'Subscriber', 94107),
	(189708, 418, '2014-02-19 18:15:00', 'Spear at Folsom', 49, '2014-02-19 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94705),
	(189710, 977, '2014-02-19 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95118),
	(189711, 317, '2014-02-19 18:15:00', 'Embarcadero at Bryant', 54, '2014-02-19 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94903),
	(189716, 125, '2014-02-19 18:17:00', 'MLK Library', 11, '2014-02-19 18:19:00', 'SJSU 4th at San Carlos', 12, 191, 'Subscriber', 95112),
	(189717, 465, '2014-02-19 18:17:00', 'Washington at Kearney', 46, '2014-02-19 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94133),
	(189718, 374, '2014-02-19 18:18:00', '5th at Howard', 57, '2014-02-19 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94043),
	(189719, 199, '2014-02-19 18:19:00', 'Paseo de San Antonio', 7, '2014-02-19 18:22:00', 'San Jose City Hall', 10, 160, 'Subscriber', 95112),
	(189720, 512, '2014-02-19 18:19:00', 'Embarcadero at Folsom', 51, '2014-02-19 18:27:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94133),
	(189723, 772, '2014-02-19 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 18:33:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(189726, 576, '2014-02-19 18:21:00', 'Powell at Post (Union Square)', 71, '2014-02-19 18:31:00', 'Market at 10th', 67, 289, 'Subscriber', 94102),
	(189728, 954, '2014-02-19 18:22:00', 'Market at Sansome', 77, '2014-02-19 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95051),
	(189729, 252, '2014-02-19 18:22:00', 'Howard at 2nd', 63, '2014-02-19 18:27:00', 'Market at 4th', 76, 568, 'Subscriber', 94133),
	(189732, 316, '2014-02-19 18:23:00', 'Broadway St at Battery St', 82, '2014-02-19 18:29:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(189734, 286, '2014-02-19 18:25:00', 'Embarcadero at Folsom', 51, '2014-02-19 18:30:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94611),
	(189735, 267, '2014-02-19 18:25:00', 'Embarcadero at Vallejo', 48, '2014-02-19 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94111),
	(189736, 690, '2014-02-19 18:26:00', 'Market at 4th', 76, '2014-02-19 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94102),
	(189737, 447, '2014-02-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:34:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94105),
	(189739, 254, '2014-02-19 18:28:00', '2nd at South Park', 64, '2014-02-19 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94117),
	(189740, 551, '2014-02-19 18:28:00', 'Market at 4th', 76, '2014-02-19 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94619),
	(189741, 851, '2014-02-19 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 18:42:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94109),
	(189742, 403, '2014-02-19 18:28:00', '2nd at Townsend', 61, '2014-02-19 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94612),
	(189743, 415, '2014-02-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:35:00', '5th at Howard', 57, 614, 'Subscriber', 94103),
	(189744, 889, '2014-02-19 18:28:00', 'Market at Sansome', 77, '2014-02-19 18:43:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94117),
	(189746, 497, '2014-02-19 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:40:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94105),
	(189748, 668, '2014-02-19 18:32:00', 'Embarcadero at Sansome', 60, '2014-02-19 18:43:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(189749, 1203, '2014-02-19 18:32:00', '2nd at South Park', 64, '2014-02-19 18:52:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94103),
	(189750, 439, '2014-02-19 18:32:00', 'Powell Street BART', 53, '2014-02-19 18:40:00', 'Market at 10th', 67, 502, 'Subscriber', 94107),
	(189751, 403, '2014-02-19 18:33:00', 'Market at Sansome', 77, '2014-02-19 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94133),
	(189752, 339, '2014-02-19 18:34:00', '2nd at Townsend', 61, '2014-02-19 18:40:00', 'Market at Sansome', 77, 508, 'Subscriber', 94110),
	(189753, 432, '2014-02-19 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 18:41:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94111),
	(189754, 301, '2014-02-19 18:34:00', 'Townsend at 7th', 65, '2014-02-19 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94070),
	(189755, 204, '2014-02-19 18:34:00', 'Davis at Jackson', 42, '2014-02-19 18:38:00', 'Beale at Market', 56, 480, 'Subscriber', 94109),
	(189756, 479, '2014-02-19 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 18:43:00', 'Powell Street BART', 53, 574, 'Subscriber', 94118),
	(189757, 656, '2014-02-19 18:36:00', 'Broadway St at Battery St', 82, '2014-02-19 18:47:00', 'Powell at Post (Union Square)', 71, 278, 'Subscriber', 94109),
	(189758, 941, '2014-02-19 18:36:00', 'Townsend at 7th', 65, '2014-02-19 18:52:00', 'Steuart at Market', 74, 522, 'Subscriber', 94590),
	(189759, 655, '2014-02-19 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:48:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(189760, 583, '2014-02-19 18:38:00', 'Beale at Market', 56, '2014-02-19 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94305),
	(189761, 212, '2014-02-19 18:38:00', 'Townsend at 7th', 65, '2014-02-19 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94065),
	(189762, 115, '2014-02-19 18:39:00', 'Paseo de San Antonio', 7, '2014-02-19 18:41:00', 'MLK Library', 11, 31, 'Subscriber', 95112),
	(189763, 657, '2014-02-19 18:41:00', '2nd at Folsom', 62, '2014-02-19 18:52:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94002),
	(189764, 267, '2014-02-19 18:41:00', 'South Van Ness at Market', 66, '2014-02-19 18:46:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94103),
	(189765, 547, '2014-02-19 18:42:00', 'Market at Sansome', 77, '2014-02-19 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94024),
	(189766, 482, '2014-02-19 18:45:00', '2nd at South Park', 64, '2014-02-19 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94705),
	(189767, 246, '2014-02-19 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:49:00', '2nd at Townsend', 61, 531, 'Subscriber', 94107),
	(189768, 569, '2014-02-19 18:46:00', 'Clay at Battery', 41, '2014-02-19 18:55:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94103),
	(189769, 561, '2014-02-19 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 18:55:00', '2nd at South Park', 64, 320, 'Subscriber', 94107),
	(189770, 233, '2014-02-19 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:50:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(189771, 735, '2014-02-19 18:47:00', 'Commercial at Montgomery', 45, '2014-02-19 18:59:00', '5th at Howard', 57, 535, 'Customer', 94103),
	(189772, 660, '2014-02-19 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 18:58:00', 'Powell at Post (Union Square)', 71, 283, 'Subscriber', 94108),
	(189773, 963, '2014-02-19 18:48:00', 'Spear at Folsom', 49, '2014-02-19 19:04:00', 'Golden Gate at Polk', 59, 300, 'Subscriber', 94105),
	(189774, 347, '2014-02-19 18:48:00', 'Powell at Post (Union Square)', 71, '2014-02-19 18:53:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94945),
	(189775, 365, '2014-02-19 18:50:00', 'Clay at Battery', 41, '2014-02-19 18:56:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94107),
	(189776, 1084, '2014-02-19 18:50:00', 'Clay at Battery', 41, '2014-02-19 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94040),
	(189777, 638, '2014-02-19 18:50:00', 'Post at Kearney', 47, '2014-02-19 19:01:00', 'Golden Gate at Polk', 59, 551, 'Subscriber', 94104),
	(189778, 715, '2014-02-19 18:51:00', 'Market at Sansome', 77, '2014-02-19 19:03:00', '5th at Howard', 57, 456, 'Subscriber', 94116),
	(189781, 600, '2014-02-19 18:52:00', 'Howard at 2nd', 63, '2014-02-19 19:02:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94103),
	(189782, 626, '2014-02-19 18:52:00', 'Embarcadero at Folsom', 51, '2014-02-19 19:03:00', 'Market at 4th', 76, 553, 'Subscriber', 94611),
	(189785, 553, '2014-02-19 18:54:00', 'Townsend at 7th', 65, '2014-02-19 19:03:00', '5th at Howard', 57, 631, 'Subscriber', 94107),
	(189786, 543, '2014-02-19 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94590),
	(189788, 641, '2014-02-19 18:55:00', 'Steuart at Market', 74, '2014-02-19 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94002),
	(189789, 747, '2014-02-19 18:55:00', 'Embarcadero at Vallejo', 48, '2014-02-19 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95112),
	(189792, 292, '2014-02-19 18:56:00', 'Market at Sansome', 77, '2014-02-19 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 95008),
	(189794, 395, '2014-02-19 18:57:00', '5th at Howard', 57, '2014-02-19 19:04:00', 'Market at 4th', 76, 614, 'Subscriber', 94134),
	(189796, 378, '2014-02-19 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 19:04:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94105),
	(189797, 292, '2014-02-19 18:58:00', 'Mountain View Caltrain Station', 28, '2014-02-19 19:03:00', 'Evelyn Park and Ride', 30, 102, 'Subscriber', 95032),
	(189798, 614, '2014-02-19 18:59:00', '2nd at Folsom', 62, '2014-02-19 19:10:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(189801, 542, '2014-02-19 19:00:00', '2nd at South Park', 64, '2014-02-19 19:09:00', 'Steuart at Market', 74, 320, 'Subscriber', 94114),
	(189802, 442, '2014-02-19 19:01:00', 'Embarcadero at Folsom', 51, '2014-02-19 19:09:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94133),
	(189803, 235, '2014-02-19 19:02:00', 'Mountain View City Hall', 27, '2014-02-19 19:06:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94158),
	(189804, 368, '2014-02-19 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 19:10:00', 'Embarcadero at Bryant', 54, 393, 'Subscriber', 94105),
	(189805, 302, '2014-02-19 19:04:00', 'Market at Sansome', 77, '2014-02-19 19:09:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94111),
	(189806, 732, '2014-02-19 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 19:18:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94610),
	(189807, 1829, '2014-02-19 19:06:00', '2nd at Folsom', 62, '2014-02-19 19:36:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94133),
	(189808, 548, '2014-02-19 19:06:00', '2nd at Townsend', 61, '2014-02-19 19:15:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94107),
	(189809, 504, '2014-02-19 19:06:00', 'Market at Sansome', 77, '2014-02-19 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94303),
	(189811, 128, '2014-02-19 19:08:00', 'Embarcadero at Bryant', 54, '2014-02-19 19:10:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(189812, 591, '2014-02-19 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94577),
	(189813, 621, '2014-02-19 19:09:00', 'Market at 10th', 67, '2014-02-19 19:19:00', 'Washington at Kearney', 46, 289, 'Subscriber', 94133),
	(189814, 510, '2014-02-19 19:10:00', 'Market at Sansome', 77, '2014-02-19 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94402),
	(189815, 1567, '2014-02-19 19:10:00', 'Market at 4th', 76, '2014-02-19 19:37:00', '5th at Howard', 57, 541, 'Subscriber', 94105),
	(189816, 267, '2014-02-19 19:12:00', 'Embarcadero at Sansome', 60, '2014-02-19 19:16:00', 'Steuart at Market', 74, 635, 'Subscriber', 94549),
	(189818, 1205, '2014-02-19 19:14:00', 'Market at Sansome', 77, '2014-02-19 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94158),
	(189819, 276, '2014-02-19 19:15:00', 'Spear at Folsom', 49, '2014-02-19 19:19:00', 'Steuart at Market', 74, 608, 'Subscriber', 94115),
	(189820, 348, '2014-02-19 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94087),
	(189821, 437, '2014-02-19 19:20:00', 'San Pedro Square', 6, '2014-02-19 19:28:00', 'Paseo de San Antonio', 7, 174, 'Subscriber', 95110),
	(189822, 804, '2014-02-19 19:21:00', 'Embarcadero at Bryant', 54, '2014-02-19 19:34:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 92660),
	(189823, 756, '2014-02-19 19:22:00', 'Commercial at Montgomery', 45, '2014-02-19 19:34:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94102),
	(189824, 321, '2014-02-19 19:23:00', 'Market at 4th', 76, '2014-02-19 19:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94608),
	(189825, 280, '2014-02-19 19:23:00', 'Townsend at 7th', 65, '2014-02-19 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94402),
	(189829, 513, '2014-02-19 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 19:33:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94105),
	(189830, 810, '2014-02-19 19:30:00', 'Spear at Folsom', 49, '2014-02-19 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94105),
	(189831, 337, '2014-02-19 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 19:35:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(189832, 675, '2014-02-19 19:31:00', 'Market at 4th', 76, '2014-02-19 19:42:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94111),
	(189833, 276, '2014-02-19 19:34:00', 'Steuart at Market', 74, '2014-02-19 19:38:00', 'Broadway St at Battery St', 82, 320, 'Subscriber', 94133),
	(189834, 224, '2014-02-19 19:36:00', 'Market at Sansome', 77, '2014-02-19 19:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94401),
	(189835, 393, '2014-02-19 19:38:00', 'Embarcadero at Sansome', 60, '2014-02-19 19:44:00', 'Steuart at Market', 74, 417, 'Subscriber', 94066),
	(189836, 416, '2014-02-19 19:39:00', '2nd at South Park', 64, '2014-02-19 19:46:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94107),
	(189837, 640, '2014-02-19 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 19:54:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94103),
	(189838, 293, '2014-02-19 19:44:00', '2nd at South Park', 64, '2014-02-19 19:48:00', 'Market at Sansome', 77, 445, 'Subscriber', 94702),
	(189839, 387, '2014-02-19 19:48:00', 'Beale at Market', 56, '2014-02-19 19:54:00', '2nd at Townsend', 61, 480, 'Subscriber', 94107),
	(189840, 424, '2014-02-19 19:48:00', 'Paseo de San Antonio', 7, '2014-02-19 19:55:00', 'San Pedro Square', 6, 176, 'Subscriber', 95110),
	(189841, 630, '2014-02-19 19:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-19 20:02:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(189842, 952, '2014-02-19 19:50:00', 'Market at 10th', 67, '2014-02-19 20:06:00', 'Clay at Battery', 41, 490, 'Subscriber', 94133),
	(189843, 674, '2014-02-19 19:52:00', 'Howard at 2nd', 63, '2014-02-19 20:04:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94103),
	(189844, 359, '2014-02-19 19:54:00', 'Howard at 2nd', 63, '2014-02-19 20:00:00', 'Steuart at Market', 74, 562, 'Subscriber', 94960),
	(189845, 394, '2014-02-19 19:57:00', 'Market at Sansome', 77, '2014-02-19 20:04:00', 'Davis at Jackson', 42, 457, 'Subscriber', 94111),
	(189847, 224, '2014-02-19 20:08:00', 'Spear at Folsom', 49, '2014-02-19 20:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94105),
	(189849, 300, '2014-02-19 20:11:00', 'St James Park', 13, '2014-02-19 20:16:00', 'Japantown', 9, 657, 'Subscriber', 95112),
	(189852, 244, '2014-02-19 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 20:19:00', 'Embarcadero at Bryant', 54, 365, 'Subscriber', 94105),
	(189853, 676, '2014-02-19 20:16:00', 'Townsend at 7th', 65, '2014-02-19 20:27:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94109),
	(189854, 514, '2014-02-19 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 20:25:00', 'San Francisco City Hall', 58, 481, 'Subscriber', 94102),
	(189855, 405, '2014-02-19 20:20:00', 'Howard at 2nd', 63, '2014-02-19 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94040),
	(189856, 528, '2014-02-19 20:22:00', 'South Van Ness at Market', 66, '2014-02-19 20:30:00', 'Market at Sansome', 77, 441, 'Subscriber', 94104),
	(189857, 93, '2014-02-19 20:23:00', 'Embarcadero at Bryant', 54, '2014-02-19 20:25:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(189858, 571, '2014-02-19 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-19 20:33:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94105),
	(189859, 673, '2014-02-19 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 20:35:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94107),
	(189861, 448, '2014-02-19 20:25:00', 'Market at Sansome', 77, '2014-02-19 20:32:00', 'Steuart at Market', 74, 466, 'Customer', 47613),
	(189862, 782, '2014-02-19 20:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-19 20:38:00', 'Market at 10th', 67, 549, 'Subscriber', 94103),
	(189863, 375, '2014-02-19 20:26:00', '2nd at Folsom', 62, '2014-02-19 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94403),
	(189865, 220, '2014-02-19 20:29:00', 'Mountain View Caltrain Station', 28, '2014-02-19 20:33:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94024),
	(189866, 684, '2014-02-19 20:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-19 20:44:00', 'Market at 4th', 76, 547, 'Subscriber', 94117),
	(189868, 1070, '2014-02-19 20:33:00', 'Steuart at Market', 74, '2014-02-19 20:51:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 47613),
	(189870, 380, '2014-02-19 20:34:00', 'Post at Kearney', 47, '2014-02-19 20:40:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(189871, 208, '2014-02-19 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 20:42:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94107),
	(189872, 686, '2014-02-19 20:39:00', 'Golden Gate at Polk', 59, '2014-02-19 20:50:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(189874, 463, '2014-02-19 20:40:00', 'San Antonio Caltrain Station', 29, '2014-02-19 20:48:00', 'Rengstorff Avenue / California Street', 33, 136, 'Subscriber', 94040),
	(189875, 635, '2014-02-19 20:45:00', 'Market at 10th', 67, '2014-02-19 20:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Subscriber', 94107),
	(189877, 565, '2014-02-19 20:46:00', 'Market at 10th', 67, '2014-02-19 20:56:00', 'Washington at Kearney', 46, 349, 'Subscriber', 94133),
	(189879, 454, '2014-02-19 20:47:00', '2nd at Townsend', 61, '2014-02-19 20:54:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94501),
	(189881, 457, '2014-02-19 20:47:00', 'Golden Gate at Polk', 59, '2014-02-19 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94530),
	(189882, 485, '2014-02-19 20:48:00', 'South Van Ness at Market', 66, '2014-02-19 20:56:00', '5th at Howard', 57, 371, 'Subscriber', 94103),
	(189888, 307, '2014-02-19 20:51:00', 'MLK Library', 11, '2014-02-19 20:56:00', 'SJSU - San Salvador at 9th', 16, 24, 'Subscriber', 95112),
	(189890, 1038, '2014-02-19 20:51:00', 'Embarcadero at Sansome', 60, '2014-02-19 21:09:00', 'Post at Kearney', 47, 589, 'Customer', 47613),
	(189891, 606, '2014-02-19 20:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 21:06:00', 'MLK Library', 11, 177, 'Subscriber', 95112),
	(189892, 469, '2014-02-19 20:57:00', 'Townsend at 7th', 65, '2014-02-19 21:05:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94103),
	(189893, 322, '2014-02-19 20:57:00', 'Market at Sansome', 77, '2014-02-19 21:03:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94133),
	(189894, 1050, '2014-02-19 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 21:16:00', 'Market at Sansome', 77, 455, 'Subscriber', 94705),
	(189895, 776, '2014-02-19 20:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 21:12:00', '2nd at South Park', 64, 448, 'Customer', 94610),
	(189896, 636, '2014-02-19 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 21:16:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94103),
	(189898, 452, '2014-02-19 21:05:00', 'Spear at Folsom', 49, '2014-02-19 21:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94105),
	(189899, 222, '2014-02-19 21:06:00', 'Commercial at Montgomery', 45, '2014-02-19 21:09:00', 'Beale at Market', 56, 579, 'Subscriber', 94606),
	(189900, 224, '2014-02-19 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-19 21:10:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(189901, 307, '2014-02-19 21:09:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 21:14:00', '5th at Howard', 57, 510, 'Subscriber', 94703),
	(189902, 617, '2014-02-19 21:10:00', 'Market at 4th', 76, '2014-02-19 21:20:00', 'Steuart at Market', 74, 503, 'Subscriber', 94105),
	(189903, 638, '2014-02-19 21:09:00', 'Market at 4th', 76, '2014-02-19 21:20:00', 'Steuart at Market', 74, 339, 'Subscriber', 94105),
	(189904, 610, '2014-02-19 21:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 21:21:00', 'SJSU - San Salvador at 9th', 16, 308, 'Subscriber', 95112),
	(189905, 458, '2014-02-19 21:13:00', 'Market at 4th', 76, '2014-02-19 21:21:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94133),
	(189906, 635, '2014-02-19 21:14:00', '2nd at Folsom', 62, '2014-02-19 21:24:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94133),
	(189907, 274, '2014-02-19 21:16:00', 'Embarcadero at Vallejo', 48, '2014-02-19 21:21:00', 'Beale at Market', 56, 626, 'Subscriber', 94609),
	(189908, 286, '2014-02-19 21:16:00', 'SJSU 4th at San Carlos', 12, '2014-02-19 21:21:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 94044),
	(189909, 1031, '2014-02-19 21:17:00', 'Townsend at 7th', 65, '2014-02-19 21:35:00', 'Market at 4th', 76, 623, 'Subscriber', 94108),
	(189910, 424, '2014-02-19 21:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 10036),
	(189911, 462, '2014-02-19 21:18:00', 'Market at 10th', 67, '2014-02-19 21:26:00', 'Post at Kearney', 47, 386, 'Subscriber', 94108),
	(189912, 442, '2014-02-19 21:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 21:28:00', '2nd at Folsom', 62, 409, 'Subscriber', 94105),
	(189913, 323, '2014-02-19 21:21:00', 'Townsend at 7th', 65, '2014-02-19 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94002),
	(189916, 394, '2014-02-19 21:35:00', 'Market at 10th', 67, '2014-02-19 21:41:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94107),
	(189918, 233, '2014-02-19 21:42:00', 'Townsend at 7th', 65, '2014-02-19 21:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(189919, 838, '2014-02-19 21:48:00', 'Embarcadero at Bryant', 54, '2014-02-19 22:02:00', 'Powell Street BART', 53, 454, 'Subscriber', 94107),
	(189920, 352, '2014-02-19 21:54:00', 'Civic Center BART (7th at Market)', 72, '2014-02-19 22:00:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94107),
	(189921, 605, '2014-02-19 21:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-19 22:05:00', 'Market at 4th', 76, 370, 'Subscriber', 94114),
	(189926, 824, '2014-02-19 22:00:00', 'Embarcadero at Sansome', 60, '2014-02-19 22:14:00', 'Market at 4th', 76, 504, 'Subscriber', 94102),
	(189927, 636, '2014-02-19 22:06:00', '2nd at South Park', 64, '2014-02-19 22:17:00', 'Howard at 2nd', 63, 448, 'Customer', 94610),
	(189928, 725, '2014-02-19 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-19 22:23:00', 'Paseo de San Antonio', 7, 297, 'Subscriber', 95112),
	(189929, 310, '2014-02-19 22:24:00', 'Howard at 2nd', 63, '2014-02-19 22:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Customer', 94610),
	(189930, 351, '2014-02-19 22:26:00', 'Market at Sansome', 77, '2014-02-19 22:31:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(189932, 194, '2014-02-19 22:37:00', 'Arena Green / SAP Center', 14, '2014-02-19 22:40:00', 'Santa Clara at Almaden', 4, 20, 'Subscriber', 95113),
	(189933, 417, '2014-02-19 22:49:00', 'South Van Ness at Market', 66, '2014-02-19 22:56:00', 'Civic Center BART (7th at Market)', 72, 567, 'Customer', NULL),
	(189934, 431, '2014-02-19 22:49:00', 'South Van Ness at Market', 66, '2014-02-19 22:56:00', 'Civic Center BART (7th at Market)', 72, 542, 'Customer', NULL),
	(189935, 291, '2014-02-19 22:50:00', 'SJSU 4th at San Carlos', 12, '2014-02-19 22:55:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95110),
	(189936, 1351, '2014-02-19 22:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-19 23:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Customer', 94610),
	(189937, 165, '2014-02-19 23:02:00', 'Arena Green / SAP Center', 14, '2014-02-19 23:04:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95113),
	(189938, 335, '2014-02-19 23:17:00', 'Powell Street BART', 53, '2014-02-19 23:23:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94102),
	(189939, 438, '2014-02-19 23:25:00', 'Market at 4th', 76, '2014-02-19 23:32:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(189940, 327, '2014-02-19 23:50:00', 'Market at 4th', 76, '2014-02-19 23:55:00', 'Market at 10th', 67, 519, 'Subscriber', 94102),
	(189941, 877, '2014-02-20 00:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 00:25:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(189942, 230, '2014-02-20 00:25:00', 'Townsend at 7th', 65, '2014-02-20 00:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(189943, 394, '2014-02-20 01:22:00', 'SJSU 4th at San Carlos', 12, '2014-02-20 01:29:00', 'SJSU 4th at San Carlos', 12, 93, 'Customer', NULL),
	(189944, 146, '2014-02-20 03:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 03:18:00', '2nd at Townsend', 61, 291, 'Subscriber', 94116),
	(189945, 224, '2014-02-20 05:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 05:14:00', 'Market at Sansome', 77, 473, 'Subscriber', 94133),
	(189946, 293, '2014-02-20 05:11:00', 'Market at Sansome', 77, '2014-02-20 05:16:00', 'Broadway St at Battery St', 82, 620, 'Subscriber', 94116),
	(189947, 239, '2014-02-20 05:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 05:30:00', 'Steuart at Market', 74, 434, 'Subscriber', 94112),
	(189948, 674, '2014-02-20 05:28:00', 'Embarcadero at Bryant', 54, '2014-02-20 05:39:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94105),
	(189949, 538, '2014-02-20 05:31:00', 'Powell at Post (Union Square)', 71, '2014-02-20 05:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94109),
	(189951, 504, '2014-02-20 05:50:00', 'Spear at Folsom', 49, '2014-02-20 05:59:00', '5th at Howard', 57, 547, 'Subscriber', 94105),
	(189952, 163, '2014-02-20 05:52:00', '2nd at Folsom', 62, '2014-02-20 05:55:00', 'Market at Sansome', 77, 409, 'Subscriber', 94107),
	(189953, 559, '2014-02-20 05:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 06:06:00', '2nd at Townsend', 61, 395, 'Subscriber', 94115),
	(189954, 204, '2014-02-20 06:04:00', '2nd at South Park', 64, '2014-02-20 06:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94107),
	(189955, 302, '2014-02-20 06:06:00', 'Steuart at Market', 74, '2014-02-20 06:11:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94109),
	(189956, 332, '2014-02-20 06:11:00', '2nd at Folsom', 62, '2014-02-20 06:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94105),
	(189957, 559, '2014-02-20 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 06:30:00', 'Beale at Market', 56, 348, 'Subscriber', 94107),
	(189958, 578, '2014-02-20 06:25:00', 'Market at 4th', 76, '2014-02-20 06:35:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94108),
	(189960, 549, '2014-02-20 06:28:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94103),
	(189961, 224, '2014-02-20 06:29:00', 'Commercial at Montgomery', 45, '2014-02-20 06:33:00', 'Market at Sansome', 77, 479, 'Subscriber', 94133),
	(189962, 285, '2014-02-20 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 06:36:00', '2nd at Townsend', 61, 582, 'Subscriber', 94610),
	(189963, 540, '2014-02-20 06:37:00', 'Steuart at Market', 74, '2014-02-20 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94610),
	(189964, 308, '2014-02-20 06:39:00', 'Embarcadero at Bryant', 54, '2014-02-20 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94105),
	(189965, 140, '2014-02-20 06:39:00', 'Clay at Battery', 41, '2014-02-20 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94115),
	(189966, 723, '2014-02-20 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 06:56:00', 'Steuart at Market', 74, 387, 'Subscriber', 94158),
	(189967, 891, '2014-02-20 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94133),
	(189968, 466, '2014-02-20 06:51:00', 'Embarcadero at Folsom', 51, '2014-02-20 06:59:00', '2nd at South Park', 64, 529, 'Subscriber', 95131),
	(189969, 328, '2014-02-20 06:52:00', '2nd at Folsom', 62, '2014-02-20 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94105),
	(189970, 793, '2014-02-20 06:53:00', 'Townsend at 7th', 65, '2014-02-20 07:06:00', 'Beale at Market', 56, 500, 'Subscriber', 94107),
	(189971, 305, '2014-02-20 06:54:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 06:59:00', 'Market at 4th', 76, 518, 'Customer', NULL),
	(189972, 260, '2014-02-20 06:57:00', 'Powell at Post (Union Square)', 71, '2014-02-20 07:02:00', 'Beale at Market', 56, 540, 'Subscriber', 94109),
	(189973, 70, '2014-02-20 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 06:58:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95020),
	(189974, 578, '2014-02-20 06:59:00', 'Powell Street BART', 53, '2014-02-20 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94605),
	(189975, 542, '2014-02-20 06:59:00', '2nd at Townsend', 61, '2014-02-20 07:08:00', 'Beale at Market', 56, 480, 'Subscriber', 94107),
	(189976, 209, '2014-02-20 06:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 07:03:00', 'Santa Clara at Almaden', 4, 709, 'Subscriber', 95020),
	(189978, 888, '2014-02-20 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:17:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94402),
	(189979, 785, '2014-02-20 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:15:00', 'South Van Ness at Market', 66, 269, 'Subscriber', 94061),
	(189982, 750, '2014-02-20 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:15:00', 'Market at Sansome', 77, 584, 'Subscriber', 94089),
	(189983, 490, '2014-02-20 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 07:11:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94611),
	(189985, 379, '2014-02-20 07:04:00', 'Embarcadero at Bryant', 54, '2014-02-20 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94105),
	(189987, 309, '2014-02-20 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 07:09:00', '2nd at South Park', 64, 511, 'Subscriber', 94602),
	(189988, 617, '2014-02-20 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:14:00', 'Market at 4th', 76, 365, 'Subscriber', 94062),
	(189989, 362, '2014-02-20 07:04:00', 'Market at 10th', 67, '2014-02-20 07:10:00', 'Market at 4th', 76, 519, 'Subscriber', 94103),
	(189994, 467, '2014-02-20 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 07:15:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94107),
	(189997, 780, '2014-02-20 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94158),
	(189999, 169, '2014-02-20 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 07:11:00', 'Golden Gate at Polk', 59, 632, 'Subscriber', 94530),
	(190000, 430, '2014-02-20 07:09:00', 'Embarcadero at Sansome', 60, '2014-02-20 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94111),
	(190007, 272, '2014-02-20 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 07:21:00', 'Clay at Battery', 41, 340, 'Subscriber', 94105),
	(190009, 517, '2014-02-20 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:29:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94062),
	(190010, 495, '2014-02-20 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:29:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94062),
	(190011, 126, '2014-02-20 07:21:00', 'Beale at Market', 56, '2014-02-20 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94110),
	(190012, 33869, '2014-02-20 07:21:00', 'South Van Ness at Market', 66, '2014-02-20 16:46:00', '5th at Howard', 57, 514, 'Subscriber', 94102),
	(190014, 452, '2014-02-20 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 07:31:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94602),
	(190015, 547, '2014-02-20 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 07:33:00', '5th at Howard', 57, 627, 'Subscriber', 94102),
	(190016, 347, '2014-02-20 07:26:00', '2nd at South Park', 64, '2014-02-20 07:32:00', 'Market at Sansome', 77, 529, 'Subscriber', 94107),
	(190017, 449, '2014-02-20 07:26:00', 'Spear at Folsom', 49, '2014-02-20 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94105),
	(190018, 1897, '2014-02-20 07:28:00', 'Market at 10th', 67, '2014-02-20 08:00:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94107),
	(190019, 1096, '2014-02-20 07:29:00', 'South Van Ness at Market', 66, '2014-02-20 07:48:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94103),
	(190020, 1358, '2014-02-20 07:29:00', 'South Van Ness at Market', 66, '2014-02-20 07:52:00', '2nd at South Park', 64, 328, 'Subscriber', 94103),
	(190021, 354, '2014-02-20 07:31:00', 'Embarcadero at Sansome', 60, '2014-02-20 07:37:00', 'Beale at Market', 56, 439, 'Subscriber', 94111),
	(190022, 486, '2014-02-20 07:31:00', '5th at Howard', 57, '2014-02-20 07:39:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(190023, 286, '2014-02-20 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 07:36:00', 'Market at Sansome', 77, 360, 'Subscriber', 94510),
	(190024, 358, '2014-02-20 07:32:00', 'Broadway St at Battery St', 82, '2014-02-20 07:38:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94133),
	(190025, 385, '2014-02-20 07:34:00', 'Embarcadero at Folsom', 51, '2014-02-20 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94105),
	(190026, 669, '2014-02-20 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 07:46:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94605),
	(190027, 640, '2014-02-20 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 07:46:00', '2nd at Townsend', 61, 267, 'Subscriber', 94960),
	(190028, 464, '2014-02-20 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 07:43:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94501),
	(190029, 891, '2014-02-20 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94133),
	(190030, 257, '2014-02-20 07:36:00', 'Castro Street and El Camino Real', 32, '2014-02-20 07:41:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94040),
	(190031, 582, '2014-02-20 07:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 07:46:00', 'Market at 10th', 67, 630, 'Subscriber', 94930),
	(190032, 408, '2014-02-20 07:38:00', 'Powell at Post (Union Square)', 71, '2014-02-20 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94109),
	(190033, 678, '2014-02-20 07:38:00', 'South Van Ness at Market', 66, '2014-02-20 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94127),
	(190035, 412, '2014-02-20 07:41:00', '2nd at South Park', 64, '2014-02-20 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94107),
	(190036, 485, '2014-02-20 07:41:00', 'Embarcadero at Bryant', 54, '2014-02-20 07:50:00', 'Embarcadero at Vallejo', 48, 593, 'Subscriber', 94105),
	(190037, 777, '2014-02-20 07:42:00', 'Market at Sansome', 77, '2014-02-20 07:55:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94121),
	(190038, 156, '2014-02-20 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 07:46:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94965),
	(190039, 436, '2014-02-20 07:43:00', '5th at Howard', 57, '2014-02-20 07:50:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94103),
	(190040, 248, '2014-02-20 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 07:47:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94965),
	(190041, 419, '2014-02-20 07:43:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 07:50:00', 'Market at Sansome', 77, 428, 'Subscriber', 94102),
	(190042, 751, '2014-02-20 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 07:56:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94109),
	(190043, 242, '2014-02-20 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 07:48:00', 'Clay at Battery', 41, 544, 'Subscriber', 94105),
	(190044, 578, '2014-02-20 07:44:00', '5th at Howard', 57, '2014-02-20 07:54:00', 'Beale at Market', 56, 610, 'Customer', 94103),
	(190045, 705, '2014-02-20 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94070),
	(190046, 27277, '2014-02-20 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 15:20:00', 'Embarcadero at Vallejo', 48, 612, 'Subscriber', 94025),
	(190047, 706, '2014-02-20 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:58:00', 'Steuart at Market', 74, 497, 'Subscriber', 94002),
	(190048, 257, '2014-02-20 07:47:00', '2nd at Folsom', 62, '2014-02-20 07:51:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94107),
	(190049, 591, '2014-02-20 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94305),
	(190050, 619, '2014-02-20 07:48:00', 'Market at 10th', 67, '2014-02-20 07:58:00', 'Market at Sansome', 77, 630, 'Subscriber', 94117),
	(190051, 410, '2014-02-20 07:49:00', 'Steuart at Market', 74, '2014-02-20 07:56:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94117),
	(190052, 247, '2014-02-20 07:50:00', 'Market at Sansome', 77, '2014-02-20 07:54:00', '2nd at Folsom', 62, 445, 'Subscriber', 94518),
	(190053, 328, '2014-02-20 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94133),
	(190054, 357, '2014-02-20 07:51:00', 'Powell Street BART', 53, '2014-02-20 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94109),
	(190055, 825, '2014-02-20 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 96768),
	(190056, 760, '2014-02-20 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:04:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94611),
	(190057, 643, '2014-02-20 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:03:00', 'Market at Sansome', 77, 454, 'Subscriber', 94010),
	(190058, 318, '2014-02-20 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 07:58:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(190060, 1006, '2014-02-20 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94133),
	(190061, 472, '2014-02-20 07:53:00', 'Market at 4th', 76, '2014-02-20 08:01:00', 'South Van Ness at Market', 66, 588, 'Subscriber', 94041),
	(190062, 466, '2014-02-20 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-02-20 08:02:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 95112),
	(190065, 295, '2014-02-20 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:00:00', '2nd at Townsend', 61, 558, 'Subscriber', 94606),
	(190066, 257, '2014-02-20 07:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 07:59:00', 'Adobe on Almaden', 5, 229, 'Subscriber', 95037),
	(190070, 447, '2014-02-20 07:56:00', 'Powell at Post (Union Square)', 71, '2014-02-20 08:04:00', 'Spear at Folsom', 49, 488, 'Customer', 10011),
	(190071, 420, '2014-02-20 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:04:00', '2nd at Townsend', 61, 404, 'Subscriber', 94534),
	(190072, 208, '2014-02-20 07:57:00', 'Howard at 2nd', 63, '2014-02-20 08:00:00', '2nd at South Park', 64, 280, 'Subscriber', 94618),
	(190073, 1014, '2014-02-20 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:14:00', 'Beale at Market', 56, 277, 'Subscriber', 94066),
	(190074, 502, '2014-02-20 07:57:00', '5th at Howard', 57, '2014-02-20 08:06:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94109),
	(190075, 443, '2014-02-20 07:58:00', '2nd at South Park', 64, '2014-02-20 08:05:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 95131),
	(190076, 624, '2014-02-20 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:09:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94025),
	(190077, 1043, '2014-02-20 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:16:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94404),
	(190078, 582, '2014-02-20 07:58:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 08:08:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94549),
	(190079, 440, '2014-02-20 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:06:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94110),
	(190080, 1139, '2014-02-20 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:18:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 99403),
	(190081, 630, '2014-02-20 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:09:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 95131),
	(190082, 664, '2014-02-20 08:00:00', 'South Van Ness at Market', 66, '2014-02-20 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94103),
	(190083, 209, '2014-02-20 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 08:03:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94065),
	(190084, 183, '2014-02-20 08:00:00', 'Market at Sansome', 77, '2014-02-20 08:03:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94133),
	(190086, 991, '2014-02-20 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:17:00', 'Golden Gate at Polk', 59, 579, 'Subscriber', 94610),
	(190087, 704, '2014-02-20 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:12:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94010),
	(190088, 296, '2014-02-20 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 08:06:00', 'Market at Sansome', 77, 371, 'Subscriber', 94133),
	(190089, 247, '2014-02-20 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:06:00', '2nd at Folsom', 62, 433, 'Subscriber', 94602),
	(190090, 676, '2014-02-20 08:02:00', 'Golden Gate at Polk', 59, '2014-02-20 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94109),
	(190093, 604, '2014-02-20 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94086),
	(190094, 207, '2014-02-20 08:03:00', 'San Salvador at 1st', 8, '2014-02-20 08:07:00', 'MLK Library', 11, 149, 'Subscriber', 95113),
	(190095, 231, '2014-02-20 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94501),
	(190098, 194, '2014-02-20 08:04:00', '2nd at South Park', 64, '2014-02-20 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94105),
	(190099, 1267, '2014-02-20 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:25:00', 'Clay at Battery', 41, 491, 'Subscriber', 94070),
	(190100, 485, '2014-02-20 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:12:00', '2nd at Folsom', 62, 364, 'Subscriber', 94070),
	(190101, 229, '2014-02-20 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 08:08:00', 'Clay at Battery', 41, 292, 'Subscriber', 94111),
	(190102, 789, '2014-02-20 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:18:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94925),
	(190103, 250, '2014-02-20 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 08:09:00', 'Townsend at 7th', 65, 362, 'Subscriber', 95120),
	(190105, 461, '2014-02-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:13:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94062),
	(190107, 311, '2014-02-20 08:06:00', 'Beale at Market', 56, '2014-02-20 08:11:00', 'Davis at Jackson', 42, 500, 'Subscriber', 94550),
	(190110, 510, '2014-02-20 08:07:00', 'Steuart at Market', 74, '2014-02-20 08:15:00', '2nd at Townsend', 61, 324, 'Subscriber', 94526),
	(190113, 419, '2014-02-20 08:08:00', '2nd at Folsom', 62, '2014-02-20 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94609),
	(190114, 787, '2014-02-20 08:09:00', '2nd at Townsend', 61, '2014-02-20 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94107),
	(190115, 242, '2014-02-20 08:09:00', 'Townsend at 7th', 65, '2014-02-20 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(190116, 588, '2014-02-20 08:10:00', 'Rengstorff Avenue / California Street', 33, '2014-02-20 08:20:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94040),
	(190117, 480, '2014-02-20 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 08:18:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94609),
	(190118, 387, '2014-02-20 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94133),
	(190119, 697, '2014-02-20 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 08:23:00', '2nd at Folsom', 62, 398, 'Subscriber', 94107),
	(190120, 239, '2014-02-20 08:11:00', 'Davis at Jackson', 42, '2014-02-20 08:15:00', 'Clay at Battery', 41, 500, 'Subscriber', 94133),
	(190122, 707, '2014-02-20 08:15:00', '5th at Howard', 57, '2014-02-20 08:27:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94105),
	(190123, 236, '2014-02-20 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 08:19:00', 'Santa Clara at Almaden', 4, 308, 'Subscriber', 94403),
	(190124, 656, '2014-02-20 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:27:00', '2nd at South Park', 64, 313, 'Subscriber', 94501),
	(190125, 237, '2014-02-20 08:16:00', 'Mountain View City Hall', 27, '2014-02-20 08:20:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94041),
	(190126, 187, '2014-02-20 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 08:20:00', 'Market at 10th', 67, 576, 'Subscriber', 94117),
	(190127, 284, '2014-02-20 08:18:00', 'Market at Sansome', 77, '2014-02-20 08:23:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94117),
	(190129, 344, '2014-02-20 08:19:00', 'Embarcadero at Sansome', 60, '2014-02-20 08:25:00', 'Clay at Battery', 41, 259, 'Subscriber', 94941),
	(190130, 432, '2014-02-20 08:19:00', 'Powell Street BART', 53, '2014-02-20 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94501),
	(190131, 458, '2014-02-20 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 08:27:00', 'Beale at Market', 56, 569, 'Subscriber', 94133),
	(190132, 557, '2014-02-20 08:20:00', 'Commercial at Montgomery', 45, '2014-02-20 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Subscriber', 94133),
	(190133, 538, '2014-02-20 08:21:00', '2nd at Folsom', 62, '2014-02-20 08:30:00', 'Washington at Kearney', 46, 364, 'Subscriber', 94107),
	(190134, 395, '2014-02-20 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94025),
	(190135, 282, '2014-02-20 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:26:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94105),
	(190136, 642, '2014-02-20 08:22:00', 'San Francisco City Hall', 58, '2014-02-20 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94102),
	(190137, 524, '2014-02-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:30:00', 'Market at Sansome', 77, 378, 'Subscriber', 94040),
	(190138, 329, '2014-02-20 08:22:00', 'Market at Sansome', 77, '2014-02-20 08:27:00', '2nd at South Park', 64, 455, 'Subscriber', 94702),
	(190139, 752, '2014-02-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:35:00', 'Broadway St at Battery St', 82, 433, 'Subscriber', 95130),
	(190140, 594, '2014-02-20 08:22:00', '2nd at Folsom', 62, '2014-02-20 08:32:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94105),
	(190141, 508, '2014-02-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:31:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94061),
	(190142, 301, '2014-02-20 08:23:00', 'Townsend at 7th', 65, '2014-02-20 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94014),
	(190143, 522, '2014-02-20 08:23:00', 'Steuart at Market', 74, '2014-02-20 08:32:00', '2nd at Townsend', 61, 417, 'Subscriber', 94610),
	(190144, 372, '2014-02-20 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94040),
	(190145, 257, '2014-02-20 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 08:28:00', '5th at Howard', 57, 385, 'Subscriber', 94303),
	(190146, 384, '2014-02-20 08:24:00', 'Embarcadero at Folsom', 51, '2014-02-20 08:31:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94609),
	(190147, 350, '2014-02-20 08:24:00', 'Market at 10th', 67, '2014-02-20 08:30:00', 'Market at 4th', 76, 576, 'Subscriber', 94129),
	(190149, 641, '2014-02-20 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94901),
	(190151, 920, '2014-02-20 08:25:00', 'Broadway St at Battery St', 82, '2014-02-20 08:41:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94133),
	(190152, 440, '2014-02-20 08:26:00', 'Embarcadero at Sansome', 60, '2014-02-20 08:33:00', 'Steuart at Market', 74, 413, 'Subscriber', 94133),
	(190153, 585, '2014-02-20 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94930),
	(190154, 473, '2014-02-20 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:34:00', '2nd at South Park', 64, 359, 'Subscriber', 94611),
	(190155, 633, '2014-02-20 08:27:00', 'Market at 4th', 76, '2014-02-20 08:37:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94103),
	(190156, 504, '2014-02-20 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:36:00', '2nd at Folsom', 62, 390, 'Subscriber', 94903),
	(190157, 246, '2014-02-20 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 08:34:00', 'Market at Sansome', 77, 542, 'Subscriber', 94402),
	(190158, 1191, '2014-02-20 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 08:51:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94702),
	(190159, 326, '2014-02-20 08:31:00', '2nd at South Park', 64, '2014-02-20 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(190160, 1110, '2014-02-20 08:32:00', 'Golden Gate at Polk', 59, '2014-02-20 08:50:00', '2nd at Townsend', 61, 531, 'Subscriber', 94102),
	(190163, 305, '2014-02-20 08:34:00', '2nd at South Park', 64, '2014-02-20 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94107),
	(190164, 1072, '2014-02-20 08:34:00', 'Townsend at 7th', 65, '2014-02-20 08:52:00', 'Clay at Battery', 41, 265, 'Subscriber', 94107),
	(190165, 460, '2014-02-20 08:34:00', 'Washington at Kearney', 46, '2014-02-20 08:42:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94108),
	(190166, 134, '2014-02-20 08:35:00', 'Steuart at Market', 74, '2014-02-20 08:37:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94044),
	(190167, 849, '2014-02-20 08:35:00', 'Embarcadero at Sansome', 60, '2014-02-20 08:49:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(190168, 836, '2014-02-20 08:37:00', 'Clay at Battery', 41, '2014-02-20 08:51:00', 'Powell Street BART', 53, 500, 'Customer', 99223),
	(190170, 731, '2014-02-20 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:49:00', 'Steuart at Market', 74, 524, 'Subscriber', 94146),
	(190171, 724, '2014-02-20 08:38:00', 'Davis at Jackson', 42, '2014-02-20 08:50:00', 'Powell Street BART', 53, 473, 'Subscriber', 94111),
	(190172, 354, '2014-02-20 08:39:00', 'San Antonio Caltrain Station', 29, '2014-02-20 08:45:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94010),
	(190173, 472, '2014-02-20 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 08:47:00', 'Market at Sansome', 77, 405, 'Subscriber', 94110),
	(190174, 447, '2014-02-20 08:39:00', 'Post at Kearney', 47, '2014-02-20 08:46:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(190175, 380, '2014-02-20 08:39:00', '2nd at Folsom', 62, '2014-02-20 08:45:00', 'Market at 4th', 76, 445, 'Subscriber', 94070),
	(190176, 642, '2014-02-20 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:50:00', 'Powell Street BART', 53, 419, 'Subscriber', 94102),
	(190177, 636, '2014-02-20 08:41:00', 'Golden Gate at Polk', 59, '2014-02-20 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94109),
	(190178, 523, '2014-02-20 08:41:00', 'Embarcadero at Sansome', 60, '2014-02-20 08:50:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94133),
	(190179, 635, '2014-02-20 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 08:52:00', 'Clay at Battery', 41, 266, 'Subscriber', 94103),
	(190180, 638, '2014-02-20 08:41:00', 'South Van Ness at Market', 66, '2014-02-20 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 588, 'Subscriber', 94103),
	(190183, 267, '2014-02-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:47:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94103),
	(190184, 584, '2014-02-20 08:43:00', 'Golden Gate at Polk', 59, '2014-02-20 08:53:00', 'Steuart at Market', 74, 579, 'Subscriber', 94102),
	(190185, 506, '2014-02-20 08:43:00', 'Embarcadero at Bryant', 54, '2014-02-20 08:51:00', 'Clay at Battery', 41, 418, 'Subscriber', 94107),
	(190186, 341, '2014-02-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94401),
	(190187, 242, '2014-02-20 08:43:00', 'Howard at 2nd', 63, '2014-02-20 08:47:00', '5th at Howard', 57, 335, 'Subscriber', 94618),
	(190188, 8013, '2014-02-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 10:57:00', 'Broadway St at Battery St', 82, 283, 'Subscriber', 94040),
	(190189, 819, '2014-02-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:57:00', 'Davis at Jackson', 42, 601, 'Subscriber', 94030),
	(190190, 277, '2014-02-20 08:44:00', 'Steuart at Market', 74, '2014-02-20 08:48:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94707),
	(190191, 641, '2014-02-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:54:00', 'Market at Sansome', 77, 351, 'Subscriber', 95032),
	(190193, 876, '2014-02-20 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 08:59:00', 'San Jose Civic Center', 3, 107, 'Customer', 94010),
	(190194, 401, '2014-02-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:51:00', '2nd at Folsom', 62, 384, 'Subscriber', 94070),
	(190195, 759, '2014-02-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:57:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94043),
	(190196, 289, '2014-02-20 08:44:00', '2nd at Townsend', 61, '2014-02-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(190197, 498, '2014-02-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:53:00', 'Howard at 2nd', 63, 375, 'Subscriber', 95014),
	(190198, 1041, '2014-02-20 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 09:02:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94590),
	(190200, 224, '2014-02-20 08:45:00', 'Beale at Market', 56, '2014-02-20 08:49:00', 'Commercial at Montgomery', 45, 348, 'Subscriber', 94703),
	(190201, 383, '2014-02-20 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 94041),
	(190202, 715, '2014-02-20 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:57:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 95014),
	(190203, 481, '2014-02-20 08:46:00', 'San Francisco City Hall', 58, '2014-02-20 08:54:00', 'Post at Kearney', 47, 374, 'Subscriber', 94117),
	(190204, 471, '2014-02-20 08:46:00', 'Market at 4th', 76, '2014-02-20 08:53:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94114),
	(190205, 863, '2014-02-20 08:46:00', 'Golden Gate at Polk', 59, '2014-02-20 09:00:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94102),
	(190206, 547, '2014-02-20 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 08:55:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94404),
	(190207, 438, '2014-02-20 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 08:54:00', 'Market at 4th', 76, 484, 'Subscriber', 94558),
	(190208, 453, '2014-02-20 08:47:00', 'Embarcadero at Bryant', 54, '2014-02-20 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94105),
	(190209, 305, '2014-02-20 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 08:52:00', 'Townsend at 7th', 65, 347, 'Subscriber', 95054),
	(190210, 306, '2014-02-20 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 08:52:00', '5th at Howard', 57, 481, 'Subscriber', 94043),
	(190211, 316, '2014-02-20 08:47:00', 'Beale at Market', 56, '2014-02-20 08:53:00', 'Embarcadero at Vallejo', 48, 499, 'Subscriber', 94609),
	(190212, 677, '2014-02-20 08:48:00', 'San Francisco City Hall', 58, '2014-02-20 08:59:00', 'Market at Sansome', 77, 330, 'Subscriber', 94102),
	(190213, 665, '2014-02-20 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 08:59:00', 'Steuart at Market', 74, 575, 'Subscriber', 94103),
	(190214, 212, '2014-02-20 08:48:00', 'San Salvador at 1st', 8, '2014-02-20 08:52:00', 'SJSU 4th at San Carlos', 12, 307, 'Subscriber', 95112),
	(190216, 479, '2014-02-20 08:49:00', 'Spear at Folsom', 49, '2014-02-20 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94610),
	(190217, 283, '2014-02-20 08:51:00', 'Beale at Market', 56, '2014-02-20 08:56:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94610),
	(190218, 515, '2014-02-20 08:51:00', 'Embarcadero at Folsom', 51, '2014-02-20 09:00:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94610),
	(190219, 859, '2014-02-20 08:51:00', 'Townsend at 7th', 65, '2014-02-20 09:06:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(190220, 424, '2014-02-20 08:51:00', 'Powell Street BART', 53, '2014-02-20 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94107),
	(190221, 237, '2014-02-20 08:52:00', '2nd at Folsom', 62, '2014-02-20 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94107),
	(190222, 590, '2014-02-20 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94939),
	(190223, 576, '2014-02-20 08:52:00', 'Golden Gate at Polk', 59, '2014-02-20 09:02:00', 'Market at 4th', 76, 632, 'Subscriber', 94102),
	(190224, 1169, '2014-02-20 08:52:00', 'Golden Gate at Polk', 59, '2014-02-20 09:12:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94108),
	(190225, 195, '2014-02-20 08:54:00', 'Beale at Market', 56, '2014-02-20 08:57:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94606),
	(190226, 823, '2014-02-20 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94403),
	(190227, 597, '2014-02-20 08:55:00', 'Market at Sansome', 77, '2014-02-20 09:05:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94114),
	(190228, 485, '2014-02-20 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 09:04:00', '2nd at Townsend', 61, 429, 'Subscriber', 94901),
	(190229, 699, '2014-02-20 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 09:08:00', '2nd at South Park', 64, 624, 'Subscriber', 94103),
	(190230, 760, '2014-02-20 08:57:00', 'Market at Sansome', 77, '2014-02-20 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94611),
	(190232, 310, '2014-02-20 08:58:00', 'Powell Street BART', 53, '2014-02-20 09:03:00', 'Market at Sansome', 77, 419, 'Subscriber', 94116),
	(190233, 586, '2014-02-20 08:58:00', 'Embarcadero at Sansome', 60, '2014-02-20 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94105),
	(190234, 439, '2014-02-20 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 09:06:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94606),
	(190235, 713, '2014-02-20 08:59:00', 'Townsend at 7th', 65, '2014-02-20 09:11:00', 'Powell Street BART', 53, 362, 'Subscriber', 94107),
	(190237, 376, '2014-02-20 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 09:06:00', 'Market at 4th', 76, 390, 'Subscriber', 94608),
	(190238, 448, '2014-02-20 09:00:00', 'Powell Street BART', 53, '2014-02-20 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94109),
	(190239, 300, '2014-02-20 09:00:00', 'Mountain View Caltrain Station', 28, '2014-02-20 09:05:00', 'Castro Street and El Camino Real', 32, 679, 'Subscriber', 94110),
	(190241, 509, '2014-02-20 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:09:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94402),
	(190242, 494, '2014-02-20 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94402),
	(190243, 258, '2014-02-20 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 09:05:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 94131),
	(190245, 286, '2014-02-20 09:01:00', 'San Francisco City Hall', 58, '2014-02-20 09:06:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94109),
	(190246, 504, '2014-02-20 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:10:00', 'Market at 4th', 76, 588, 'Subscriber', 94086),
	(190247, 323, '2014-02-20 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 09:08:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 94103),
	(190249, 322, '2014-02-20 09:02:00', 'Market at Sansome', 77, '2014-02-20 09:08:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94133),
	(190250, 685, '2014-02-20 09:03:00', 'Spear at Folsom', 49, '2014-02-20 09:14:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94080),
	(190251, 578, '2014-02-20 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94040),
	(190252, 607, '2014-02-20 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94403),
	(190253, 566, '2014-02-20 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 09:12:00', '2nd at Folsom', 62, 344, 'Subscriber', 94107),
	(190254, 234, '2014-02-20 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 09:07:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94306),
	(190255, 307, '2014-02-20 09:03:00', 'Market at Sansome', 77, '2014-02-20 09:08:00', '2nd at South Park', 64, 428, 'Subscriber', 94588),
	(190256, 303, '2014-02-20 09:03:00', 'Santa Clara at Almaden', 4, '2014-02-20 09:08:00', 'SJSU 4th at San Carlos', 12, 37, 'Subscriber', 95110),
	(190257, 753, '2014-02-20 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94577),
	(190258, 281, '2014-02-20 09:04:00', 'Clay at Battery', 41, '2014-02-20 09:09:00', 'Steuart at Market', 74, 491, 'Subscriber', 94070),
	(190259, 611, '2014-02-20 09:05:00', 'Beale at Market', 56, '2014-02-20 09:15:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94114),
	(190261, 272, '2014-02-20 09:05:00', 'Howard at 2nd', 63, '2014-02-20 09:10:00', '5th at Howard', 57, 598, 'Subscriber', 94610),
	(190262, 1021, '2014-02-20 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 09:23:00', 'Embarcadero at Bryant', 54, 333, 'Customer', 92660),
	(190263, 88489, '2014-02-20 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:41:00', 'Embarcadero at Vallejo', 48, 505, 'Customer', 94403),
	(190265, 311, '2014-02-20 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 09:13:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94710),
	(190266, 359, '2014-02-20 09:08:00', 'Davis at Jackson', 42, '2014-02-20 09:14:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94133),
	(190267, 924, '2014-02-20 09:08:00', '2nd at Townsend', 61, '2014-02-20 09:24:00', 'Broadway St at Battery St', 82, 267, 'Subscriber', 94402),
	(190269, 383, '2014-02-20 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 09:15:00', 'Market at Sansome', 77, 594, 'Subscriber', 94107),
	(190274, 422, '2014-02-20 09:10:00', 'Steuart at Market', 74, '2014-02-20 09:17:00', '2nd at Townsend', 61, 579, 'Subscriber', 94116),
	(190275, 881, '2014-02-20 09:11:00', 'Powell Street BART', 53, '2014-02-20 09:25:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94102),
	(190276, 664, '2014-02-20 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94105),
	(190277, 902, '2014-02-20 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:27:00', 'Market at 10th', 67, 458, 'Subscriber', 94086),
	(190278, 471, '2014-02-20 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 09:21:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94549),
	(190280, 767, '2014-02-20 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 09:27:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94124),
	(190281, 409, '2014-02-20 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 09:21:00', '2nd at South Park', 64, 379, 'Subscriber', 94611),
	(190283, 535, '2014-02-20 09:15:00', 'Townsend at 7th', 65, '2014-02-20 09:24:00', '2nd at Folsom', 62, 312, 'Subscriber', 94132),
	(190284, 688, '2014-02-20 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:27:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 95112),
	(190285, 518, '2014-02-20 09:17:00', 'Market at 4th', 76, '2014-02-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94070),
	(190286, 537, '2014-02-20 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 09:26:00', '2nd at Townsend', 61, 404, 'Subscriber', 94610),
	(190287, 344, '2014-02-20 09:17:00', 'Market at Sansome', 77, '2014-02-20 09:23:00', '2nd at South Park', 64, 271, 'Subscriber', 94709),
	(190288, 359, '2014-02-20 09:19:00', 'Market at 10th', 67, '2014-02-20 09:25:00', 'Market at 4th', 76, 631, 'Subscriber', 94102),
	(190289, 473, '2014-02-20 09:20:00', '2nd at Folsom', 62, '2014-02-20 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94107),
	(190290, 226, '2014-02-20 09:22:00', 'SJSU - San Salvador at 9th', 16, '2014-02-20 09:26:00', 'Paseo de San Antonio', 7, 117, 'Subscriber', 95126),
	(190292, 555, '2014-02-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94404),
	(190293, 501, '2014-02-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:31:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94025),
	(190294, 451, '2014-02-20 09:23:00', 'Market at Sansome', 77, '2014-02-20 09:30:00', '2nd at South Park', 64, 529, 'Subscriber', 94114),
	(190295, 871, '2014-02-20 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 09:37:00', 'Clay at Battery', 41, 620, 'Subscriber', 94306),
	(190297, 351, '2014-02-20 09:23:00', 'Santa Clara at Almaden', 4, '2014-02-20 09:29:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 95113),
	(190298, 769, '2014-02-20 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 09:36:00', 'Market at Sansome', 77, 327, 'Subscriber', 95051),
	(190301, 468, '2014-02-20 09:24:00', '5th at Howard', 57, '2014-02-20 09:32:00', 'Market at 10th', 67, 385, 'Subscriber', 94703),
	(190303, 173, '2014-02-20 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 09:28:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94133),
	(190305, 222, '2014-02-20 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 09:29:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94107),
	(190306, 1115, '2014-02-20 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 09:44:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94133),
	(190307, 304, '2014-02-20 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 09:30:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94043),
	(190309, 469, '2014-02-20 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 09:34:00', 'Market at 4th', 76, 486, 'Subscriber', 94107),
	(190310, 268, '2014-02-20 09:26:00', 'Davis at Jackson', 42, '2014-02-20 09:31:00', 'Market at Sansome', 77, 376, 'Subscriber', 94111),
	(190312, 574, '2014-02-20 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 09:36:00', '2nd at Townsend', 61, 611, 'Subscriber', 94579),
	(190314, 1092, '2014-02-20 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 09:45:00', 'Embarcadero at Vallejo', 48, 606, 'Subscriber', 94103),
	(190315, 301, '2014-02-20 09:27:00', 'Davis at Jackson', 42, '2014-02-20 09:32:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94111),
	(190317, 899, '2014-02-20 09:27:00', 'Commercial at Montgomery', 45, '2014-02-20 09:42:00', '2nd at South Park', 64, 372, 'Subscriber', 94109),
	(190318, 604, '2014-02-20 09:28:00', 'Washington at Kearney', 46, '2014-02-20 09:38:00', 'Powell Street BART', 53, 585, 'Subscriber', 94133),
	(190319, 583, '2014-02-20 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 09:40:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94131),
	(190321, 411, '2014-02-20 09:31:00', '2nd at Townsend', 61, '2014-02-20 09:37:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94025),
	(190322, 663, '2014-02-20 09:31:00', 'Spear at Folsom', 49, '2014-02-20 09:42:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94608),
	(190323, 221, '2014-02-20 09:31:00', 'Palo Alto Caltrain Station', 34, '2014-02-20 09:34:00', 'Cowper at University', 37, 64, 'Subscriber', 94133),
	(190324, 217, '2014-02-20 09:33:00', 'Townsend at 7th', 65, '2014-02-20 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(190325, 404, '2014-02-20 09:37:00', 'Howard at 2nd', 63, '2014-02-20 09:43:00', 'Market at 4th', 76, 375, 'Subscriber', 94107),
	(190326, 563, '2014-02-20 09:40:00', 'Embarcadero at Bryant', 54, '2014-02-20 09:49:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94111),
	(190327, 1252, '2014-02-20 09:41:00', 'Powell Street BART', 53, '2014-02-20 10:01:00', 'Market at 4th', 76, 473, 'Customer', 11201),
	(190328, 277, '2014-02-20 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 09:46:00', '5th at Howard', 57, 572, 'Subscriber', 94103),
	(190329, 344, '2014-02-20 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 09:51:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94611),
	(190330, 613, '2014-02-20 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 09:57:00', '2nd at South Park', 64, 322, 'Subscriber', 94501),
	(190331, 411, '2014-02-20 09:48:00', 'Steuart at Market', 74, '2014-02-20 09:54:00', '2nd at Townsend', 61, 466, 'Subscriber', 94501),
	(190332, 567, '2014-02-20 09:48:00', 'Embarcadero at Sansome', 60, '2014-02-20 09:57:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94102),
	(190333, 275, '2014-02-20 09:48:00', 'Mountain View Caltrain Station', 28, '2014-02-20 09:53:00', 'Mountain View City Hall', 27, 233, 'Subscriber', 94107),
	(190334, 224, '2014-02-20 09:49:00', 'Howard at 2nd', 63, '2014-02-20 09:53:00', '2nd at South Park', 64, 450, 'Subscriber', 94105),
	(190335, 270, '2014-02-20 09:51:00', '2nd at South Park', 64, '2014-02-20 09:55:00', 'Market at Sansome', 77, 455, 'Subscriber', 94107),
	(190340, 434, '2014-02-20 09:53:00', 'Beale at Market', 56, '2014-02-20 10:00:00', '2nd at Townsend', 61, 540, 'Subscriber', 94612),
	(190341, 1175, '2014-02-20 09:53:00', 'Commercial at Montgomery', 45, '2014-02-20 10:13:00', 'Post at Kearney', 47, 532, 'Subscriber', 94133),
	(190342, 404, '2014-02-20 09:54:00', '2nd at Townsend', 61, '2014-02-20 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94107),
	(190345, 692, '2014-02-20 09:54:00', 'Powell at Post (Union Square)', 71, '2014-02-20 10:06:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94109),
	(190346, 344, '2014-02-20 09:54:00', 'Post at Kearney', 47, '2014-02-20 10:00:00', '2nd at South Park', 64, 374, 'Subscriber', 94117),
	(190347, 1270, '2014-02-20 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 10:16:00', 'Broadway St at Battery St', 82, 406, 'Subscriber', 94102),
	(190349, 185, '2014-02-20 09:55:00', 'Cowper at University', 37, '2014-02-20 09:58:00', 'University and Emerson', 35, 228, 'Subscriber', 94301),
	(190351, 607, '2014-02-20 09:55:00', 'Market at Sansome', 77, '2014-02-20 10:05:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Subscriber', 94120),
	(190352, 1512, '2014-02-20 09:56:00', 'Market at Sansome', 77, '2014-02-20 10:21:00', 'Davis at Jackson', 42, 330, 'Customer', 11040),
	(190353, 424, '2014-02-20 09:56:00', 'Steuart at Market', 74, '2014-02-20 10:03:00', '2nd at Townsend', 61, 413, 'Subscriber', 94612),
	(190354, 891, '2014-02-20 09:57:00', 'Spear at Folsom', 49, '2014-02-20 10:12:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94105),
	(190355, 422, '2014-02-20 09:58:00', 'Davis at Jackson', 42, '2014-02-20 10:05:00', 'Davis at Jackson', 42, 601, 'Subscriber', 94111),
	(190356, 270, '2014-02-20 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 10:02:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94107),
	(190357, 325, '2014-02-20 09:58:00', 'Market at Sansome', 77, '2014-02-20 10:03:00', '2nd at South Park', 64, 360, 'Subscriber', 94606),
	(190358, 217, '2014-02-20 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 10:02:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94158),
	(190359, 602, '2014-02-20 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 10:09:00', 'Embarcadero at Folsom', 51, 500, 'Subscriber', 94107),
	(190360, 246, '2014-02-20 10:01:00', 'Mountain View Caltrain Station', 28, '2014-02-20 10:05:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94107),
	(190362, 352, '2014-02-20 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 10:08:00', 'Market at Sansome', 77, 623, 'Subscriber', 94608),
	(190364, 200, '2014-02-20 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 10:06:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94158),
	(190365, 1302, '2014-02-20 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 10:25:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 94117),
	(190368, 574, '2014-02-20 10:05:00', 'Market at 4th', 76, '2014-02-20 10:15:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94129),
	(190369, 406, '2014-02-20 10:06:00', 'Beale at Market', 56, '2014-02-20 10:13:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94111),
	(190370, 868, '2014-02-20 10:07:00', 'Steuart at Market', 74, '2014-02-20 10:21:00', 'Broadway St at Battery St', 82, 434, 'Subscriber', 94010),
	(190371, 566, '2014-02-20 09:57:00', 'San Francisco City Hall', 58, '2014-02-20 10:07:00', 'Post at Kearney', 47, 528, 'Subscriber', 94102),
	(190372, 730, '2014-02-20 10:06:00', 'Powell at Post (Union Square)', 71, '2014-02-20 10:19:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94108),
	(190373, 274, '2014-02-20 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 10:12:00', '5th at Howard', 57, 424, 'Subscriber', 94301),
	(190374, 679, '2014-02-20 10:09:00', 'South Van Ness at Market', 66, '2014-02-20 10:20:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94103),
	(190375, 824, '2014-02-20 10:10:00', 'Market at 10th', 67, '2014-02-20 10:23:00', '2nd at Folsom', 62, 547, 'Subscriber', 94102),
	(190376, 1052, '2014-02-20 10:11:00', 'Market at 4th', 76, '2014-02-20 10:29:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94706),
	(190379, 114, '2014-02-20 10:15:00', 'Steuart at Market', 74, '2014-02-20 10:17:00', 'Steuart at Market', 74, 357, 'Subscriber', 94301),
	(190380, 589, '2014-02-20 10:16:00', 'Powell at Post (Union Square)', 71, '2014-02-20 10:26:00', 'Broadway St at Battery St', 82, 353, 'Subscriber', 94109),
	(190382, 530, '2014-02-20 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 10:26:00', '5th at Howard', 57, 511, 'Subscriber', 94122),
	(190384, 861, '2014-02-20 10:06:00', 'Golden Gate at Polk', 59, '2014-02-20 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94109),
	(190385, 564, '2014-02-20 10:23:00', 'Embarcadero at Bryant', 54, '2014-02-20 10:32:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94105),
	(190386, 1701, '2014-02-20 10:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 10:53:00', 'Washington at Kearney', 46, 510, 'Customer', 30324),
	(190387, 643, '2014-02-20 10:26:00', '2nd at Townsend', 61, '2014-02-20 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94158),
	(190389, 160, '2014-02-20 10:29:00', 'Townsend at 7th', 65, '2014-02-20 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94103),
	(190390, 300, '2014-02-20 10:29:00', 'Broadway St at Battery St', 82, '2014-02-20 10:34:00', 'Steuart at Market', 74, 557, 'Subscriber', 94133),
	(190391, 403, '2014-02-20 10:34:00', 'Post at Kearney', 47, '2014-02-20 10:41:00', '2nd at South Park', 64, 386, 'Subscriber', 94108),
	(190392, 414, '2014-02-20 10:35:00', 'Spear at Folsom', 49, '2014-02-20 10:42:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94105),
	(190393, 318, '2014-02-20 10:37:00', 'San Antonio Caltrain Station', 29, '2014-02-20 10:42:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94610),
	(190394, 762, '2014-02-20 10:38:00', '2nd at Townsend', 61, '2014-02-20 10:51:00', 'Clay at Battery', 41, 417, 'Subscriber', 94610),
	(190395, 104, '2014-02-20 10:38:00', 'Steuart at Market', 74, '2014-02-20 10:40:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94133),
	(190396, 677, '2014-02-20 10:39:00', 'Howard at 2nd', 63, '2014-02-20 10:51:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94132),
	(190397, 317, '2014-02-20 10:40:00', '5th at Howard', 57, '2014-02-20 10:45:00', 'Market at Sansome', 77, 511, 'Subscriber', 94107),
	(190398, 200, '2014-02-20 10:41:00', 'Mountain View Caltrain Station', 28, '2014-02-20 10:44:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94158),
	(190399, 668, '2014-02-20 10:41:00', 'Post at Kearney', 47, '2014-02-20 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 95130),
	(190406, 717, '2014-02-20 10:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 10:58:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94133),
	(190407, 477, '2014-02-20 10:47:00', 'Post at Kearney', 47, '2014-02-20 10:55:00', 'Market at 10th', 67, 436, 'Subscriber', 94108),
	(190408, 246, '2014-02-20 10:48:00', 'Market at Sansome', 77, '2014-02-20 10:52:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94117),
	(190409, 516, '2014-02-20 10:55:00', 'Market at 4th', 76, '2014-02-20 11:03:00', '2nd at Townsend', 61, 445, 'Subscriber', 94304),
	(190410, 629, '2014-02-20 10:58:00', 'Market at 10th', 67, '2014-02-20 11:08:00', 'Beale at Market', 56, 436, 'Subscriber', 94702),
	(190411, 499, '2014-02-20 10:59:00', 'Clay at Battery', 41, '2014-02-20 11:08:00', 'Powell Street BART', 53, 340, 'Subscriber', 94111),
	(190412, 816, '2014-02-20 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 11:14:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94507),
	(190413, 253, '2014-02-20 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 11:06:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94107),
	(190414, 285, '2014-02-20 11:08:00', 'Howard at 2nd', 63, '2014-02-20 11:12:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94105),
	(190415, 191, '2014-02-20 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 11:14:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94404),
	(190416, 491, '2014-02-20 11:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 11:20:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95113),
	(190417, 539, '2014-02-20 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 11:21:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94063),
	(190418, 233, '2014-02-20 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 11:16:00', 'Market at 4th', 76, 281, 'Subscriber', 94117),
	(190419, 580, '2014-02-20 11:13:00', 'Embarcadero at Sansome', 60, '2014-02-20 11:23:00', 'Market at Sansome', 77, 542, 'Customer', 94108),
	(190420, 186, '2014-02-20 11:15:00', 'San Jose City Hall', 10, '2014-02-20 11:18:00', 'Paseo de San Antonio', 7, 160, 'Subscriber', 95112),
	(190421, 2008, '2014-02-20 11:16:00', 'Santa Clara at Almaden', 4, '2014-02-20 11:50:00', 'Santa Clara at Almaden', 4, 20, 'Customer', 95037),
	(190422, 244, '2014-02-20 11:17:00', '2nd at Folsom', 62, '2014-02-20 11:21:00', 'Market at Sansome', 77, 519, 'Subscriber', 94115),
	(190423, 354, '2014-02-20 11:17:00', 'Davis at Jackson', 42, '2014-02-20 11:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94111),
	(190424, 559, '2014-02-20 11:18:00', '2nd at South Park', 64, '2014-02-20 11:27:00', 'Powell at Post (Union Square)', 71, 529, 'Subscriber', 94501),
	(190425, 172, '2014-02-20 11:20:00', 'South Van Ness at Market', 66, '2014-02-20 11:23:00', 'San Francisco City Hall', 58, 501, 'Subscriber', 94703),
	(190427, 774, '2014-02-20 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94121),
	(190428, 261, '2014-02-20 11:24:00', 'Market at 4th', 76, '2014-02-20 11:28:00', 'Beale at Market', 56, 281, 'Subscriber', 94062),
	(190429, 1452, '2014-02-20 11:24:00', 'Golden Gate at Polk', 59, '2014-02-20 11:48:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94109),
	(190430, 380, '2014-02-20 11:24:00', '2nd at South Park', 64, '2014-02-20 11:31:00', 'Post at Kearney', 47, 450, 'Subscriber', 94702),
	(190431, 186, '2014-02-20 11:26:00', 'MLK Library', 11, '2014-02-20 11:29:00', 'San Salvador at 1st', 8, 72, 'Subscriber', 95113),
	(190432, 503, '2014-02-20 11:28:00', 'Embarcadero at Sansome', 60, '2014-02-20 11:36:00', 'Steuart at Market', 74, 493, 'Subscriber', 94111),
	(190433, 500, '2014-02-20 11:28:00', 'Embarcadero at Sansome', 60, '2014-02-20 11:36:00', 'Steuart at Market', 74, 520, 'Subscriber', 94111),
	(190435, 183, '2014-02-20 11:30:00', 'Broadway at Main', 25, '2014-02-20 11:33:00', 'San Mateo County Center', 23, 674, 'Subscriber', 94110),
	(190436, 487, '2014-02-20 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 11:38:00', '2nd at South Park', 64, 435, 'Customer', 96150),
	(190437, 354, '2014-02-20 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 11:38:00', 'Clay at Battery', 41, 383, 'Subscriber', 94123),
	(190438, 387, '2014-02-20 11:34:00', 'Embarcadero at Folsom', 51, '2014-02-20 11:40:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 94124),
	(190439, 310, '2014-02-20 11:30:00', 'Powell Street BART', 53, '2014-02-20 11:35:00', 'Market at 10th', 67, 585, 'Subscriber', 94108),
	(190440, 138, '2014-02-20 11:37:00', 'SJSU 4th at San Carlos', 12, '2014-02-20 11:40:00', 'San Salvador at 1st', 8, 663, 'Subscriber', 95112),
	(190441, 527, '2014-02-20 11:38:00', 'Market at Sansome', 77, '2014-02-20 11:47:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94117),
	(190442, 572, '2014-02-20 11:40:00', 'San Francisco City Hall', 58, '2014-02-20 11:49:00', 'Market at 4th', 76, 501, 'Subscriber', 94707),
	(190443, 226, '2014-02-20 11:41:00', 'Paseo de San Antonio', 7, '2014-02-20 11:45:00', 'MLK Library', 11, 160, 'Subscriber', 95112),
	(190444, 717, '2014-02-20 11:41:00', 'Post at Kearney', 47, '2014-02-20 11:53:00', 'Market at 10th', 67, 528, 'Subscriber', 94102),
	(190445, 374, '2014-02-20 11:45:00', 'Powell Street BART', 53, '2014-02-20 11:51:00', 'Market at 10th', 67, 609, 'Subscriber', 94122),
	(190446, 439, '2014-02-20 11:46:00', 'Powell at Post (Union Square)', 71, '2014-02-20 11:53:00', '2nd at Folsom', 62, 529, 'Subscriber', 94108),
	(190447, 545, '2014-02-20 11:47:00', 'Spear at Folsom', 49, '2014-02-20 11:56:00', '5th at Howard', 57, 426, 'Subscriber', 94105),
	(190448, 273, '2014-02-20 11:48:00', 'Post at Kearney', 47, '2014-02-20 11:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94110),
	(190449, 860, '2014-02-20 11:49:00', 'Townsend at 7th', 65, '2014-02-20 12:03:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94109),
	(190450, 957, '2014-02-20 11:49:00', 'Washington at Kearney', 46, '2014-02-20 12:05:00', '5th at Howard', 57, 510, 'Customer', 30324),
	(190451, 186, '2014-02-20 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 11:53:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94501),
	(190452, 657, '2014-02-20 11:51:00', 'Market at 10th', 67, '2014-02-20 12:02:00', 'Beale at Market', 56, 458, 'Subscriber', 94103),
	(190453, 419, '2014-02-20 11:53:00', '5th at Howard', 57, '2014-02-20 12:00:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94103),
	(190455, 471, '2014-02-20 11:57:00', '2nd at South Park', 64, '2014-02-20 12:04:00', 'Market at 4th', 76, 428, 'Subscriber', 94304),
	(190456, 848, '2014-02-20 11:57:00', 'Market at 10th', 67, '2014-02-20 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94709),
	(190457, 319, '2014-02-20 11:57:00', 'Market at 4th', 76, '2014-02-20 12:02:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94102),
	(190458, 439, '2014-02-20 11:57:00', 'Commercial at Montgomery', 45, '2014-02-20 12:05:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94117),
	(190459, 902, '2014-02-20 11:59:00', 'Market at 10th', 67, '2014-02-20 12:14:00', 'Beale at Market', 56, 609, 'Subscriber', 94103),
	(190460, 312, '2014-02-20 12:00:00', 'Spear at Folsom', 49, '2014-02-20 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94903),
	(190461, 562, '2014-02-20 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 12:15:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94117),
	(190462, 360, '2014-02-20 12:06:00', '2nd at South Park', 64, '2014-02-20 12:12:00', 'Market at Sansome', 77, 271, 'Subscriber', 94103),
	(190463, 164, '2014-02-20 12:06:00', 'Steuart at Market', 74, '2014-02-20 12:09:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94611),
	(190464, 516, '2014-02-20 12:07:00', '2nd at Townsend', 61, '2014-02-20 12:16:00', 'Post at Kearney', 47, 404, 'Subscriber', 94110),
	(190466, 379, '2014-02-20 12:08:00', 'Market at 10th', 67, '2014-02-20 12:14:00', 'Market at 4th', 76, 385, 'Subscriber', 94102),
	(190468, 637, '2014-02-20 12:09:00', 'Beale at Market', 56, '2014-02-20 12:19:00', 'Market at 10th', 67, 436, 'Subscriber', 94103),
	(190469, 301, '2014-02-20 12:09:00', 'SJSU - San Salvador at 9th', 16, '2014-02-20 12:14:00', 'SJSU 4th at San Carlos', 12, 717, 'Subscriber', 94044),
	(190472, 1098, '2014-02-20 12:12:00', 'Townsend at 7th', 65, '2014-02-20 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94597),
	(190473, 217, '2014-02-20 12:15:00', 'San Salvador at 1st', 8, '2014-02-20 12:18:00', 'MLK Library', 11, 216, 'Subscriber', 95113),
	(190475, 707, '2014-02-20 12:15:00', 'Broadway St at Battery St', 82, '2014-02-20 12:27:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94116),
	(190476, 182, '2014-02-20 12:17:00', 'Townsend at 7th', 65, '2014-02-20 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94403),
	(190478, 881, '2014-02-20 12:21:00', 'Market at Sansome', 77, '2014-02-20 12:36:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 94108),
	(190479, 217, '2014-02-20 12:24:00', 'Powell Street BART', 53, '2014-02-20 12:27:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94707),
	(190480, 870, '2014-02-20 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 12:45:00', 'San Francisco City Hall', 58, 456, 'Subscriber', 94598),
	(190481, 489, '2014-02-20 12:32:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 12:40:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94597),
	(190482, 661, '2014-02-20 12:33:00', '2nd at South Park', 64, '2014-02-20 12:44:00', 'Market at 4th', 76, 374, 'Subscriber', 94107),
	(190483, 250, '2014-02-20 12:34:00', 'Embarcadero at Folsom', 51, '2014-02-20 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94133),
	(190484, 457, '2014-02-20 12:35:00', 'Spear at Folsom', 49, '2014-02-20 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94121),
	(190485, 217, '2014-02-20 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 12:39:00', 'Steuart at Market', 74, 490, 'Subscriber', 94608),
	(190486, 457, '2014-02-20 12:38:00', 'Post at Kearney', 47, '2014-02-20 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94107),
	(190487, 329, '2014-02-20 12:38:00', 'Market at Sansome', 77, '2014-02-20 12:44:00', 'Powell Street BART', 53, 419, 'Subscriber', 94601),
	(190488, 13560, '2014-02-20 12:40:00', 'Clay at Battery', 41, '2014-02-20 16:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Customer', NULL),
	(190489, 791, '2014-02-20 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 12:55:00', 'Market at 10th', 67, 575, 'Subscriber', 94709),
	(190490, 980, '2014-02-20 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 12:58:00', 'Market at 10th', 67, 512, 'Subscriber', 94025),
	(190491, 1221, '2014-02-20 12:44:00', 'Steuart at Market', 74, '2014-02-20 13:05:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94597),
	(190492, 351, '2014-02-20 12:48:00', 'Howard at 2nd', 63, '2014-02-20 12:54:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94117),
	(190493, 413, '2014-02-20 12:48:00', 'Market at Sansome', 77, '2014-02-20 12:55:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94549),
	(190494, 597, '2014-02-20 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94609),
	(190496, 798, '2014-02-20 12:51:00', 'Commercial at Montgomery', 45, '2014-02-20 13:05:00', '2nd at Townsend', 61, 341, 'Subscriber', 94610),
	(190497, 447, '2014-02-20 12:52:00', 'Arena Green / SAP Center', 14, '2014-02-20 12:59:00', 'Adobe on Almaden', 5, 255, 'Subscriber', 95120),
	(190499, 1055, '2014-02-20 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 13:19:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94597),
	(190502, 246, '2014-02-20 13:04:00', 'Townsend at 7th', 65, '2014-02-20 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94501),
	(190504, 219, '2014-02-20 13:04:00', 'Townsend at 7th', 65, '2014-02-20 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94707),
	(190510, 232, '2014-02-20 13:05:00', 'Market at Sansome', 77, '2014-02-20 13:09:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94306),
	(190511, 339, '2014-02-20 13:05:00', 'Market at 10th', 67, '2014-02-20 13:11:00', 'Powell Street BART', 53, 512, 'Subscriber', 94122),
	(190514, 330, '2014-02-20 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 13:11:00', 'Market at 4th', 76, 392, 'Subscriber', 94062),
	(190516, 572, '2014-02-20 13:06:00', 'Market at Sansome', 77, '2014-02-20 13:16:00', '2nd at South Park', 64, 455, 'Subscriber', 94107),
	(190519, 282, '2014-02-20 13:08:00', 'Powell Street BART', 53, '2014-02-20 13:12:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94602),
	(190524, 213, '2014-02-20 13:09:00', 'South Van Ness at Market', 66, '2014-02-20 13:13:00', 'San Francisco City Hall', 58, 587, 'Subscriber', 94117),
	(190525, 334, '2014-02-20 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 13:15:00', '2nd at South Park', 64, 472, 'Subscriber', 94608),
	(190526, 586, '2014-02-20 13:11:00', '5th at Howard', 57, '2014-02-20 13:21:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(190527, 387, '2014-02-20 13:11:00', 'Market at Sansome', 77, '2014-02-20 13:18:00', '2nd at South Park', 64, 623, 'Subscriber', 94080),
	(190528, 568, '2014-02-20 13:12:00', 'Market at 10th', 67, '2014-02-20 13:21:00', 'Post at Kearney', 47, 585, 'Subscriber', 94102),
	(190529, 357, '2014-02-20 13:13:00', 'Commercial at Montgomery', 45, '2014-02-20 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94123),
	(190530, 620, '2014-02-20 13:13:00', 'San Jose City Hall', 10, '2014-02-20 13:23:00', 'San Jose City Hall', 10, 651, 'Subscriber', 94502),
	(190531, 1468, '2014-02-20 13:14:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94602),
	(190532, 723, '2014-02-20 13:15:00', 'Commercial at Montgomery', 45, '2014-02-20 13:27:00', '2nd at Townsend', 61, 348, 'Subscriber', 94110),
	(190534, 539, '2014-02-20 13:17:00', 'Powell Street BART', 53, '2014-02-20 13:26:00', '2nd at Folsom', 62, 470, 'Subscriber', 94133),
	(190535, 297, '2014-02-20 13:17:00', 'Steuart at Market', 74, '2014-02-20 13:22:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94133),
	(190536, 454, '2014-02-20 13:20:00', 'SJSU - San Salvador at 9th', 16, '2014-02-20 13:27:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 95112),
	(190537, 142, '2014-02-20 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94040),
	(190538, 207, '2014-02-20 13:23:00', 'Townsend at 7th', 65, '2014-02-20 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(190539, 274, '2014-02-20 13:24:00', 'Howard at 2nd', 63, '2014-02-20 13:28:00', '5th at Howard', 57, 580, 'Subscriber', 94103),
	(190542, 126, '2014-02-20 13:25:00', '2nd at Folsom', 62, '2014-02-20 13:27:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94107),
	(190543, 410, '2014-02-20 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 13:32:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94403),
	(190544, 415, '2014-02-20 13:26:00', 'Adobe on Almaden', 5, '2014-02-20 13:33:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 95120),
	(190545, 286, '2014-02-20 13:26:00', 'Powell at Post (Union Square)', 71, '2014-02-20 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94131),
	(190546, 221, '2014-02-20 13:27:00', 'Broadway St at Battery St', 82, '2014-02-20 13:30:00', 'Steuart at Market', 74, 406, 'Subscriber', 94123),
	(190548, 356, '2014-02-20 13:28:00', 'Market at 10th', 67, '2014-02-20 13:34:00', 'Powell Street BART', 53, 388, 'Subscriber', 94103),
	(190549, 648, '2014-02-20 13:30:00', 'Golden Gate at Polk', 59, '2014-02-20 13:41:00', 'Townsend at 7th', 65, 401, 'Customer', 94102),
	(190550, 221, '2014-02-20 13:31:00', '2nd at Folsom', 62, '2014-02-20 13:34:00', 'Market at Sansome', 77, 398, 'Subscriber', 94117),
	(190551, 1397, '2014-02-20 13:31:00', '5th at Howard', 57, '2014-02-20 13:55:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94707),
	(190552, 551, '2014-02-20 13:32:00', 'Golden Gate at Polk', 59, '2014-02-20 13:41:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94117),
	(190553, 650, '2014-02-20 13:32:00', 'Davis at Jackson', 42, '2014-02-20 13:43:00', 'Market at Sansome', 77, 399, 'Subscriber', 94306),
	(190554, 278, '2014-02-20 13:33:00', 'Market at Sansome', 77, '2014-02-20 13:37:00', '2nd at South Park', 64, 584, 'Subscriber', 94702),
	(190555, 525, '2014-02-20 13:34:00', 'Powell Street BART', 53, '2014-02-20 13:42:00', 'Market at Sansome', 77, 362, 'Subscriber', 94501),
	(190556, 423, '2014-02-20 13:36:00', 'Commercial at Montgomery', 45, '2014-02-20 13:43:00', 'Market at 4th', 76, 578, 'Subscriber', 94102),
	(190558, 571, '2014-02-20 13:39:00', 'Powell Street BART', 53, '2014-02-20 13:48:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94610),
	(190559, 377, '2014-02-20 13:39:00', 'Embarcadero at Folsom', 51, '2014-02-20 13:46:00', '2nd at Townsend', 61, 448, 'Subscriber', 94605),
	(190560, 327, '2014-02-20 13:41:00', 'San Francisco City Hall', 58, '2014-02-20 13:47:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94703),
	(190561, 283, '2014-02-20 13:43:00', 'Clay at Battery', 41, '2014-02-20 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94040),
	(190562, 386, '2014-02-20 13:45:00', '5th at Howard', 57, '2014-02-20 13:52:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94103),
	(190564, 16255, '2014-02-20 13:48:00', '2nd at South Park', 64, '2014-02-20 18:19:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94109),
	(190565, 580, '2014-02-20 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 13:58:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94102),
	(190566, 313, '2014-02-20 13:49:00', 'Mountain View Caltrain Station', 28, '2014-02-20 13:54:00', 'Mountain View City Hall', 27, 97, 'Subscriber', 94043),
	(190571, 628, '2014-02-20 13:53:00', 'Spear at Folsom', 49, '2014-02-20 14:04:00', 'Powell Street BART', 53, 474, 'Subscriber', 94610),
	(190572, 341, '2014-02-20 13:53:00', 'Embarcadero at Bryant', 54, '2014-02-20 13:59:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(190573, 349, '2014-02-20 13:55:00', '2nd at Folsom', 62, '2014-02-20 14:01:00', 'Market at Sansome', 77, 312, 'Subscriber', 94103),
	(190574, 365, '2014-02-20 13:56:00', 'Powell Street BART', 53, '2014-02-20 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94117),
	(190575, 325, '2014-02-20 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 14:03:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94903),
	(190576, 394, '2014-02-20 14:00:00', 'Embarcadero at Folsom', 51, '2014-02-20 14:06:00', 'Market at Sansome', 77, 376, 'Subscriber', 94549),
	(190577, 172, '2014-02-20 14:00:00', 'Santa Clara at Almaden', 4, '2014-02-20 14:03:00', 'Arena Green / SAP Center', 14, 205, 'Subscriber', 95113),
	(190578, 225, '2014-02-20 14:00:00', '2nd at Townsend', 61, '2014-02-20 14:04:00', '2nd at Folsom', 62, 558, 'Subscriber', 94105),
	(190579, 457, '2014-02-20 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 14:08:00', '2nd at South Park', 64, 329, 'Subscriber', 94103),
	(190580, 505, '2014-02-20 14:02:00', '2nd at Townsend', 61, '2014-02-20 14:10:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94605),
	(190581, 756, '2014-02-20 14:03:00', 'Market at 10th', 67, '2014-02-20 14:16:00', 'Market at 4th', 76, 436, 'Customer', 81301),
	(190582, 337, '2014-02-20 14:04:00', '2nd at South Park', 64, '2014-02-20 14:10:00', 'Market at Sansome', 77, 379, 'Subscriber', 94107),
	(190583, 661, '2014-02-20 14:06:00', 'Townsend at 7th', 65, '2014-02-20 14:17:00', 'Powell Street BART', 53, 388, 'Subscriber', 94610),
	(190584, 587, '2014-02-20 14:05:00', 'Washington at Kearney', 46, '2014-02-20 14:14:00', 'Beale at Market', 56, 494, 'Subscriber', 94133),
	(190585, 384, '2014-02-20 14:16:00', 'Market at 10th', 67, '2014-02-20 14:22:00', 'Powell Street BART', 53, 575, 'Customer', NULL),
	(190587, 7458, '2014-02-20 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 16:26:00', 'Market at 10th', 67, 563, 'Customer', 22767),
	(190588, 614, '2014-02-20 14:22:00', 'Beale at Market', 56, '2014-02-20 14:33:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(190589, 158, '2014-02-20 14:25:00', 'Steuart at Market', 74, '2014-02-20 14:27:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94123),
	(190590, 5827, '2014-02-20 14:25:00', 'Post at Kearney', 47, '2014-02-20 16:02:00', 'Post at Kearney', 47, 530, 'Subscriber', 94104),
	(190591, 5779, '2014-02-20 14:26:00', 'Post at Kearney', 47, '2014-02-20 16:02:00', 'Post at Kearney', 47, 450, 'Subscriber', 94104),
	(190592, 262, '2014-02-20 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 14:32:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94609),
	(190593, 263, '2014-02-20 14:29:00', 'Embarcadero at Folsom', 51, '2014-02-20 14:33:00', '2nd at Townsend', 61, 328, 'Subscriber', 94105),
	(190594, 292, '2014-02-20 14:29:00', 'Powell at Post (Union Square)', 71, '2014-02-20 14:34:00', 'Beale at Market', 56, 344, 'Subscriber', 94109),
	(190595, 948, '2014-02-20 14:33:00', 'San Salvador at 1st', 8, '2014-02-20 14:48:00', 'Japantown', 9, 663, 'Subscriber', 95112),
	(190596, 588, '2014-02-20 14:34:00', 'Market at Sansome', 77, '2014-02-20 14:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 95014),
	(190597, 322, '2014-02-20 14:38:00', 'Market at 4th', 76, '2014-02-20 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94107),
	(190598, 412, '2014-02-20 14:40:00', 'Embarcadero at Sansome', 60, '2014-02-20 14:47:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94109),
	(190600, 786, '2014-02-20 14:43:00', 'Powell Street BART', 53, '2014-02-20 14:56:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94610),
	(190601, 875, '2014-02-20 14:43:00', 'Embarcadero at Sansome', 60, '2014-02-20 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94404),
	(190602, 815, '2014-02-20 14:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 14:58:00', 'Powell at Post (Union Square)', 71, 376, 'Subscriber', 94107),
	(190603, 16314, '2014-02-20 14:44:00', 'Embarcadero at Sansome', 60, '2014-02-20 19:16:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94111),
	(190604, 240, '2014-02-20 14:45:00', 'Mountain View City Hall', 27, '2014-02-20 14:49:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94043),
	(190605, 16272, '2014-02-20 14:45:00', 'Embarcadero at Sansome', 60, '2014-02-20 19:16:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94111),
	(190606, 15985, '2014-02-20 14:49:00', 'Embarcadero at Sansome', 60, '2014-02-20 19:16:00', 'Embarcadero at Sansome', 60, 457, 'Customer', NULL),
	(190607, 513, '2014-02-20 14:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 14:51:00', 'San Pedro Square', 6, 130, 'Subscriber', 94609),
	(190608, 3304, '2014-02-20 14:53:00', '2nd at South Park', 64, '2014-02-20 15:48:00', '2nd at South Park', 64, 623, 'Customer', 80206),
	(190609, 137, '2014-02-20 14:54:00', 'MLK Library', 11, '2014-02-20 14:56:00', 'SJSU 4th at San Carlos', 12, 31, 'Subscriber', 95112),
	(190610, 531, '2014-02-20 14:54:00', 'Beale at Market', 56, '2014-02-20 15:03:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94702),
	(190612, 583, '2014-02-20 14:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 15:06:00', 'Market at Sansome', 77, 454, 'Subscriber', 94120),
	(190613, 583, '2014-02-20 14:58:00', '2nd at South Park', 64, '2014-02-20 15:08:00', 'Steuart at Market', 74, 329, 'Customer', 96145),
	(190614, 1361, '2014-02-20 14:59:00', 'Market at Sansome', 77, '2014-02-20 15:21:00', 'Market at Sansome', 77, 399, 'Subscriber', 94306),
	(190615, 201, '2014-02-20 15:01:00', 'Market at 4th', 76, '2014-02-20 15:04:00', '5th at Howard', 57, 385, 'Subscriber', 94545),
	(190616, 249, '2014-02-20 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94610),
	(190617, 1720, '2014-02-20 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 15:34:00', 'San Francisco City Hall', 58, 626, 'Customer', NULL),
	(190618, 1694, '2014-02-20 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 15:35:00', 'San Francisco City Hall', 58, 635, 'Customer', NULL),
	(190619, 1141, '2014-02-20 15:08:00', '5th at Howard', 57, '2014-02-20 15:27:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94133),
	(190620, 477, '2014-02-20 15:09:00', 'Market at 4th', 76, '2014-02-20 15:17:00', '2nd at South Park', 64, 632, 'Subscriber', 94105),
	(190623, 256, '2014-02-20 15:11:00', 'Market at 10th', 67, '2014-02-20 15:15:00', 'Powell Street BART', 53, 386, 'Subscriber', 94108),
	(190626, 687, '2014-02-20 15:18:00', '2nd at Townsend', 61, '2014-02-20 15:29:00', '2nd at Townsend', 61, 324, 'Subscriber', 94109),
	(190627, 3142, '2014-02-20 15:18:00', 'Steuart at Market', 74, '2014-02-20 16:11:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94105),
	(190628, 215, '2014-02-20 15:21:00', '5th at Howard', 57, '2014-02-20 15:25:00', 'Market at 4th', 76, 385, 'Subscriber', 94545),
	(190629, 542, '2014-02-20 15:22:00', 'Embarcadero at Folsom', 51, '2014-02-20 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94105),
	(190630, 465, '2014-02-20 15:23:00', 'Market at 10th', 67, '2014-02-20 15:31:00', 'Post at Kearney', 47, 360, 'Subscriber', 94108),
	(190631, 828, '2014-02-20 15:24:00', 'Japantown', 9, '2014-02-20 15:38:00', 'San Salvador at 1st', 8, 663, 'Subscriber', 95112),
	(190632, 4628, '2014-02-20 15:25:00', 'Rengstorff Avenue / California Street', 33, '2014-02-20 16:43:00', 'Mountain View Caltrain Station', 28, 187, 'Customer', NULL),
	(190634, 391, '2014-02-20 15:31:00', 'San Jose City Hall', 10, '2014-02-20 15:38:00', 'SJSU - San Salvador at 9th', 16, 262, 'Subscriber', 95112),
	(190635, 763, '2014-02-20 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 15:48:00', 'Steuart at Market', 74, 343, 'Subscriber', 94105),
	(190636, 274, '2014-02-20 15:37:00', '5th at Howard', 57, '2014-02-20 15:42:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94103),
	(190637, 640, '2014-02-20 15:38:00', 'Embarcadero at Folsom', 51, '2014-02-20 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94102),
	(190638, 249, '2014-02-20 15:39:00', 'Commercial at Montgomery', 45, '2014-02-20 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94965),
	(190639, 1078, '2014-02-20 15:40:00', 'Embarcadero at Sansome', 60, '2014-02-20 15:58:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94102),
	(190640, 346, '2014-02-20 15:45:00', 'Embarcadero at Vallejo', 48, '2014-02-20 15:51:00', 'Beale at Market', 56, 468, 'Subscriber', 94550),
	(190641, 338, '2014-02-20 15:47:00', 'Embarcadero at Sansome', 60, '2014-02-20 15:52:00', 'Clay at Battery', 41, 569, 'Subscriber', 94117),
	(190642, 304, '2014-02-20 15:47:00', 'Market at 4th', 76, '2014-02-20 15:52:00', 'Clay at Battery', 41, 428, 'Subscriber', 94941),
	(190643, 341, '2014-02-20 15:47:00', 'Steuart at Market', 74, '2014-02-20 15:52:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94112),
	(190646, 904, '2014-02-20 15:50:00', 'Clay at Battery', 41, '2014-02-20 16:05:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(190647, 569, '2014-02-20 15:50:00', 'Golden Gate at Polk', 59, '2014-02-20 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94530),
	(190650, 584, '2014-02-20 15:51:00', 'Powell at Post (Union Square)', 71, '2014-02-20 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95124),
	(190651, 246, '2014-02-20 15:51:00', 'Commercial at Montgomery', 45, '2014-02-20 15:55:00', 'Market at Sansome', 77, 484, 'Subscriber', 94133),
	(190652, 406, '2014-02-20 15:52:00', '2nd at Folsom', 62, '2014-02-20 15:58:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94105),
	(190653, 376, '2014-02-20 15:52:00', 'San Pedro Square', 6, '2014-02-20 15:58:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94002),
	(190657, 878, '2014-02-20 15:56:00', 'Davis at Jackson', 42, '2014-02-20 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94402),
	(190658, 707, '2014-02-20 15:56:00', 'Townsend at 7th', 65, '2014-02-20 16:08:00', 'Market at 4th', 76, 370, 'Subscriber', 94706),
	(190661, 527, '2014-02-20 15:58:00', 'Paseo de San Antonio', 7, '2014-02-20 16:07:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94117),
	(190662, 256, '2014-02-20 15:59:00', 'Clay at Battery', 41, '2014-02-20 16:03:00', 'Market at Sansome', 77, 569, 'Subscriber', 94111),
	(190664, 343, '2014-02-20 16:01:00', 'Clay at Battery', 41, '2014-02-20 16:07:00', 'Market at 4th', 76, 417, 'Subscriber', 94941),
	(190665, 581, '2014-02-20 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94939),
	(190666, 714, '2014-02-20 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94107),
	(190667, 622, '2014-02-20 16:02:00', 'Embarcadero at Folsom', 51, '2014-02-20 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94070),
	(190668, 518, '2014-02-20 16:05:00', 'Embarcadero at Folsom', 51, '2014-02-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94025),
	(190669, 905, '2014-02-20 16:05:00', 'Commercial at Montgomery', 45, '2014-02-20 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94402),
	(190670, 542, '2014-02-20 16:06:00', 'Embarcadero at Sansome', 60, '2014-02-20 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94111),
	(190671, 539, '2014-02-20 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94402),
	(190672, 910, '2014-02-20 16:07:00', 'Beale at Market', 56, '2014-02-20 16:22:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(190673, 550, '2014-02-20 16:07:00', 'Market at Sansome', 77, '2014-02-20 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94010),
	(190674, 645, '2014-02-20 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94086),
	(190675, 878, '2014-02-20 16:10:00', 'Steuart at Market', 74, '2014-02-20 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94158),
	(190676, 4288, '2014-02-20 16:11:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:23:00', 'Embarcadero at Folsom', 51, 615, 'Customer', 94015),
	(190677, 918, '2014-02-20 16:12:00', 'Market at Sansome', 77, '2014-02-20 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Customer', 95127),
	(190679, 370, '2014-02-20 16:15:00', 'Market at Sansome', 77, '2014-02-20 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94534),
	(190680, 263, '2014-02-20 16:15:00', 'Santa Clara at Almaden', 4, '2014-02-20 16:20:00', 'San Jose Diridon Caltrain Station', 2, 649, 'Subscriber', 94103),
	(190683, 352, '2014-02-20 16:17:00', 'Market at 4th', 76, '2014-02-20 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95014),
	(190684, 335, '2014-02-20 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94401),
	(190685, 471, '2014-02-20 16:18:00', 'Washington at Kearney', 46, '2014-02-20 16:26:00', 'Powell at Post (Union Square)', 71, 364, 'Subscriber', 94111),
	(190686, 838, '2014-02-20 16:19:00', 'Townsend at 7th', 65, '2014-02-20 16:33:00', 'Townsend at 7th', 65, 416, 'Customer', NULL),
	(190687, 843, '2014-02-20 16:20:00', 'Townsend at 7th', 65, '2014-02-20 16:34:00', 'Townsend at 7th', 65, 599, 'Customer', 94061),
	(190688, 412, '2014-02-20 16:21:00', '2nd at Townsend', 61, '2014-02-20 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94534),
	(190689, 705, '2014-02-20 16:21:00', 'Townsend at 7th', 65, '2014-02-20 16:33:00', 'Market at 4th', 76, 334, 'Subscriber', 94108),
	(190690, 1162, '2014-02-20 16:21:00', '2nd at Townsend', 61, '2014-02-20 16:41:00', 'Golden Gate at Polk', 59, 413, 'Subscriber', 94109),
	(190692, 1131, '2014-02-20 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 16:41:00', 'Powell Street BART', 53, 521, 'Subscriber', 94102),
	(190693, 390, '2014-02-20 16:23:00', '2nd at South Park', 64, '2014-02-20 16:29:00', 'Market at 4th', 76, 623, 'Subscriber', 94117),
	(190694, 187, '2014-02-20 16:23:00', '2nd at Folsom', 62, '2014-02-20 16:27:00', 'Market at Sansome', 77, 274, 'Subscriber', 95051),
	(190695, 340, '2014-02-20 16:24:00', 'Embarcadero at Sansome', 60, '2014-02-20 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94507),
	(190696, 927, '2014-02-20 16:24:00', '5th at Howard', 57, '2014-02-20 16:40:00', 'Steuart at Market', 74, 424, 'Customer', 94587),
	(190697, 152, '2014-02-20 16:25:00', 'Market at Sansome', 77, '2014-02-20 16:28:00', 'Commercial at Montgomery', 45, 399, 'Subscriber', 94133),
	(190698, 656, '2014-02-20 16:26:00', 'Market at 4th', 76, '2014-02-20 16:37:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94103),
	(190699, 400, '2014-02-20 16:27:00', 'Embarcadero at Folsom', 51, '2014-02-20 16:34:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94111),
	(190700, 4586, '2014-02-20 16:27:00', 'Embarcadero at Sansome', 60, '2014-02-20 17:44:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 11040),
	(190701, 759, '2014-02-20 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94134),
	(190703, 229, '2014-02-20 16:30:00', 'Santa Clara at Almaden', 4, '2014-02-20 16:34:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 95020),
	(190704, 628, '2014-02-20 16:31:00', 'Steuart at Market', 74, '2014-02-20 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94002),
	(190707, 489, '2014-02-20 16:31:00', '2nd at Townsend', 61, '2014-02-20 16:40:00', 'Steuart at Market', 74, 291, 'Subscriber', 94610),
	(190708, 629, '2014-02-20 16:33:00', 'South Van Ness at Market', 66, '2014-02-20 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94061),
	(190709, 641, '2014-02-20 16:33:00', 'Steuart at Market', 74, '2014-02-20 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94022),
	(190711, 693, '2014-02-20 16:35:00', 'Townsend at 7th', 65, '2014-02-20 16:46:00', 'Civic Center BART (7th at Market)', 72, 599, 'Customer', 94061),
	(190712, 469, '2014-02-20 16:35:00', 'Beale at Market', 56, '2014-02-20 16:43:00', 'Powell Street BART', 53, 281, 'Subscriber', 94553),
	(190713, 681, '2014-02-20 16:35:00', 'Townsend at 7th', 65, '2014-02-20 16:47:00', 'Civic Center BART (7th at Market)', 72, 617, 'Customer', NULL),
	(190714, 517, '2014-02-20 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94403),
	(190715, 427, '2014-02-20 16:36:00', 'Market at 10th', 67, '2014-02-20 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94041),
	(190716, 268, '2014-02-20 16:36:00', 'Steuart at Market', 74, '2014-02-20 16:41:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(190717, 701, '2014-02-20 16:37:00', 'Townsend at 7th', 65, '2014-02-20 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94925),
	(190718, 536, '2014-02-20 16:37:00', '2nd at Townsend', 61, '2014-02-20 16:46:00', 'Steuart at Market', 74, 324, 'Subscriber', 94549),
	(190719, 374, '2014-02-20 16:37:00', 'Spear at Folsom', 49, '2014-02-20 16:43:00', '2nd at Townsend', 61, 337, 'Subscriber', 94105),
	(190722, 305, '2014-02-20 16:40:00', 'Post at Kearney', 47, '2014-02-20 16:46:00', 'Powell Street BART', 53, 546, 'Subscriber', 94124),
	(190723, 438, '2014-02-20 16:42:00', 'Market at Sansome', 77, '2014-02-20 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94040),
	(190724, 175, '2014-02-20 16:42:00', 'Davis at Jackson', 42, '2014-02-20 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94965),
	(190725, 813, '2014-02-20 16:43:00', 'Clay at Battery', 41, '2014-02-20 16:56:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94105),
	(190726, 973, '2014-02-20 16:43:00', 'Embarcadero at Vallejo', 48, '2014-02-20 16:59:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94103),
	(190727, 633, '2014-02-20 16:44:00', 'Townsend at 7th', 65, '2014-02-20 16:54:00', 'Market at Sansome', 77, 401, 'Subscriber', 94121),
	(190728, 823, '2014-02-20 16:44:00', 'Broadway St at Battery St', 82, '2014-02-20 16:58:00', '2nd at Townsend', 61, 353, 'Subscriber', 94402),
	(190729, 345, '2014-02-20 16:44:00', 'South Van Ness at Market', 66, '2014-02-20 16:50:00', 'Powell Street BART', 53, 587, 'Subscriber', 94610),
	(190730, 189, '2014-02-20 16:44:00', 'Townsend at 7th', 65, '2014-02-20 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94109),
	(190731, 363, '2014-02-20 16:46:00', 'Market at Sansome', 77, '2014-02-20 16:52:00', '2nd at South Park', 64, 542, 'Subscriber', 94117),
	(190733, 732, '2014-02-20 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 16:59:00', 'Market at 10th', 67, 560, 'Subscriber', 94103),
	(190734, 193, '2014-02-20 16:47:00', 'Mountain View City Hall', 27, '2014-02-20 16:51:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94107),
	(190735, 84, '2014-02-20 16:48:00', 'Beale at Market', 56, '2014-02-20 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94602),
	(190737, 360, '2014-02-20 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 16:55:00', '2nd at South Park', 64, 471, 'Subscriber', 94965),
	(190738, 423, '2014-02-20 16:50:00', 'Powell at Post (Union Square)', 71, '2014-02-20 16:57:00', '2nd at South Park', 64, 347, 'Subscriber', 94117),
	(190739, 137, '2014-02-20 16:50:00', 'Beale at Market', 56, '2014-02-20 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94710),
	(190741, 4836, '2014-02-20 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 18:11:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 20005),
	(190743, 4822, '2014-02-20 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 18:11:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 20005),
	(190745, 411, '2014-02-20 16:52:00', 'South Van Ness at Market', 66, '2014-02-20 16:58:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94612),
	(190746, 223, '2014-02-20 16:52:00', 'San Antonio Shopping Center', 31, '2014-02-20 16:56:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94114),
	(190747, 393, '2014-02-20 16:52:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 16:59:00', 'Market at Sansome', 77, 335, 'Subscriber', 94103),
	(190748, 630, '2014-02-20 16:54:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95131),
	(190749, 515, '2014-02-20 16:54:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 95127),
	(190750, 224, '2014-02-20 16:55:00', 'Santa Clara at Almaden', 4, '2014-02-20 16:59:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94403),
	(190751, 171, '2014-02-20 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94610),
	(190752, 684, '2014-02-20 16:56:00', 'Davis at Jackson', 42, '2014-02-20 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94030),
	(190753, 552, '2014-02-20 16:56:00', 'Howard at 2nd', 63, '2014-02-20 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95014),
	(190754, 491, '2014-02-20 16:56:00', 'Howard at 2nd', 63, '2014-02-20 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(190755, 191, '2014-02-20 16:57:00', 'Howard at 2nd', 63, '2014-02-20 17:00:00', 'Market at Sansome', 77, 513, 'Subscriber', 94110),
	(190756, 1073, '2014-02-20 16:57:00', 'Market at Sansome', 77, '2014-02-20 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95051),
	(190757, 415, '2014-02-20 16:57:00', 'Powell at Post (Union Square)', 71, '2014-02-20 17:04:00', 'Howard at 2nd', 63, 319, 'Subscriber', 94105),
	(190758, 375, '2014-02-20 16:58:00', '5th at Howard', 57, '2014-02-20 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94925),
	(190759, 150, '2014-02-20 16:58:00', '2nd at Folsom', 62, '2014-02-20 17:01:00', 'Market at Sansome', 77, 547, 'Subscriber', 94518),
	(190760, 613, '2014-02-20 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94105),
	(190761, 443, '2014-02-20 16:59:00', 'Beale at Market', 56, '2014-02-20 17:06:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94111),
	(190762, 202, '2014-02-20 16:59:00', 'Spear at Folsom', 49, '2014-02-20 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94105),
	(190763, 175, '2014-02-20 17:00:00', 'Commercial at Montgomery', 45, '2014-02-20 17:03:00', 'Market at Sansome', 77, 399, 'Subscriber', 94133),
	(190764, 417, '2014-02-20 17:00:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94404),
	(190765, 383, '2014-02-20 17:01:00', '2nd at South Park', 64, '2014-02-20 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94610),
	(190769, 698, '2014-02-20 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94070),
	(190770, 701, '2014-02-20 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94403),
	(190771, 573, '2014-02-20 17:04:00', 'San Francisco City Hall', 58, '2014-02-20 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94010),
	(190772, 375, '2014-02-20 17:04:00', '5th at Howard', 57, '2014-02-20 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94303),
	(190774, 458, '2014-02-20 17:04:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94062),
	(190775, 277, '2014-02-20 17:04:00', 'Market at 4th', 76, '2014-02-20 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94558),
	(190776, 537, '2014-02-20 17:04:00', 'San Jose City Hall', 10, '2014-02-20 17:13:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Customer', 94010),
	(190777, 275, '2014-02-20 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94086),
	(190778, 362, '2014-02-20 17:05:00', '2nd at Folsom', 62, '2014-02-20 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94903),
	(190779, 429, '2014-02-20 17:05:00', '2nd at Folsom', 62, '2014-02-20 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94904),
	(190780, 829, '2014-02-20 17:05:00', 'Market at Sansome', 77, '2014-02-20 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 95032),
	(190781, 356, '2014-02-20 17:05:00', '2nd at Townsend', 61, '2014-02-20 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94606),
	(190782, 531, '2014-02-20 17:05:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94062),
	(190784, 277, '2014-02-20 17:06:00', 'Davis at Jackson', 42, '2014-02-20 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94602),
	(190786, 584, '2014-02-20 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 17:17:00', '2nd at Townsend', 61, 491, 'Subscriber', 94105),
	(190787, 293, '2014-02-20 17:07:00', 'Townsend at 7th', 65, '2014-02-20 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94103),
	(190788, 151, '2014-02-20 17:07:00', 'Market at 10th', 67, '2014-02-20 17:10:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94117),
	(190789, 500, '2014-02-20 17:08:00', 'Market at 4th', 76, '2014-02-20 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94062),
	(190790, 173, '2014-02-20 17:08:00', 'Embarcadero at Vallejo', 48, '2014-02-20 17:11:00', 'Steuart at Market', 74, 593, 'Subscriber', 94105),
	(190791, 411, '2014-02-20 17:08:00', 'Embarcadero at Sansome', 60, '2014-02-20 17:15:00', 'Steuart at Market', 74, 342, 'Subscriber', 94555),
	(190793, 459, '2014-02-20 17:09:00', 'Washington at Kearney', 46, '2014-02-20 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94133),
	(190794, 654, '2014-02-20 17:09:00', 'Howard at 2nd', 63, '2014-02-20 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94590),
	(190796, 494, '2014-02-20 17:09:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 95014),
	(190797, 273, '2014-02-20 17:09:00', 'Commercial at Montgomery', 45, '2014-02-20 17:14:00', 'Market at Sansome', 77, 278, 'Subscriber', 94117),
	(190798, 430, '2014-02-20 17:11:00', 'San Pedro Square', 6, '2014-02-20 17:18:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95110),
	(190799, 163, '2014-02-20 17:11:00', 'Embarcadero at Vallejo', 48, '2014-02-20 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94111),
	(190801, 307, '2014-02-20 17:12:00', '2nd at South Park', 64, '2014-02-20 17:17:00', 'Market at Sansome', 77, 596, 'Subscriber', 94606),
	(190803, 291, '2014-02-20 17:12:00', 'South Van Ness at Market', 66, '2014-02-20 17:17:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94703),
	(190804, 574, '2014-02-20 17:13:00', 'Beale at Market', 56, '2014-02-20 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94010),
	(190805, 558, '2014-02-20 17:13:00', 'Post at Kearney', 47, '2014-02-20 17:22:00', 'San Francisco City Hall', 58, 450, 'Subscriber', 94114),
	(190806, 744, '2014-02-20 17:13:00', '2nd at Townsend', 61, '2014-02-20 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94121),
	(190808, 856, '2014-02-20 17:14:00', 'Beale at Market', 56, '2014-02-20 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94062),
	(190811, 424, '2014-02-20 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 17:23:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94107),
	(190812, 265, '2014-02-20 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94402),
	(190814, 692, '2014-02-20 17:18:00', 'Spear at Folsom', 49, '2014-02-20 17:30:00', 'Market at 4th', 76, 581, 'Subscriber', 94103),
	(190816, 432, '2014-02-20 17:19:00', 'San Pedro Square', 6, '2014-02-20 17:26:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95377),
	(190818, 4358, '2014-02-20 17:19:00', 'Powell at Post (Union Square)', 71, '2014-02-20 18:32:00', 'Powell Street BART', 53, 488, 'Customer', NULL),
	(190819, 1085, '2014-02-20 17:20:00', 'Steuart at Market', 74, '2014-02-20 17:38:00', 'Powell Street BART', 53, 493, 'Customer', 96145),
	(190821, 4290, '2014-02-20 17:21:00', 'Powell at Post (Union Square)', 71, '2014-02-20 18:32:00', 'Powell Street BART', 53, 576, 'Customer', NULL),
	(190823, 327, '2014-02-20 17:22:00', 'Market at Sansome', 77, '2014-02-20 17:27:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94111),
	(190824, 312, '2014-02-20 17:22:00', 'Townsend at 7th', 65, '2014-02-20 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95054),
	(190825, 584, '2014-02-20 17:23:00', 'Market at 4th', 76, '2014-02-20 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94610),
	(190828, 476, '2014-02-20 17:26:00', 'Steuart at Market', 74, '2014-02-20 17:34:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94133),
	(190829, 280, '2014-02-20 17:27:00', '5th at Howard', 57, '2014-02-20 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94301),
	(190830, 894, '2014-02-20 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 17:42:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94103),
	(190831, 240, '2014-02-20 17:27:00', 'Castro Street and El Camino Real', 32, '2014-02-20 17:31:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94110),
	(190832, 400, '2014-02-20 17:27:00', 'San Pedro Square', 6, '2014-02-20 17:34:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 94609),
	(190834, 247, '2014-02-20 17:28:00', 'Powell Street BART', 53, '2014-02-20 17:32:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94114),
	(190836, 252, '2014-02-20 17:30:00', 'Market at 4th', 76, '2014-02-20 17:35:00', '5th at Howard', 57, 282, 'Subscriber', 94104),
	(190837, 252, '2014-02-20 17:30:00', '2nd at South Park', 64, '2014-02-20 17:35:00', 'Market at Sansome', 77, 624, 'Subscriber', 94080),
	(190838, 436, '2014-02-20 17:31:00', '2nd at Townsend', 61, '2014-02-20 17:38:00', 'Steuart at Market', 74, 337, 'Subscriber', 94501),
	(190839, 295, '2014-02-20 17:31:00', 'Market at Sansome', 77, '2014-02-20 17:36:00', '5th at Howard', 57, 399, 'Subscriber', 94107),
	(190840, 270, '2014-02-20 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 17:35:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(190841, 236, '2014-02-20 17:31:00', 'Market at Sansome', 77, '2014-02-20 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94510),
	(190842, 214, '2014-02-20 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 17:35:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94014),
	(190845, 690, '2014-02-20 17:33:00', 'Howard at 2nd', 63, '2014-02-20 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94404),
	(190846, 498, '2014-02-20 17:33:00', '2nd at Townsend', 61, '2014-02-20 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94901),
	(190847, 452, '2014-02-20 17:34:00', 'Market at Sansome', 77, '2014-02-20 17:42:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(190848, 696, '2014-02-20 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 17:46:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94608),
	(190849, 424, '2014-02-20 17:35:00', '2nd at Townsend', 61, '2014-02-20 17:42:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94103),
	(190850, 585, '2014-02-20 17:35:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94043),
	(190852, 603, '2014-02-20 17:35:00', '2nd at Townsend', 61, '2014-02-20 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 96768),
	(190853, 551, '2014-02-20 17:35:00', 'Spear at Folsom', 49, '2014-02-20 17:44:00', '5th at Howard', 57, 397, 'Subscriber', 94025),
	(190854, 658, '2014-02-20 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 17:46:00', 'Steuart at Market', 74, 444, 'Subscriber', 94133),
	(190855, 635, '2014-02-20 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 17:46:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94510),
	(190857, 416, '2014-02-20 17:36:00', 'Embarcadero at Sansome', 60, '2014-02-20 17:43:00', 'Steuart at Market', 74, 271, 'Subscriber', 94010),
	(190858, 649, '2014-02-20 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94901),
	(190859, 686, '2014-02-20 17:36:00', 'Commercial at Montgomery', 45, '2014-02-20 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94061),
	(190860, 959, '2014-02-20 17:37:00', 'Broadway St at Battery St', 82, '2014-02-20 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 95130),
	(190862, 446, '2014-02-20 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 17:45:00', 'MLK Library', 11, 649, 'Subscriber', 95113),
	(190863, 711, '2014-02-20 17:38:00', 'Beale at Market', 56, '2014-02-20 17:50:00', '5th at Howard', 57, 274, 'Customer', 94103),
	(190865, 93, '2014-02-20 17:39:00', 'MLK Library', 11, '2014-02-20 17:40:00', 'SJSU 4th at San Carlos', 12, 160, 'Subscriber', 95112),
	(190868, 732, '2014-02-20 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94025),
	(190869, 302, '2014-02-20 17:39:00', '2nd at South Park', 64, '2014-02-20 17:44:00', 'Market at Sansome', 77, 279, 'Subscriber', 94588),
	(190870, 419, '2014-02-20 17:39:00', 'Embarcadero at Folsom', 51, '2014-02-20 17:46:00', 'Clay at Battery', 41, 423, 'Subscriber', 94124),
	(190872, 435, '2014-02-20 17:40:00', '2nd at South Park', 64, '2014-02-20 17:47:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94115),
	(190874, 345, '2014-02-20 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 17:46:00', 'Powell at Post (Union Square)', 71, 419, 'Subscriber', 94102),
	(190875, 394, '2014-02-20 17:41:00', 'Townsend at 7th', 65, '2014-02-20 17:48:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94707),
	(190876, 541, '2014-02-20 17:41:00', 'Market at Sansome', 77, '2014-02-20 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95051),
	(190878, 547, '2014-02-20 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 17:51:00', 'Powell Street BART', 53, 329, 'Subscriber', 94538),
	(190879, 299, '2014-02-20 17:42:00', 'Market at Sansome', 77, '2014-02-20 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94104),
	(190880, 218, '2014-02-20 17:43:00', 'San Antonio Shopping Center', 31, '2014-02-20 17:46:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94010),
	(190881, 65, '2014-02-20 17:43:00', '2nd at South Park', 64, '2014-02-20 17:44:00', '2nd at Townsend', 61, 542, 'Subscriber', 94109),
	(190882, 993, '2014-02-20 17:43:00', '2nd at South Park', 64, '2014-02-20 18:00:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94107),
	(190883, 428, '2014-02-20 17:44:00', 'Market at 4th', 76, '2014-02-20 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94107),
	(190884, 518, '2014-02-20 17:44:00', '2nd at South Park', 64, '2014-02-20 17:53:00', '5th at Howard', 57, 347, 'Subscriber', 94103),
	(190885, 556, '2014-02-20 17:45:00', 'Market at 4th', 76, '2014-02-20 17:55:00', 'Market at 10th', 67, 370, 'Subscriber', 94102),
	(190886, 465, '2014-02-20 17:45:00', '2nd at Townsend', 61, '2014-02-20 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94579),
	(190887, 325, '2014-02-20 17:45:00', 'Commercial at Montgomery', 45, '2014-02-20 17:51:00', 'Beale at Market', 56, 554, 'Subscriber', 94703),
	(190888, 608, '2014-02-20 17:46:00', '2nd at Townsend', 61, '2014-02-20 17:56:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94526),
	(190890, 677, '2014-02-20 17:46:00', 'Steuart at Market', 74, '2014-02-20 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94403),
	(190891, 179, '2014-02-20 17:46:00', 'Townsend at 7th', 65, '2014-02-20 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94404),
	(190892, 461, '2014-02-20 17:47:00', 'Market at 4th', 76, '2014-02-20 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94024),
	(190893, 443, '2014-02-20 17:47:00', 'Powell at Post (Union Square)', 71, '2014-02-20 17:54:00', '2nd at Folsom', 62, 364, 'Subscriber', 94945),
	(190894, 220, '2014-02-20 17:48:00', 'Townsend at 7th', 65, '2014-02-20 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94105),
	(190895, 325, '2014-02-20 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94105),
	(190896, 466, '2014-02-20 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94040),
	(190898, 2684, '2014-02-20 17:50:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 18:35:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', NULL),
	(190900, 2664, '2014-02-20 17:51:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 18:35:00', 'Powell at Post (Union Square)', 71, 559, 'Customer', NULL),
	(190901, 621, '2014-02-20 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 18:02:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94610),
	(190904, 827, '2014-02-20 17:52:00', 'Embarcadero at Sansome', 60, '2014-02-20 18:06:00', '2nd at Townsend', 61, 277, 'Subscriber', 94133),
	(190906, 250, '2014-02-20 17:50:00', 'Steuart at Market', 74, '2014-02-20 17:55:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94109),
	(190908, 856, '2014-02-20 17:53:00', 'Embarcadero at Sansome', 60, '2014-02-20 18:07:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', 11040),
	(190910, 230, '2014-02-20 17:53:00', 'Mountain View City Hall', 27, '2014-02-20 17:57:00', 'Mountain View Caltrain Station', 28, 233, 'Subscriber', 94107),
	(190913, 1014, '2014-02-20 17:54:00', 'Embarcadero at Folsom', 51, '2014-02-20 18:11:00', 'Washington at Kearney', 46, 315, 'Subscriber', 94105),
	(190914, 999, '2014-02-20 17:54:00', 'Embarcadero at Folsom', 51, '2014-02-20 18:10:00', 'Washington at Kearney', 46, 495, 'Subscriber', 94105),
	(190915, 304, '2014-02-20 17:54:00', 'Embarcadero at Sansome', 60, '2014-02-20 17:59:00', 'Steuart at Market', 74, 377, 'Subscriber', 94510),
	(190916, 470, '2014-02-20 17:54:00', 'Steuart at Market', 74, '2014-02-20 18:02:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94111),
	(190917, 575, '2014-02-20 17:54:00', 'Steuart at Market', 74, '2014-02-20 18:03:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94111),
	(190919, 325, '2014-02-20 17:55:00', 'Embarcadero at Sansome', 60, '2014-02-20 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94501),
	(190921, 292, '2014-02-20 17:55:00', 'Market at 4th', 76, '2014-02-20 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94608),
	(190922, 881, '2014-02-20 17:55:00', 'Townsend at 7th', 65, '2014-02-20 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94611),
	(190923, 730, '2014-02-20 17:55:00', 'Post at Kearney', 47, '2014-02-20 18:08:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94117),
	(190924, 572, '2014-02-20 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(190925, 438, '2014-02-20 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 18:03:00', 'Powell Street BART', 53, 374, 'Subscriber', 94501),
	(190927, 348, '2014-02-20 17:57:00', '2nd at South Park', 64, '2014-02-20 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94602),
	(190929, 445, '2014-02-20 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94104),
	(190930, 419, '2014-02-20 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 18:05:00', 'Market at 4th', 76, 489, 'Subscriber', 94109),
	(190931, 384, '2014-02-20 17:58:00', 'Mountain View Caltrain Station', 28, '2014-02-20 18:05:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94041),
	(190932, 172, '2014-02-20 18:00:00', 'Embarcadero at Sansome', 60, '2014-02-20 18:03:00', 'Broadway St at Battery St', 82, 481, 'Subscriber', 94609),
	(190933, 702, '2014-02-20 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 18:12:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(190934, 145, '2014-02-20 18:01:00', 'Powell Street BART', 53, '2014-02-20 18:03:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94107),
	(190935, 253, '2014-02-20 18:04:00', 'Townsend at 7th', 65, '2014-02-20 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94065),
	(190936, 572, '2014-02-20 18:05:00', '5th at Howard', 57, '2014-02-20 18:14:00', 'Beale at Market', 56, 282, 'Subscriber', 94104),
	(190938, 445, '2014-02-20 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 18:13:00', 'Davis at Jackson', 42, 588, 'Subscriber', 94111),
	(190939, 287, '2014-02-20 18:06:00', 'Powell Street BART', 53, '2014-02-20 18:11:00', 'Market at 10th', 67, 431, 'Subscriber', 94103),
	(190940, 120, '2014-02-20 18:07:00', 'SJSU 4th at San Carlos', 12, '2014-02-20 18:09:00', 'MLK Library', 11, 191, 'Subscriber', 95112),
	(190941, 430, '2014-02-20 18:07:00', 'Howard at 2nd', 63, '2014-02-20 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94960),
	(190942, 569, '2014-02-20 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94404),
	(190944, 482, '2014-02-20 18:08:00', 'Embarcadero at Vallejo', 48, '2014-02-20 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 612, 'Customer', 11040),
	(190945, 220, '2014-02-20 18:09:00', '2nd at South Park', 64, '2014-02-20 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94618),
	(190946, 420, '2014-02-20 18:09:00', 'Howard at 2nd', 63, '2014-02-20 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94062),
	(190947, 488, '2014-02-20 18:11:00', '2nd at South Park', 64, '2014-02-20 18:19:00', 'Market at Sansome', 77, 584, 'Subscriber', 94117),
	(190948, 518, '2014-02-20 18:11:00', 'Embarcadero at Sansome', 60, '2014-02-20 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94610),
	(190949, 453, '2014-02-20 18:12:00', 'Embarcadero at Bryant', 54, '2014-02-20 18:19:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94611),
	(190950, 664, '2014-02-20 18:12:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 18:23:00', 'Townsend at 7th', 65, 602, 'Customer', 94118),
	(190951, 922, '2014-02-20 18:12:00', 'Townsend at 7th', 65, '2014-02-20 18:27:00', 'Market at 10th', 67, 409, 'Subscriber', 94043),
	(190952, 374, '2014-02-20 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 18:19:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(190953, 497, '2014-02-20 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 18:21:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94133),
	(190954, 469, '2014-02-20 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 18:22:00', 'St James Park', 13, 209, 'Subscriber', 95112),
	(190955, 368, '2014-02-20 18:14:00', 'Market at Sansome', 77, '2014-02-20 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94133),
	(190956, 420, '2014-02-20 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 18:21:00', 'San Pedro Square', 6, 11, 'Subscriber', 95127),
	(190958, 425, '2014-02-20 18:15:00', 'Commercial at Montgomery', 45, '2014-02-20 18:22:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94107),
	(190959, 189, '2014-02-20 18:16:00', 'Commercial at Montgomery', 45, '2014-02-20 18:19:00', 'Beale at Market', 56, 351, 'Subscriber', 94115),
	(190960, 546, '2014-02-20 18:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94086),
	(190961, 1072, '2014-02-20 18:16:00', 'Embarcadero at Sansome', 60, '2014-02-20 18:34:00', 'Golden Gate at Polk', 59, 354, 'Subscriber', 94102),
	(190962, 289, '2014-02-20 18:16:00', 'Broadway St at Battery St', 82, '2014-02-20 18:21:00', 'Steuart at Market', 74, 373, 'Subscriber', 94609),
	(190963, 824, '2014-02-20 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94158),
	(190964, 977, '2014-02-20 18:18:00', '2nd at South Park', 64, '2014-02-20 18:34:00', 'San Francisco City Hall', 58, 455, 'Subscriber', 94065),
	(190965, 677, '2014-02-20 18:18:00', 'Post at Kearney', 47, '2014-02-20 18:30:00', 'San Francisco City Hall', 58, 585, 'Subscriber', 94102),
	(190966, 498, '2014-02-20 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 18:27:00', 'Powell Street BART', 53, 534, 'Subscriber', 94107),
	(190967, 702, '2014-02-20 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Customer', 11040),
	(190968, 329, '2014-02-20 18:19:00', 'Commercial at Montgomery', 45, '2014-02-20 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94611),
	(190969, 603, '2014-02-20 18:19:00', 'Townsend at 7th', 65, '2014-02-20 18:29:00', '2nd at Townsend', 61, 491, 'Subscriber', 94105),
	(190970, 706, '2014-02-20 18:20:00', 'Embarcadero at Folsom', 51, '2014-02-20 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Customer', 92660),
	(190971, 904, '2014-02-20 18:20:00', 'Powell Street BART', 53, '2014-02-20 18:35:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(190972, 418, '2014-02-20 18:20:00', 'Clay at Battery', 41, '2014-02-20 18:27:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94941),
	(190973, 394, '2014-02-20 18:23:00', '2nd at South Park', 64, '2014-02-20 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94965),
	(190974, 617, '2014-02-20 18:23:00', 'Powell at Post (Union Square)', 71, '2014-02-20 18:33:00', 'Market at 10th', 67, 419, 'Subscriber', 94102),
	(190975, 357, '2014-02-20 18:23:00', 'Beale at Market', 56, '2014-02-20 18:29:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(190976, 274, '2014-02-20 18:26:00', '2nd at South Park', 64, '2014-02-20 18:30:00', 'Market at Sansome', 77, 359, 'Subscriber', 94702),
	(190977, 426, '2014-02-20 18:26:00', 'Spear at Folsom', 49, '2014-02-20 18:33:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94133),
	(190978, 701, '2014-02-20 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 18:37:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94111),
	(190979, 595, '2014-02-20 18:26:00', 'Market at Sansome', 77, '2014-02-20 18:36:00', 'South Van Ness at Market', 66, 454, 'Subscriber', 94102),
	(190980, 314, '2014-02-20 18:27:00', 'Post at Kearney', 47, '2014-02-20 18:32:00', '2nd at Townsend', 61, 532, 'Subscriber', 94158),
	(190981, 757, '2014-02-20 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 18:39:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(190982, 1453, '2014-02-20 18:27:00', 'Clay at Battery', 41, '2014-02-20 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94609),
	(190983, 517, '2014-02-20 18:28:00', '2nd at Folsom', 62, '2014-02-20 18:36:00', 'Powell Street BART', 53, 285, 'Subscriber', 94133),
	(190984, 132, '2014-02-20 18:29:00', 'Embarcadero at Folsom', 51, '2014-02-20 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94133),
	(190985, 386, '2014-02-20 18:29:00', 'Embarcadero at Folsom', 51, '2014-02-20 18:36:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94107),
	(190987, 441, '2014-02-20 18:30:00', 'Spear at Folsom', 49, '2014-02-20 18:38:00', 'Post at Kearney', 47, 586, 'Customer', 10011),
	(190988, 338, '2014-02-20 18:30:00', 'Market at 4th', 76, '2014-02-20 18:36:00', 'Beale at Market', 56, 489, 'Subscriber', 94112),
	(190989, 629, '2014-02-20 18:31:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 18:42:00', '2nd at Folsom', 62, 560, 'Subscriber', 94105),
	(190990, 371, '2014-02-20 18:33:00', '2nd at Townsend', 61, '2014-02-20 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94612),
	(190991, 342, '2014-02-20 18:34:00', '2nd at Townsend', 61, '2014-02-20 18:40:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94109),
	(190996, 362, '2014-02-20 18:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 18:42:00', 'Powell at Post (Union Square)', 71, 498, 'Subscriber', 94127),
	(190998, 326, '2014-02-20 18:37:00', 'Market at 4th', 76, '2014-02-20 18:43:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94122),
	(190999, 261, '2014-02-20 18:37:00', 'Cowper at University', 37, '2014-02-20 18:42:00', 'Palo Alto Caltrain Station', 34, 64, 'Subscriber', 94133),
	(191000, 375, '2014-02-20 18:38:00', '2nd at Folsom', 62, '2014-02-20 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94070),
	(191001, 294, '2014-02-20 18:39:00', 'Evelyn Park and Ride', 30, '2014-02-20 18:43:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94133),
	(191002, 264, '2014-02-20 18:39:00', 'Embarcadero at Sansome', 60, '2014-02-20 18:43:00', 'Steuart at Market', 74, 449, 'Subscriber', 94702),
	(191003, 375, '2014-02-20 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 18:48:00', '5th at Howard', 57, 446, 'Subscriber', 94107),
	(191004, 363, '2014-02-20 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 18:48:00', '5th at Howard', 57, 365, 'Subscriber', 94107),
	(191006, 534, '2014-02-20 18:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94105),
	(191007, 316, '2014-02-20 18:45:00', 'Market at 10th', 67, '2014-02-20 18:50:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94109),
	(191008, 251, '2014-02-20 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94025),
	(191009, 239, '2014-02-20 18:45:00', 'Townsend at 7th', 65, '2014-02-20 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94070),
	(191010, 285, '2014-02-20 18:45:00', '2nd at Townsend', 61, '2014-02-20 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94109),
	(191011, 247, '2014-02-20 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 18:50:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(191013, 677, '2014-02-20 18:46:00', 'Spear at Folsom', 49, '2014-02-20 18:58:00', 'Powell at Post (Union Square)', 71, 557, 'Subscriber', 94105),
	(191014, 615, '2014-02-20 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 18:57:00', 'Market at Sansome', 77, 625, 'Subscriber', 94611),
	(191015, 561, '2014-02-20 18:45:00', 'Market at 10th', 67, '2014-02-20 18:54:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94112),
	(191017, 358, '2014-02-20 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 18:56:00', '2nd at South Park', 64, 468, 'Subscriber', 94107),
	(191018, 764, '2014-02-20 18:50:00', 'Market at Sansome', 77, '2014-02-20 19:03:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94117),
	(191020, 279, '2014-02-20 18:52:00', '5th at Howard', 57, '2014-02-20 18:56:00', 'Powell Street BART', 53, 347, 'Subscriber', 94108),
	(191021, 413, '2014-02-20 18:53:00', 'San Antonio Caltrain Station', 29, '2014-02-20 19:00:00', 'Rengstorff Avenue / California Street', 33, 194, 'Customer', 94040),
	(191022, 476, '2014-02-20 18:53:00', '2nd at South Park', 64, '2014-02-20 19:01:00', 'Market at 4th', 76, 436, 'Subscriber', 94131),
	(191023, 721, '2014-02-20 18:53:00', 'Davis at Jackson', 42, '2014-02-20 19:05:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94103),
	(191024, 496, '2014-02-20 18:53:00', '5th at Howard', 57, '2014-02-20 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94705),
	(191025, 299, '2014-02-20 18:56:00', 'Commercial at Montgomery', 45, '2014-02-20 19:01:00', 'Beale at Market', 56, 314, 'Subscriber', 94606),
	(191026, 556, '2014-02-20 18:56:00', 'Townsend at 7th', 65, '2014-02-20 19:06:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94597),
	(191027, 909, '2014-02-20 18:57:00', 'Market at Sansome', 77, '2014-02-20 19:12:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(191029, 984, '2014-02-20 18:53:00', 'Market at 10th', 67, '2014-02-20 19:09:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94107),
	(191030, 552, '2014-02-20 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 19:11:00', 'Steuart at Market', 74, 578, 'Subscriber', 94610),
	(191031, 1081, '2014-02-20 19:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 19:21:00', 'Post at Kearney', 47, 615, 'Customer', 11040),
	(191032, 214, '2014-02-20 19:04:00', 'Mountain View City Hall', 27, '2014-02-20 19:08:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94158),
	(191033, 628, '2014-02-20 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94577),
	(191034, 364, '2014-02-20 19:05:00', '2nd at Folsom', 62, '2014-02-20 19:11:00', 'Post at Kearney', 47, 514, 'Subscriber', 94158),
	(191035, 466, '2014-02-20 19:06:00', '2nd at South Park', 64, '2014-02-20 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94501),
	(191036, 677, '2014-02-20 19:08:00', 'Beale at Market', 56, '2014-02-20 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94305),
	(191037, 366, '2014-02-20 19:08:00', 'Embarcadero at Vallejo', 48, '2014-02-20 19:14:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94105),
	(191038, 398, '2014-02-20 19:08:00', 'Howard at 2nd', 63, '2014-02-20 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94040),
	(191039, 398, '2014-02-20 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 19:16:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(191040, 504, '2014-02-20 19:10:00', 'Market at Sansome', 77, '2014-02-20 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94402),
	(191041, 594, '2014-02-20 19:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 19:21:00', 'Market at 4th', 76, 612, 'Subscriber', 94103),
	(191042, 183, '2014-02-20 19:11:00', '5th at Howard', 57, '2014-02-20 19:14:00', 'Powell Street BART', 53, 274, 'Subscriber', 94108),
	(191044, 625, '2014-02-20 19:13:00', '2nd at South Park', 64, '2014-02-20 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94501),
	(191045, 405, '2014-02-20 19:12:00', 'Powell Street BART', 53, '2014-02-20 19:19:00', 'Market at 10th', 67, 512, 'Subscriber', 94102),
	(191046, 679, '2014-02-20 19:15:00', 'Clay at Battery', 41, '2014-02-20 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94043),
	(191047, 201, '2014-02-20 19:15:00', 'Townsend at 7th', 65, '2014-02-20 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(191048, 378, '2014-02-20 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 19:21:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94105),
	(191049, 702, '2014-02-20 19:19:00', 'Embarcadero at Sansome', 60, '2014-02-20 19:31:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(191051, 537, '2014-02-20 19:20:00', 'Market at 4th', 76, '2014-02-20 19:29:00', 'Market at 10th', 67, 322, 'Subscriber', 94104),
	(191052, 544, '2014-02-20 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 19:30:00', '2nd at Townsend', 61, 515, 'Subscriber', 94158),
	(191053, 577, '2014-02-20 19:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-20 19:31:00', '2nd at South Park', 64, 371, 'Subscriber', 94107),
	(191057, 1063, '2014-02-20 19:23:00', 'Embarcadero at Sansome', 60, '2014-02-20 19:40:00', 'Market at 10th', 67, 464, 'Subscriber', 94301),
	(191058, 262, '2014-02-20 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 19:31:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94107),
	(191059, 565, '2014-02-20 19:26:00', 'Paseo de San Antonio', 7, '2014-02-20 19:36:00', 'San Jose Diridon Caltrain Station', 2, 647, 'Subscriber', 94110),
	(191061, 235, '2014-02-20 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 19:33:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94107),
	(191064, 863, '2014-02-20 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 19:45:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94133),
	(191066, 277, '2014-02-20 19:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 19:37:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94105),
	(191067, 636, '2014-02-20 19:34:00', 'Embarcadero at Bryant', 54, '2014-02-20 19:44:00', '5th at Howard', 57, 425, 'Subscriber', 95110),
	(191068, 463, '2014-02-20 19:34:00', 'Market at Sansome', 77, '2014-02-20 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Subscriber', 94107),
	(191069, 665, '2014-02-20 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 19:47:00', 'Japantown', 9, 229, 'Subscriber', 95112),
	(191070, 453, '2014-02-20 19:38:00', 'Embarcadero at Sansome', 60, '2014-02-20 19:45:00', 'Steuart at Market', 74, 379, 'Subscriber', 94605),
	(191071, 296, '2014-02-20 19:40:00', 'Townsend at 7th', 65, '2014-02-20 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94158),
	(191072, 310, '2014-02-20 19:41:00', 'Powell Street BART', 53, '2014-02-20 19:47:00', 'Market at 10th', 67, 329, 'Subscriber', 94103),
	(191073, 701, '2014-02-20 19:42:00', 'Embarcadero at Vallejo', 48, '2014-02-20 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 95112),
	(191074, 168, '2014-02-20 19:43:00', 'Arena Green / SAP Center', 14, '2014-02-20 19:46:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95113),
	(191075, 543, '2014-02-20 19:44:00', '5th at Howard', 57, '2014-02-20 19:53:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94103),
	(191076, 171, '2014-02-20 19:43:00', 'Market at 10th', 67, '2014-02-20 19:46:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94103),
	(191077, 174, '2014-02-20 19:43:00', 'Market at 10th', 67, '2014-02-20 19:46:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94103),
	(191078, 283, '2014-02-20 19:47:00', 'Powell Street BART', 53, '2014-02-20 19:52:00', 'Market at 10th', 67, 388, 'Subscriber', 94103),
	(191079, 1012, '2014-02-20 19:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 20:06:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Subscriber', 94133),
	(191081, 668, '2014-02-20 19:54:00', 'Embarcadero at Sansome', 60, '2014-02-20 20:05:00', 'Market at 4th', 76, 342, 'Subscriber', 94102),
	(191082, 658, '2014-02-20 19:54:00', 'Embarcadero at Sansome', 60, '2014-02-20 20:05:00', 'Market at 4th', 76, 259, 'Subscriber', 94102),
	(191083, 473, '2014-02-20 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 20:04:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94133),
	(191084, 251, '2014-02-20 19:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 20:01:00', 'Market at 4th', 76, 537, 'Subscriber', 94131),
	(191086, 651, '2014-02-20 20:01:00', 'Civic Center BART (7th at Market)', 72, '2014-02-20 20:12:00', 'Washington at Kearney', 46, 587, 'Subscriber', 94107),
	(191087, 396, '2014-02-20 20:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 20:07:00', '2nd at Townsend', 61, 381, 'Customer', NULL),
	(191088, 455, '2014-02-20 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 20:09:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94105),
	(191089, 559, '2014-02-20 20:01:00', 'Powell Street BART', 53, '2014-02-20 20:11:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94133),
	(191091, 732, '2014-02-20 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-20 20:14:00', 'Post at Kearney', 47, 314, 'Subscriber', 94109),
	(191092, 334, '2014-02-20 20:07:00', 'Spear at Folsom', 49, '2014-02-20 20:12:00', '2nd at South Park', 64, 472, 'Subscriber', 94105),
	(191093, 154, '2014-02-20 20:07:00', '2nd at Folsom', 62, '2014-02-20 20:10:00', 'Market at Sansome', 77, 376, 'Subscriber', 94117),
	(191095, 462, '2014-02-20 20:08:00', 'Steuart at Market', 74, '2014-02-20 20:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94602),
	(191097, 246, '2014-02-20 20:16:00', 'Golden Gate at Polk', 59, '2014-02-20 20:20:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94114),
	(191098, 827, '2014-02-20 20:17:00', 'Townsend at 7th', 65, '2014-02-20 20:31:00', 'Golden Gate at Polk', 59, 280, 'Customer', 94102),
	(191100, 394, '2014-02-20 20:17:00', 'Embarcadero at Folsom', 51, '2014-02-20 20:23:00', '2nd at South Park', 64, 269, 'Subscriber', 94107),
	(191101, 154, '2014-02-20 20:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-20 20:20:00', 'Beale at Market', 56, 392, 'Subscriber', 94110),
	(191103, 424, '2014-02-20 20:24:00', '2nd at South Park', 64, '2014-02-20 20:31:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(191105, 322, '2014-02-20 20:24:00', 'Howard at 2nd', 63, '2014-02-20 20:30:00', 'Market at 4th', 76, 529, 'Subscriber', 94122),
	(191110, 294, '2014-02-20 20:29:00', 'Embarcadero at Folsom', 51, '2014-02-20 20:34:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(191111, 391, '2014-02-20 20:31:00', '5th at Howard', 57, '2014-02-20 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95110),
	(191112, 181, '2014-02-20 20:33:00', 'Townsend at 7th', 65, '2014-02-20 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(191116, 173, '2014-02-20 20:36:00', 'Golden Gate at Polk', 59, '2014-02-20 20:39:00', 'Market at 10th', 67, 280, 'Subscriber', 94109),
	(191117, 556, '2014-02-20 20:36:00', 'Market at 4th', 76, '2014-02-20 20:45:00', '2nd at South Park', 64, 581, 'Subscriber', 94107),
	(191121, 216, '2014-02-20 20:39:00', '2nd at Folsom', 62, '2014-02-20 20:43:00', 'Post at Kearney', 47, 560, 'Subscriber', 94107),
	(191123, 313, '2014-02-20 20:42:00', 'Mountain View Caltrain Station', 28, '2014-02-20 20:47:00', 'Castro Street and El Camino Real', 32, 302, 'Subscriber', 94040),
	(191124, 414, '2014-02-20 20:44:00', 'South Van Ness at Market', 66, '2014-02-20 20:51:00', '5th at Howard', 57, 454, 'Subscriber', 94103),
	(191125, 602, '2014-02-20 20:46:00', 'Broadway St at Battery St', 82, '2014-02-20 20:56:00', 'Powell at Post (Union Square)', 71, 326, 'Subscriber', 94109),
	(191127, 265, '2014-02-20 20:50:00', 'Beale at Market', 56, '2014-02-20 20:55:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94105),
	(191128, 704, '2014-02-20 20:51:00', 'Market at 10th', 67, '2014-02-20 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94043),
	(191129, 407, '2014-02-20 20:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 20:59:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(191130, 178, '2014-02-20 20:53:00', 'Post at Kearney', 47, '2014-02-20 20:56:00', 'Market at Sansome', 77, 404, 'Customer', 11040),
	(191133, 266, '2014-02-20 20:58:00', 'Powell at Post (Union Square)', 71, '2014-02-20 21:02:00', 'Market at Sansome', 77, 557, 'Subscriber', 94105),
	(191137, 332, '2014-02-20 20:59:00', 'San Jose Civic Center', 3, '2014-02-20 21:05:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95126),
	(191139, 1423, '2014-02-20 21:03:00', 'Powell at Post (Union Square)', 71, '2014-02-20 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Customer', NULL),
	(191140, 1378, '2014-02-20 21:04:00', 'Powell at Post (Union Square)', 71, '2014-02-20 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Customer', 94061),
	(191141, 1313, '2014-02-20 21:05:00', 'Powell at Post (Union Square)', 71, '2014-02-20 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Customer', NULL),
	(191142, 563, '2014-02-20 21:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 21:17:00', '2nd at Townsend', 61, 517, 'Customer', NULL),
	(191144, 470, '2014-02-20 21:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 21:17:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94103),
	(191146, 275, '2014-02-20 21:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(191147, 464, '2014-02-20 21:12:00', 'South Van Ness at Market', 66, '2014-02-20 21:20:00', 'Post at Kearney', 47, 364, 'Subscriber', 94104),
	(191148, 276, '2014-02-20 21:14:00', 'Market at Sansome', 77, '2014-02-20 21:19:00', 'Post at Kearney', 47, 569, 'Customer', 11040),
	(191149, 937, '2014-02-20 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94107),
	(191150, 916, '2014-02-20 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-20 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(191151, 697, '2014-02-20 21:18:00', 'Market at 4th', 76, '2014-02-20 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94102),
	(191152, 170, '2014-02-20 21:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-20 21:22:00', '5th at Howard', 57, 611, 'Subscriber', 94105),
	(191153, 520, '2014-02-20 21:26:00', 'Market at Sansome', 77, '2014-02-20 21:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94403),
	(191154, 826, '2014-02-20 21:27:00', 'Townsend at 7th', 65, '2014-02-20 21:40:00', 'Market at 4th', 76, 515, 'Subscriber', 94108),
	(191155, 394, '2014-02-20 21:28:00', '2nd at South Park', 64, '2014-02-20 21:35:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94108),
	(191156, 646, '2014-02-20 21:28:00', 'Market at 4th', 76, '2014-02-20 21:39:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94105),
	(191157, 594, '2014-02-20 21:31:00', 'Clay at Battery', 41, '2014-02-20 21:41:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94103),
	(191159, 246, '2014-02-20 21:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-20 21:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94608),
	(191160, 248, '2014-02-20 21:50:00', 'Howard at 2nd', 63, '2014-02-20 21:54:00', 'Post at Kearney', 47, 317, 'Subscriber', 94108),
	(191162, 291, '2014-02-20 21:52:00', 'SJSU 4th at San Carlos', 12, '2014-02-20 21:57:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95110),
	(191167, 946, '2014-02-20 22:02:00', 'Embarcadero at Vallejo', 48, '2014-02-20 22:18:00', 'Market at 10th', 67, 419, 'Subscriber', 94107),
	(191168, 51292, '2014-02-20 22:03:00', '5th at Howard', 57, '2014-02-21 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Customer', 94134),
	(191169, 415, '2014-02-20 22:07:00', 'Market at 4th', 76, '2014-02-20 22:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94158),
	(191170, 544, '2014-02-20 22:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 22:18:00', 'SJSU - San Salvador at 9th', 16, 308, 'Subscriber', 95112),
	(191171, 684, '2014-02-20 22:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-20 22:21:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95112),
	(191172, 40010, '2014-02-20 22:12:00', 'Mountain View Caltrain Station', 28, '2014-02-21 09:19:00', 'Mountain View Caltrain Station', 28, 61, 'Customer', 94040),
	(191173, 387, '2014-02-20 22:13:00', 'Market at 4th', 76, '2014-02-20 22:19:00', 'Market at 10th', 67, 436, 'Subscriber', 94102),
	(191174, 487, '2014-02-20 22:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 22:27:00', 'Powell Street BART', 53, 372, 'Customer', NULL),
	(191175, 422, '2014-02-20 22:22:00', 'Powell Street BART', 53, '2014-02-20 22:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94610),
	(191176, 857, '2014-02-20 22:23:00', 'Embarcadero at Sansome', 60, '2014-02-20 22:37:00', 'Powell Street BART', 53, 429, 'Subscriber', 94102),
	(191177, 474, '2014-02-20 22:27:00', 'Embarcadero at Sansome', 60, '2014-02-20 22:35:00', 'Beale at Market', 56, 271, 'Subscriber', 94606),
	(191178, 417, '2014-02-20 22:31:00', '5th at Howard', 57, '2014-02-20 22:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(191179, 598, '2014-02-20 22:44:00', 'Clay at Battery', 41, '2014-02-20 22:54:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94111),
	(191180, 512, '2014-02-20 22:51:00', '2nd at Townsend', 61, '2014-02-20 22:59:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94107),
	(191181, 238, '2014-02-20 23:06:00', 'Townsend at 7th', 65, '2014-02-20 23:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94107),
	(191183, 2544, '2014-02-20 23:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 23:52:00', 'Powell Street BART', 53, 522, 'Customer', NULL),
	(191184, 2403, '2014-02-20 23:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-20 23:52:00', 'Powell Street BART', 53, 501, 'Customer', NULL),
	(191185, 353, '2014-02-20 23:12:00', '2nd at South Park', 64, '2014-02-20 23:18:00', 'Market at Sansome', 77, 581, 'Subscriber', 94107),
	(191187, 405, '2014-02-20 23:22:00', 'Powell Street BART', 53, '2014-02-20 23:28:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94109),
	(191189, 2145, '2014-02-20 23:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 00:00:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Customer', 94107),
	(191190, 1965, '2014-02-20 23:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 00:00:00', 'Mechanics Plaza (Market at Battery)', 75, 401, 'Customer', NULL),
	(191191, 284, '2014-02-20 23:34:00', 'Post at Kearney', 47, '2014-02-20 23:39:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94133),
	(191192, 519, '2014-02-20 23:52:00', 'Spear at Folsom', 49, '2014-02-21 00:00:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94109),
	(191194, 124, '2014-02-21 00:12:00', 'San Francisco City Hall', 58, '2014-02-21 00:14:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94109),
	(191195, 175, '2014-02-21 00:37:00', 'Post at Kearney', 47, '2014-02-21 00:40:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94107),
	(191196, 348, '2014-02-21 01:00:00', 'Powell at Post (Union Square)', 71, '2014-02-21 01:06:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Subscriber', 94133),
	(191197, 572, '2014-02-21 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 01:42:00', 'Japantown', 9, 176, 'Subscriber', 95112),
	(191198, 695, '2014-02-21 02:16:00', 'Rengstorff Avenue / California Street', 33, '2014-02-21 02:28:00', 'Mountain View Caltrain Station', 28, 129, 'Customer', 94043),
	(191199, 121, '2014-02-21 04:42:00', 'Howard at 2nd', 63, '2014-02-21 04:44:00', 'Market at Sansome', 77, 452, 'Subscriber', 94105),
	(191200, 268, '2014-02-21 05:14:00', 'Market at Sansome', 77, '2014-02-21 05:18:00', 'Broadway St at Battery St', 82, 404, 'Subscriber', 94116),
	(191201, 589, '2014-02-21 05:23:00', 'Embarcadero at Bryant', 54, '2014-02-21 05:33:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94105),
	(191202, 240, '2014-02-21 05:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 05:30:00', 'Market at Sansome', 77, 569, 'Subscriber', 94133),
	(191203, 206, '2014-02-21 05:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 05:30:00', 'Steuart at Market', 74, 397, 'Subscriber', 94112),
	(191204, 282, '2014-02-21 05:33:00', 'Santa Clara at Almaden', 4, '2014-02-21 05:38:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95110),
	(191205, 316, '2014-02-21 05:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 05:51:00', 'Market at Sansome', 77, 498, 'Subscriber', 94133),
	(191206, 468, '2014-02-21 05:48:00', 'Spear at Folsom', 49, '2014-02-21 05:56:00', '5th at Howard', 57, 535, 'Subscriber', 94105),
	(191207, 679, '2014-02-21 05:51:00', 'Mountain View Caltrain Station', 28, '2014-02-21 06:02:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 95110),
	(191208, 193, '2014-02-21 05:55:00', '2nd at Folsom', 62, '2014-02-21 05:58:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(191209, 269, '2014-02-21 06:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 06:13:00', 'Market at 4th', 76, 474, 'Subscriber', 94952),
	(191210, 320, '2014-02-21 06:11:00', '2nd at Folsom', 62, '2014-02-21 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94105),
	(191212, 408, '2014-02-21 06:22:00', 'Powell at Post (Union Square)', 71, '2014-02-21 06:29:00', 'Spear at Folsom', 49, 423, 'Customer', 10011),
	(191213, 377, '2014-02-21 06:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 06:28:00', 'Steuart at Market', 74, 482, 'Subscriber', 94133),
	(191214, 713, '2014-02-21 06:25:00', 'Market at 4th', 76, '2014-02-21 06:37:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94108),
	(191215, 474, '2014-02-21 06:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 06:36:00', 'San Pedro Square', 6, 647, 'Subscriber', 95110),
	(191216, 416, '2014-02-21 06:33:00', 'St James Park', 13, '2014-02-21 06:40:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95112),
	(191217, 581, '2014-02-21 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 06:44:00', 'Market at Sansome', 77, 391, 'Subscriber', 94010),
	(191218, 545, '2014-02-21 06:35:00', 'Spear at Folsom', 49, '2014-02-21 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94105),
	(191219, 694, '2014-02-21 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 06:47:00', 'San Francisco City Hall', 58, 339, 'Subscriber', 95125),
	(191220, 166, '2014-02-21 06:37:00', 'Embarcadero at Bryant', 54, '2014-02-21 06:40:00', '2nd at Townsend', 61, 398, 'Subscriber', 94105),
	(191221, 228, '2014-02-21 06:37:00', 'Evelyn Park and Ride', 30, '2014-02-21 06:41:00', 'Mountain View Caltrain Station', 28, 689, 'Subscriber', 95032),
	(191222, 158, '2014-02-21 06:39:00', 'Clay at Battery', 41, '2014-02-21 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94115),
	(191223, 876, '2014-02-21 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 06:57:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 99403),
	(191224, 941, '2014-02-21 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:00:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 95110),
	(191226, 580, '2014-02-21 06:48:00', 'Townsend at 7th', 65, '2014-02-21 06:57:00', 'Powell Street BART', 53, 515, 'Subscriber', 94107),
	(191227, 677, '2014-02-21 06:48:00', 'Embarcadero at Sansome', 60, '2014-02-21 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94111),
	(191228, 399, '2014-02-21 06:51:00', 'Powell Street BART', 53, '2014-02-21 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94605),
	(191229, 350, '2014-02-21 06:53:00', '2nd at Folsom', 62, '2014-02-21 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94105),
	(191230, 814, '2014-02-21 07:00:00', 'Townsend at 7th', 65, '2014-02-21 07:13:00', 'Beale at Market', 56, 381, 'Subscriber', 94107),
	(191233, 524, '2014-02-21 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:10:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94025),
	(191236, 774, '2014-02-21 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:15:00', 'South Van Ness at Market', 66, 579, 'Subscriber', 94061),
	(191237, 952, '2014-02-21 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:18:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94402),
	(191238, 599, '2014-02-21 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94303),
	(191239, 766, '2014-02-21 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94158),
	(191240, 202, '2014-02-21 07:04:00', 'Townsend at 7th', 65, '2014-02-21 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94014),
	(191241, 465, '2014-02-21 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 07:14:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94611),
	(191242, 317, '2014-02-21 07:07:00', 'Rengstorff Avenue / California Street', 33, '2014-02-21 07:13:00', 'San Antonio Caltrain Station', 29, 136, 'Subscriber', 94040),
	(191249, 574, '2014-02-21 07:10:00', '2nd at Townsend', 61, '2014-02-21 07:20:00', 'Beale at Market', 56, 353, 'Subscriber', 94107),
	(191250, 295, '2014-02-21 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 07:17:00', 'Clay at Battery', 41, 614, 'Subscriber', 94105),
	(191251, 675, '2014-02-21 07:12:00', 'Market at 4th', 76, '2014-02-21 07:23:00', '2nd at Townsend', 61, 334, 'Subscriber', 94080),
	(191252, 599, '2014-02-21 07:15:00', 'South Van Ness at Market', 66, '2014-02-21 07:25:00', 'Market at Sansome', 77, 361, 'Subscriber', 94102),
	(191253, 193, '2014-02-21 07:16:00', 'Market at Sansome', 77, '2014-02-21 07:19:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94133),
	(191254, 181, '2014-02-21 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 07:20:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94920),
	(191255, 735, '2014-02-21 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94002),
	(191256, 651, '2014-02-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94025),
	(191257, 487, '2014-02-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:27:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94062),
	(191258, 580, '2014-02-21 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:29:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94062),
	(191259, 511, '2014-02-21 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 07:30:00', '5th at Howard', 57, 446, 'Subscriber', 94102),
	(191260, 382, '2014-02-21 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 07:30:00', '2nd at Townsend', 61, 494, 'Subscriber', 94107),
	(191261, 306, '2014-02-21 07:24:00', '2nd at South Park', 64, '2014-02-21 07:29:00', 'Market at Sansome', 77, 472, 'Subscriber', 94107),
	(191262, 285, '2014-02-21 07:24:00', 'Embarcadero at Sansome', 60, '2014-02-21 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94111),
	(191263, 385, '2014-02-21 07:27:00', 'Market at 10th', 67, '2014-02-21 07:33:00', 'Market at 4th', 76, 388, 'Subscriber', 94103),
	(191264, 432, '2014-02-21 07:27:00', '2nd at Townsend', 61, '2014-02-21 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94107),
	(191265, 395, '2014-02-21 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 07:35:00', 'Market at Sansome', 77, 554, 'Subscriber', 94510),
	(191266, 2018, '2014-02-21 07:29:00', 'Market at 10th', 67, '2014-02-21 08:03:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94107),
	(191272, 754, '2014-02-21 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 07:46:00', 'San Jose City Hall', 10, 709, 'Subscriber', 94502),
	(191273, 622, '2014-02-21 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 07:46:00', '2nd at Townsend', 61, 477, 'Subscriber', 94960),
	(191274, 964, '2014-02-21 07:36:00', 'South Van Ness at Market', 66, '2014-02-21 07:52:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94103),
	(191275, 602, '2014-02-21 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 07:46:00', 'Powell Street BART', 53, 451, 'Subscriber', 94602),
	(191277, 514, '2014-02-21 07:38:00', 'Golden Gate at Polk', 59, '2014-02-21 07:46:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94118),
	(191279, 453, '2014-02-21 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94133),
	(191280, 584, '2014-02-21 07:40:00', '5th at Howard', 57, '2014-02-21 07:50:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(191281, 736, '2014-02-21 07:41:00', '2nd at Townsend', 61, '2014-02-21 07:53:00', 'Clay at Battery', 41, 494, 'Subscriber', 94107),
	(191282, 416, '2014-02-21 07:42:00', 'Spear at Folsom', 49, '2014-02-21 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94105),
	(191283, 356, '2014-02-21 07:42:00', 'Market at 10th', 67, '2014-02-21 07:48:00', 'Market at 4th', 76, 280, 'Subscriber', 94103),
	(191284, 260, '2014-02-21 07:42:00', 'Castro Street and El Camino Real', 32, '2014-02-21 07:46:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94040),
	(191285, 702, '2014-02-21 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94070),
	(191287, 564, '2014-02-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94305),
	(191288, 497, '2014-02-21 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 07:53:00', 'Market at 4th', 76, 624, 'Subscriber', 94403),
	(191289, 750, '2014-02-21 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 96768),
	(191290, 458, '2014-02-21 07:45:00', 'Market at 4th', 76, '2014-02-21 07:53:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94103),
	(191291, 693, '2014-02-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94070),
	(191292, 391, '2014-02-21 07:46:00', 'Embarcadero at Bryant', 54, '2014-02-21 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94105),
	(191293, 445, '2014-02-21 07:46:00', 'Market at 4th', 76, '2014-02-21 07:53:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94041),
	(191294, 431, '2014-02-21 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 07:53:00', 'Steuart at Market', 74, 350, 'Subscriber', 94133),
	(191295, 846, '2014-02-21 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 95032),
	(191296, 323, '2014-02-21 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 07:52:00', '2nd at Townsend', 61, 377, 'Subscriber', 94610),
	(191297, 505, '2014-02-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 07:56:00', 'Market at Sansome', 77, 268, 'Subscriber', 94010),
	(191298, 445, '2014-02-21 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 07:55:00', 'San Pedro Square', 6, 209, 'Subscriber', 95377),
	(191299, 809, '2014-02-21 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 08:01:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94611),
	(191300, 400, '2014-02-21 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 07:49:00', 'San Pedro Square', 6, 37, 'Subscriber', 94110),
	(191301, 189, '2014-02-21 07:49:00', 'Howard at 2nd', 63, '2014-02-21 07:52:00', '2nd at South Park', 64, 319, 'Subscriber', 94618),
	(191302, 412, '2014-02-21 07:50:00', 'Paseo de San Antonio', 7, '2014-02-21 07:57:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 95112),
	(191303, 326, '2014-02-21 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94133),
	(191304, 354, '2014-02-21 07:51:00', 'Broadway St at Battery St', 82, '2014-02-21 07:57:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94133),
	(191305, 500, '2014-02-21 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 08:00:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94107),
	(191306, 499, '2014-02-21 07:52:00', 'SJSU - San Salvador at 9th', 16, '2014-02-21 08:01:00', 'San Jose Diridon Caltrain Station', 2, 262, 'Subscriber', 95112),
	(191307, 526, '2014-02-21 07:53:00', 'Townsend at 7th', 65, '2014-02-21 08:01:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94612),
	(191308, 244, '2014-02-21 07:53:00', 'San Salvador at 1st', 8, '2014-02-21 07:57:00', 'MLK Library', 11, 87, 'Subscriber', 95113),
	(191309, 344, '2014-02-21 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 07:59:00', 'Adobe on Almaden', 5, 188, 'Subscriber', 95037),
	(191310, 362, '2014-02-21 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 08:00:00', 'Beale at Market', 56, 469, 'Subscriber', 94133),
	(191311, 327, '2014-02-21 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 07:59:00', '2nd at Townsend', 61, 468, 'Subscriber', 94606),
	(191312, 496, '2014-02-21 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 08:04:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94609),
	(191313, 1015, '2014-02-21 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94133),
	(191314, 618, '2014-02-21 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 08:07:00', '2nd at Townsend', 61, 545, 'Subscriber', 94597),
	(191315, 116, '2014-02-21 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 07:58:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94602),
	(191316, 151, '2014-02-21 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 07:59:00', 'Market at 10th', 67, 428, 'Subscriber', 94117),
	(191318, 532, '2014-02-21 07:58:00', 'South Van Ness at Market', 66, '2014-02-21 08:07:00', 'Market at Sansome', 77, 399, 'Subscriber', 94117),
	(191320, 277, '2014-02-21 07:59:00', '5th at Howard', 57, '2014-02-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94103),
	(191321, 843, '2014-02-21 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:13:00', 'Beale at Market', 56, 423, 'Subscriber', 94066),
	(191324, 566, '2014-02-21 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:10:00', 'Steuart at Market', 74, 444, 'Subscriber', 94002),
	(191325, 754, '2014-02-21 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:13:00', 'Steuart at Market', 74, 499, 'Subscriber', 94010),
	(191326, 383, '2014-02-21 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 08:07:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94110),
	(191328, 352, '2014-02-21 08:01:00', 'Spear at Folsom', 49, '2014-02-21 08:07:00', '2nd at South Park', 64, 570, 'Subscriber', 94108),
	(191329, 540, '2014-02-21 08:01:00', 'South Van Ness at Market', 66, '2014-02-21 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94103),
	(191330, 342, '2014-02-21 08:01:00', 'Market at 10th', 67, '2014-02-21 08:06:00', 'Market at 4th', 76, 428, 'Subscriber', 94129),
	(191331, 234, '2014-02-21 08:01:00', 'Market at Sansome', 77, '2014-02-21 08:05:00', '2nd at Folsom', 62, 569, 'Subscriber', 94707),
	(191332, 998, '2014-02-21 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:18:00', 'Beale at Market', 56, 260, 'Subscriber', 95037),
	(191333, 316, '2014-02-21 08:02:00', '2nd at Townsend', 61, '2014-02-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(191334, 433, '2014-02-21 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 08:09:00', 'Market at 4th', 76, 322, 'Customer', NULL),
	(191335, 273, '2014-02-21 08:02:00', '2nd at South Park', 64, '2014-02-21 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94107),
	(191336, 789, '2014-02-21 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:15:00', 'Golden Gate at Polk', 59, 386, 'Subscriber', 94010),
	(191337, 176, '2014-02-21 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 08:06:00', 'Clay at Battery', 41, 286, 'Subscriber', 94111),
	(191338, 359, '2014-02-21 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 08:09:00', 'Market at 4th', 76, 464, 'Customer', NULL),
	(191339, 901, '2014-02-21 08:03:00', 'Beale at Market', 56, '2014-02-21 08:18:00', '2nd at Townsend', 61, 271, 'Subscriber', 94709),
	(191340, 279, '2014-02-21 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 08:08:00', '5th at Howard', 57, 491, 'Subscriber', 94303),
	(191342, 709, '2014-02-21 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94402),
	(191344, 538, '2014-02-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:14:00', '2nd at Folsom', 62, 541, 'Subscriber', 94065),
	(191347, 805, '2014-02-21 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 08:19:00', 'Market at 10th', 67, 312, 'Subscriber', 94086),
	(191348, 527, '2014-02-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:15:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94062),
	(191351, 244, '2014-02-21 08:09:00', 'Townsend at 7th', 65, '2014-02-21 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(191352, 594, '2014-02-21 08:09:00', 'Embarcadero at Sansome', 60, '2014-02-21 08:19:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94133),
	(191353, 705, '2014-02-21 08:10:00', '2nd at Townsend', 61, '2014-02-21 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94107),
	(191355, 150, '2014-02-21 08:10:00', 'Golden Gate at Polk', 59, '2014-02-21 08:12:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94109),
	(191356, 473, '2014-02-21 08:11:00', '2nd at Folsom', 62, '2014-02-21 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94602),
	(191357, 163, '2014-02-21 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 08:14:00', 'Golden Gate at Polk', 59, 606, 'Subscriber', 94530),
	(191358, 251, '2014-02-21 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 08:16:00', 'Clay at Battery', 41, 632, 'Subscriber', 94105),
	(191359, 324, '2014-02-21 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 08:18:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94565),
	(191360, 305, '2014-02-21 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 08:18:00', 'Santa Clara at Almaden', 4, 174, 'Subscriber', 94103),
	(191361, 350, '2014-02-21 08:13:00', 'Market at Sansome', 77, '2014-02-21 08:19:00', '5th at Howard', 57, 361, 'Subscriber', 94503),
	(191363, 453, '2014-02-21 08:14:00', 'Market at 4th', 76, '2014-02-21 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94608),
	(191367, 246, '2014-02-21 08:16:00', 'Mountain View City Hall', 27, '2014-02-21 08:20:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94041),
	(191370, 615, '2014-02-21 08:16:00', 'Rengstorff Avenue / California Street', 33, '2014-02-21 08:27:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94040),
	(191375, 537, '2014-02-21 08:17:00', 'Rengstorff Avenue / California Street', 33, '2014-02-21 08:26:00', 'San Antonio Caltrain Station', 29, 245, 'Customer', 94040),
	(191376, 522, '2014-02-21 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 08:26:00', 'Powell Street BART', 53, 605, 'Subscriber', 94133),
	(191379, 465, '2014-02-21 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 08:27:00', '5th at Howard', 57, 421, 'Subscriber', 94705),
	(191380, 801, '2014-02-21 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:33:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94030),
	(191381, 743, '2014-02-21 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:32:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 94403),
	(191382, 757, '2014-02-21 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94403),
	(191385, 742, '2014-02-21 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:33:00', 'Broadway St at Battery St', 82, 603, 'Subscriber', 95130),
	(191386, 259, '2014-02-21 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:25:00', '2nd at Townsend', 61, 350, 'Subscriber', 94044),
	(191387, 720, '2014-02-21 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94040),
	(191388, 234, '2014-02-21 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 08:26:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94109),
	(191389, 817, '2014-02-21 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94403),
	(191390, 385, '2014-02-21 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94040),
	(191391, 675, '2014-02-21 08:23:00', 'Broadway St at Battery St', 82, '2014-02-21 08:34:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94133),
	(191392, 410, '2014-02-21 08:24:00', 'Embarcadero at Folsom', 51, '2014-02-21 08:30:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94609),
	(191393, 238, '2014-02-21 08:25:00', 'Embarcadero at Folsom', 51, '2014-02-21 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94002),
	(191394, 1040, '2014-02-21 08:26:00', 'Embarcadero at Sansome', 60, '2014-02-21 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Customer', 94133),
	(191395, 529, '2014-02-21 08:26:00', 'Commercial at Montgomery', 45, '2014-02-21 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94133),
	(191396, 727, '2014-02-21 08:26:00', 'Davis at Jackson', 42, '2014-02-21 08:38:00', 'Powell Street BART', 53, 601, 'Subscriber', 94111),
	(191397, 164, '2014-02-21 08:27:00', 'Powell at Post (Union Square)', 71, '2014-02-21 08:29:00', 'Post at Kearney', 47, 549, 'Subscriber', 94109),
	(191398, 664, '2014-02-21 08:27:00', 'Clay at Battery', 41, '2014-02-21 08:38:00', 'Powell Street BART', 53, 286, 'Customer', 99223),
	(191399, 220, '2014-02-21 08:28:00', 'Post at Kearney', 47, '2014-02-21 08:32:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94109),
	(191400, 299, '2014-02-21 08:28:00', 'Market at Sansome', 77, '2014-02-21 08:33:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94117),
	(191401, 232, '2014-02-21 08:29:00', 'Redwood City Caltrain Station', 22, '2014-02-21 08:32:00', 'Redwood City Medical Center', 26, 236, 'Subscriber', 94105),
	(191402, 310, '2014-02-21 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 08:35:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94703),
	(191405, 527, '2014-02-21 08:32:00', 'Howard at 2nd', 63, '2014-02-21 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94107),
	(191408, 300, '2014-02-21 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 08:38:00', '2nd at Townsend', 61, 343, 'Subscriber', 94608),
	(191409, 455, '2014-02-21 08:33:00', 'Embarcadero at Bryant', 54, '2014-02-21 08:41:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94105),
	(191410, 135, '2014-02-21 08:34:00', 'Steuart at Market', 74, '2014-02-21 08:36:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94044),
	(191412, 820, '2014-02-21 08:31:00', '2nd at Folsom', 62, '2014-02-21 08:44:00', 'South Van Ness at Market', 66, 569, 'Subscriber', 94103),
	(191413, 309, '2014-02-21 08:35:00', '2nd at Townsend', 61, '2014-02-21 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(191415, 368, '2014-02-21 08:36:00', 'San Antonio Caltrain Station', 29, '2014-02-21 08:42:00', 'San Antonio Shopping Center', 31, 85, 'Subscriber', 94010),
	(191416, 249, '2014-02-21 08:36:00', '2nd at South Park', 64, '2014-02-21 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94107),
	(191417, 130, '2014-02-21 08:36:00', 'Beale at Market', 56, '2014-02-21 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94110),
	(191418, 196, '2014-02-21 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94118),
	(191419, 310, '2014-02-21 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 08:42:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94611),
	(191420, 276, '2014-02-21 08:37:00', 'Santa Clara at Almaden', 4, '2014-02-21 08:42:00', 'Arena Green / SAP Center', 14, 205, 'Subscriber', 95113),
	(191421, 488, '2014-02-21 08:37:00', 'Paseo de San Antonio', 7, '2014-02-21 08:45:00', 'San Jose Diridon Caltrain Station', 2, 43, 'Subscriber', 95113),
	(191422, 335, '2014-02-21 08:38:00', 'Market at Sansome', 77, '2014-02-21 08:43:00', '2nd at South Park', 64, 452, 'Subscriber', 94702),
	(191423, 414, '2014-02-21 08:38:00', 'South Van Ness at Market', 66, '2014-02-21 08:45:00', 'Powell Street BART', 53, 564, 'Subscriber', 94117),
	(191424, 704, '2014-02-21 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 08:50:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94611),
	(191425, 995, '2014-02-21 08:40:00', 'Beale at Market', 56, '2014-02-21 08:56:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94550),
	(191426, 203, '2014-02-21 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94703),
	(191427, 296, '2014-02-21 08:40:00', '5th at Howard', 57, '2014-02-21 08:45:00', 'Market at Sansome', 77, 421, 'Subscriber', 94107),
	(191428, 519, '2014-02-21 08:41:00', '2nd at Folsom', 62, '2014-02-21 08:49:00', 'Washington at Kearney', 46, 627, 'Subscriber', 94107),
	(191429, 467, '2014-02-21 08:41:00', '2nd at Folsom', 62, '2014-02-21 08:49:00', 'Clay at Battery', 41, 483, 'Subscriber', 94107),
	(191430, 512, '2014-02-21 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 08:50:00', 'Market at Sansome', 77, 300, 'Subscriber', 94110),
	(191432, 862, '2014-02-21 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 08:58:00', 'Embarcadero at Bryant', 54, 310, 'Customer', 92660),
	(191433, 633, '2014-02-21 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94133),
	(191434, 555, '2014-02-21 08:44:00', 'South Van Ness at Market', 66, '2014-02-21 08:54:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94127),
	(191435, 584, '2014-02-21 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:54:00', 'Steuart at Market', 74, 613, 'Subscriber', 94022),
	(191436, 384, '2014-02-21 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94609),
	(191437, 736, '2014-02-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94403),
	(191438, 641, '2014-02-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:56:00', 'Steuart at Market', 74, 492, 'Subscriber', 94040),
	(191439, 595, '2014-02-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:56:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 95131),
	(191440, 355, '2014-02-21 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 08:52:00', 'Market at 4th', 76, 486, 'Subscriber', 94558),
	(191442, 861, '2014-02-21 08:47:00', 'Golden Gate at Polk', 59, '2014-02-21 09:01:00', '2nd at Townsend', 61, 370, 'Subscriber', 94102),
	(191443, 428, '2014-02-21 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:54:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94025),
	(191444, 562, '2014-02-21 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 08:56:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94111),
	(191445, 276, '2014-02-21 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 08:52:00', '5th at Howard', 57, 319, 'Subscriber', 95110),
	(191446, 377, '2014-02-21 08:48:00', 'Powell Street BART', 53, '2014-02-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94109),
	(191447, 505, '2014-02-21 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 08:57:00', 'Howard at 2nd', 63, 408, 'Subscriber', 95014),
	(191448, 755, '2014-02-21 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:01:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 95014),
	(191449, 356, '2014-02-21 08:48:00', 'Embarcadero at Bryant', 54, '2014-02-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94105),
	(191450, 360, '2014-02-21 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 08:55:00', '5th at Howard', 57, 471, 'Subscriber', 94610),
	(191451, 664, '2014-02-21 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94122),
	(191452, 670, '2014-02-21 08:50:00', 'Townsend at 7th', 65, '2014-02-21 09:01:00', 'Powell Street BART', 53, 552, 'Subscriber', 94107),
	(191454, 346, '2014-02-21 08:50:00', 'San Francisco City Hall', 58, '2014-02-21 08:56:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94109),
	(191455, 226, '2014-02-21 08:50:00', 'Cowper at University', 37, '2014-02-21 08:54:00', 'University and Emerson', 35, 293, 'Subscriber', 94301),
	(191457, 359, '2014-02-21 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 08:57:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94707),
	(191459, 548, '2014-02-21 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:01:00', 'Howard at 2nd', 63, 570, 'Customer', 94025),
	(191460, 880, '2014-02-21 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 09:07:00', 'Market at 10th', 67, 518, 'Subscriber', 94709),
	(191462, 464, '2014-02-21 08:53:00', '2nd at Folsom', 62, '2014-02-21 09:01:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94105),
	(191463, 486, '2014-02-21 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 09:01:00', 'Market at Sansome', 77, 575, 'Subscriber', 94107),
	(191464, 276, '2014-02-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 08:58:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94702),
	(191465, 222, '2014-02-21 08:54:00', 'Beale at Market', 56, '2014-02-21 08:58:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94703),
	(191466, 396, '2014-02-21 08:54:00', 'Spear at Folsom', 49, '2014-02-21 09:01:00', '2nd at Folsom', 62, 352, 'Subscriber', 94105),
	(191467, 541, '2014-02-21 08:55:00', 'Steuart at Market', 74, '2014-02-21 09:04:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94965),
	(191469, 337, '2014-02-21 08:55:00', 'Powell Street BART', 53, '2014-02-21 09:01:00', 'Market at Sansome', 77, 501, 'Subscriber', 94116),
	(191470, 629, '2014-02-21 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94939),
	(191471, 252, '2014-02-21 08:55:00', 'Market at Sansome', 77, '2014-02-21 08:59:00', '2nd at South Park', 64, 376, 'Subscriber', 94553),
	(191472, 359, '2014-02-21 08:56:00', 'Steuart at Market', 74, '2014-02-21 09:02:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94597),
	(191473, 589, '2014-02-21 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 09:06:00', 'Market at 4th', 76, 512, 'Customer', 94706),
	(191474, 514, '2014-02-21 08:57:00', 'Steuart at Market', 74, '2014-02-21 09:06:00', '2nd at Townsend', 61, 284, 'Subscriber', 94501),
	(191475, 698, '2014-02-21 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94577),
	(191476, 477, '2014-02-21 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 09:06:00', '2nd at Townsend', 61, 349, 'Subscriber', 94901),
	(191477, 296, '2014-02-21 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 09:03:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94105),
	(191478, 272, '2014-02-21 08:59:00', 'Mountain View Caltrain Station', 28, '2014-02-21 09:04:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 94133),
	(191479, 540, '2014-02-21 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 09:09:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94103),
	(191480, 246, '2014-02-21 09:00:00', 'Mountain View Caltrain Station', 28, '2014-02-21 09:04:00', 'Mountain View City Hall', 27, 230, 'Subscriber', 94107),
	(191481, 278, '2014-02-21 09:00:00', 'Mountain View Caltrain Station', 28, '2014-02-21 09:05:00', 'Castro Street and El Camino Real', 32, 77, 'Subscriber', 94110),
	(191482, 598, '2014-02-21 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:10:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94404),
	(191483, 365, '2014-02-21 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94086),
	(191484, 860, '2014-02-21 09:01:00', 'Post at Kearney', 47, '2014-02-21 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94116),
	(191485, 327, '2014-02-21 09:01:00', 'Steuart at Market', 74, '2014-02-21 09:07:00', 'Embarcadero at Vallejo', 48, 444, 'Subscriber', 94602),
	(191487, 545, '2014-02-21 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94040),
	(191488, 707, '2014-02-21 09:02:00', 'Embarcadero at Sansome', 60, '2014-02-21 09:13:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94609),
	(191489, 370, '2014-02-21 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 09:08:00', '2nd at South Park', 64, 426, 'Subscriber', 94705),
	(191490, 366, '2014-02-21 09:02:00', 'Powell at Post (Union Square)', 71, '2014-02-21 09:08:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94116),
	(191491, 742, '2014-02-21 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 09:15:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94124),
	(191492, 540, '2014-02-21 09:02:00', 'Golden Gate at Polk', 59, '2014-02-21 09:11:00', 'Post at Kearney', 47, 354, 'Subscriber', 94104),
	(191493, 445, '2014-02-21 09:03:00', 'Market at Sansome', 77, '2014-02-21 09:10:00', '2nd at South Park', 64, 501, 'Subscriber', 94568),
	(191494, 502, '2014-02-21 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:12:00', 'Powell Street BART', 53, 265, 'Subscriber', 95129),
	(191495, 378, '2014-02-21 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 09:10:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94609),
	(191496, 318, '2014-02-21 09:04:00', '2nd at South Park', 64, '2014-02-21 09:10:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94107),
	(191497, 666, '2014-02-21 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94086),
	(191498, 355, '2014-02-21 09:05:00', 'Beale at Market', 56, '2014-02-21 09:10:00', 'Washington at Kearney', 46, 353, 'Subscriber', 94133),
	(191500, 349, '2014-02-21 09:05:00', 'Market at Sansome', 77, '2014-02-21 09:11:00', '2nd at South Park', 64, 279, 'Subscriber', 94588),
	(191501, 831, '2014-02-21 09:06:00', 'Embarcadero at Sansome', 60, '2014-02-21 09:20:00', 'Powell Street BART', 53, 375, 'Subscriber', 94133),
	(191502, 610, '2014-02-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:17:00', 'Market at Sansome', 77, 588, 'Subscriber', 95051),
	(191503, 231, '2014-02-21 09:07:00', 'Embarcadero at Folsom', 51, '2014-02-21 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94114),
	(191504, 451, '2014-02-21 09:07:00', 'Beale at Market', 56, '2014-02-21 09:15:00', '2nd at Townsend', 61, 381, 'Subscriber', 94612),
	(191505, 704, '2014-02-21 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 09:19:00', '2nd at Townsend', 61, 620, 'Subscriber', 94109),
	(191507, 234, '2014-02-21 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:13:00', '2nd at Townsend', 61, 594, 'Subscriber', 95112),
	(191508, 651, '2014-02-21 09:09:00', 'Market at Sansome', 77, '2014-02-21 09:20:00', '2nd at South Park', 64, 441, 'Subscriber', 94080),
	(191509, 359, '2014-02-21 09:10:00', 'Market at 10th', 67, '2014-02-21 09:16:00', 'Market at 4th', 76, 329, 'Subscriber', 94102),
	(191510, 167, '2014-02-21 09:10:00', 'Beale at Market', 56, '2014-02-21 09:13:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94606),
	(191511, 280, '2014-02-21 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 09:16:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94107),
	(191512, 317, '2014-02-21 09:11:00', '2nd at Folsom', 62, '2014-02-21 09:17:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94107),
	(191513, 430, '2014-02-21 09:12:00', 'Market at 4th', 76, '2014-02-21 09:19:00', 'Clay at Battery', 41, 385, 'Subscriber', 94102),
	(191514, 692, '2014-02-21 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 09:24:00', '2nd at South Park', 64, 459, 'Subscriber', 94103),
	(191515, 466, '2014-02-21 09:14:00', 'Embarcadero at Bryant', 54, '2014-02-21 09:21:00', 'Clay at Battery', 41, 434, 'Subscriber', 94107),
	(191516, 805, '2014-02-21 09:13:00', 'South Van Ness at Market', 66, '2014-02-21 09:27:00', 'Steuart at Market', 74, 617, 'Subscriber', 94103),
	(191517, 160, '2014-02-21 09:14:00', '2nd at South Park', 64, '2014-02-21 09:17:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94107),
	(191520, 1165, '2014-02-21 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 09:34:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94133),
	(191521, 713, '2014-02-21 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 09:27:00', '2nd at Townsend', 61, 398, 'Subscriber', 94920),
	(191522, 226, '2014-02-21 09:18:00', 'San Antonio Shopping Center', 31, '2014-02-21 09:21:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94040),
	(191523, 233, '2014-02-21 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 09:22:00', 'Steuart at Market', 74, 334, 'Subscriber', 94118),
	(191524, 490, '2014-02-21 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 09:26:00', 'Market at Sansome', 77, 365, 'Subscriber', 94107),
	(191525, 499, '2014-02-21 09:19:00', 'Embarcadero at Bryant', 54, '2014-02-21 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94105),
	(191526, 352, '2014-02-21 09:19:00', 'Santa Clara at Almaden', 4, '2014-02-21 09:25:00', 'SJSU 4th at San Carlos', 12, 20, 'Subscriber', 95110),
	(191527, 746, '2014-02-21 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:33:00', 'Market at Sansome', 77, 259, 'Subscriber', 95051),
	(191528, 598, '2014-02-21 09:20:00', 'Golden Gate at Polk', 59, '2014-02-21 09:30:00', 'Market at Sansome', 77, 276, 'Subscriber', 94102),
	(191529, 283, '2014-02-21 09:20:00', 'Mountain View City Hall', 27, '2014-02-21 09:25:00', 'Mountain View Caltrain Station', 28, 118, 'Subscriber', 94041),
	(191530, 829, '2014-02-21 09:21:00', 'San Francisco City Hall', 58, '2014-02-21 09:34:00', '2nd at South Park', 64, 635, 'Subscriber', 94117),
	(191531, 483, '2014-02-21 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:29:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94022),
	(191532, 344, '2014-02-21 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94402),
	(191533, 559, '2014-02-21 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:31:00', '2nd at Townsend', 61, 566, 'Subscriber', 94404),
	(191534, 424, '2014-02-21 09:22:00', 'Steuart at Market', 74, '2014-02-21 09:29:00', '2nd at Townsend', 61, 510, 'Subscriber', 94116),
	(191535, 650, '2014-02-21 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 09:33:00', 'Market at 10th', 67, 384, 'Subscriber', 94404),
	(191536, 690, '2014-02-21 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:34:00', 'Steuart at Market', 74, 496, 'Subscriber', 94024),
	(191537, 352, '2014-02-21 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 09:29:00', '5th at Howard', 57, 309, 'Subscriber', 94043),
	(191538, 213, '2014-02-21 09:23:00', 'Santa Clara at Almaden', 4, '2014-02-21 09:27:00', 'Arena Green / SAP Center', 14, 193, 'Subscriber', 95113),
	(191539, 1203, '2014-02-21 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:43:00', 'Market at 4th', 76, 222, 'Customer', 94040),
	(191540, 721, '2014-02-21 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:36:00', 'Clay at Battery', 41, 509, 'Subscriber', 94306),
	(191541, 625, '2014-02-21 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 09:34:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94043),
	(191542, 746, '2014-02-21 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 09:37:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94608),
	(191543, 706, '2014-02-21 09:25:00', 'Embarcadero at Bryant', 54, '2014-02-21 09:37:00', 'Market at Sansome', 77, 608, 'Subscriber', 94105),
	(191544, 543, '2014-02-21 09:26:00', 'Market at 10th', 67, '2014-02-21 09:35:00', 'Powell at Post (Union Square)', 71, 409, 'Subscriber', 94102),
	(191545, 277, '2014-02-21 09:26:00', 'Davis at Jackson', 42, '2014-02-21 09:30:00', 'Market at Sansome', 77, 359, 'Subscriber', 94111),
	(191546, 493, '2014-02-21 09:26:00', 'Beale at Market', 56, '2014-02-21 09:35:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94111),
	(191547, 305, '2014-02-21 09:28:00', 'Embarcadero at Bryant', 54, '2014-02-21 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94105),
	(191549, 448, '2014-02-21 09:29:00', 'Powell Street BART', 53, '2014-02-21 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94501),
	(191551, 513, '2014-02-21 09:32:00', 'Washington at Kearney', 46, '2014-02-21 09:40:00', 'Powell Street BART', 53, 463, 'Subscriber', 94133),
	(191552, 413, '2014-02-21 09:32:00', '2nd at Townsend', 61, '2014-02-21 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94404),
	(191553, 954, '2014-02-21 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 09:48:00', 'Market at 10th', 67, 611, 'Subscriber', 94133),
	(191554, 538, '2014-02-21 09:32:00', 'Market at Sansome', 77, '2014-02-21 09:41:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94114),
	(191555, 230, '2014-02-21 09:33:00', 'Townsend at 7th', 65, '2014-02-21 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(191556, 546, '2014-02-21 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 09:42:00', '2nd at Townsend', 61, 618, 'Subscriber', 94579),
	(191557, 497, '2014-02-21 09:34:00', '5th at Howard', 57, '2014-02-21 09:42:00', 'Market at 10th', 67, 491, 'Subscriber', 94703),
	(191559, 294, '2014-02-21 09:35:00', 'Howard at 2nd', 63, '2014-02-21 09:40:00', '2nd at South Park', 64, 424, 'Subscriber', 94709),
	(191560, 710, '2014-02-21 09:36:00', 'Howard at 2nd', 63, '2014-02-21 09:47:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94609),
	(191564, 160, '2014-02-21 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-02-21 09:39:00', 'Cowper at University', 37, 64, 'Subscriber', 94133),
	(191567, 239, '2014-02-21 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 09:42:00', 'Market at 10th', 67, 546, 'Subscriber', 94112),
	(191570, 351, '2014-02-21 09:42:00', 'Market at Sansome', 77, '2014-02-21 09:48:00', '2nd at South Park', 64, 268, 'Subscriber', 94107),
	(191571, 471, '2014-02-21 09:42:00', 'Townsend at 7th', 65, '2014-02-21 09:50:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94127),
	(191572, 756, '2014-02-21 09:42:00', 'Townsend at 7th', 65, '2014-02-21 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94107),
	(191573, 307, '2014-02-21 09:43:00', 'Mountain View Caltrain Station', 28, '2014-02-21 09:48:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94107),
	(191576, 361, '2014-02-21 09:44:00', 'Spear at Folsom', 49, '2014-02-21 09:50:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94404),
	(191577, 607, '2014-02-21 09:44:00', 'Japantown', 9, '2014-02-21 09:54:00', 'Japantown', 9, 55, 'Subscriber', 95122),
	(191578, 410, '2014-02-21 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:51:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(191579, 320, '2014-02-21 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:50:00', '2nd at Folsom', 62, 490, 'Subscriber', 94107),
	(191580, 604, '2014-02-21 09:45:00', 'Powell at Post (Union Square)', 71, '2014-02-21 09:55:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94108),
	(191581, 192, '2014-02-21 09:45:00', 'Post at Kearney', 47, '2014-02-21 09:48:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94109),
	(191582, 1003, '2014-02-21 09:45:00', 'Embarcadero at Sansome', 60, '2014-02-21 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94109),
	(191583, 588, '2014-02-21 09:45:00', 'Embarcadero at Sansome', 60, '2014-02-21 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94105),
	(191584, 583, '2014-02-21 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 09:55:00', '2nd at South Park', 64, 592, 'Subscriber', 94501),
	(191585, 229, '2014-02-21 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 09:50:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(191586, 445, '2014-02-21 09:47:00', 'South Van Ness at Market', 66, '2014-02-21 09:54:00', 'Market at 4th', 76, 569, 'Subscriber', 94103),
	(191587, 526, '2014-02-21 09:48:00', 'Embarcadero at Bryant', 54, '2014-02-21 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94105),
	(191594, 497, '2014-02-21 09:50:00', '2nd at Folsom', 62, '2014-02-21 09:58:00', 'Powell Street BART', 53, 537, 'Subscriber', 94133),
	(191595, 828, '2014-02-21 09:50:00', '2nd at Townsend', 61, '2014-02-21 10:04:00', '5th at Howard', 57, 377, 'Customer', 90740),
	(191596, 328, '2014-02-21 09:52:00', 'Market at Sansome', 77, '2014-02-21 09:57:00', '2nd at South Park', 64, 407, 'Subscriber', 94501),
	(191597, 284, '2014-02-21 09:52:00', 'Market at Sansome', 77, '2014-02-21 09:57:00', '2nd at Folsom', 62, 259, 'Subscriber', 94107),
	(191599, 367, '2014-02-21 09:52:00', 'Powell at Post (Union Square)', 71, '2014-02-21 09:59:00', 'Washington at Kearney', 46, 409, 'Subscriber', 94109),
	(191600, 808, '2014-02-21 09:55:00', 'Golden Gate at Polk', 59, '2014-02-21 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94109),
	(191601, 520, '2014-02-21 09:56:00', 'Market at 10th', 67, '2014-02-21 10:04:00', 'Market at Sansome', 77, 312, 'Subscriber', 94102),
	(191602, 237, '2014-02-21 09:56:00', 'Broadway St at Battery St', 82, '2014-02-21 10:00:00', 'Steuart at Market', 74, 404, 'Subscriber', 94133),
	(191603, 378, '2014-02-21 09:56:00', 'Powell at Post (Union Square)', 71, '2014-02-21 10:02:00', '2nd at South Park', 64, 347, 'Subscriber', 94109),
	(191604, 229, '2014-02-21 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 10:00:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94158),
	(191605, 682, '2014-02-21 09:56:00', 'South Van Ness at Market', 66, '2014-02-21 10:07:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94103),
	(191606, 187, '2014-02-21 09:56:00', 'Howard at 2nd', 63, '2014-02-21 09:59:00', '2nd at South Park', 64, 570, 'Subscriber', 94107),
	(191607, 802, '2014-02-21 09:57:00', 'Market at 10th', 67, '2014-02-21 10:11:00', '2nd at South Park', 64, 518, 'Subscriber', 94102),
	(191608, 261, '2014-02-21 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 10:02:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94107),
	(191610, 814, '2014-02-21 09:59:00', '2nd at Townsend', 61, '2014-02-21 10:13:00', 'Davis at Jackson', 42, 573, 'Customer', 95110),
	(191611, 814, '2014-02-21 10:00:00', 'Embarcadero at Bryant', 54, '2014-02-21 10:14:00', 'Embarcadero at Vallejo', 48, 310, 'Subscriber', 94111),
	(191612, 582, '2014-02-21 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 10:10:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94107),
	(191614, 1218, '2014-02-21 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94127),
	(191615, 243, '2014-02-21 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 10:07:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94158),
	(191616, 484, '2014-02-21 10:03:00', 'Spear at Folsom', 49, '2014-02-21 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94105),
	(191617, 993, '2014-02-21 10:04:00', 'Powell at Post (Union Square)', 71, '2014-02-21 10:20:00', 'Commercial at Montgomery', 45, 522, 'Customer', 92100),
	(191618, 989, '2014-02-21 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 10:20:00', 'Davis at Jackson', 42, 557, 'Subscriber', 95129),
	(191619, 1464, '2014-02-21 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 10:28:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94105),
	(191620, 459, '2014-02-21 10:05:00', '2nd at Townsend', 61, '2014-02-21 10:12:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94107),
	(191621, 615, '2014-02-21 10:05:00', 'Embarcadero at Vallejo', 48, '2014-02-21 10:15:00', 'Powell at Post (Union Square)', 71, 278, 'Subscriber', 94117),
	(191622, 502, '2014-02-21 10:05:00', 'Market at 10th', 67, '2014-02-21 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94103),
	(191623, 228, '2014-02-21 10:06:00', '2nd at Folsom', 62, '2014-02-21 10:09:00', '2nd at Townsend', 61, 619, 'Subscriber', 94109),
	(191624, 771, '2014-02-21 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 10:19:00', 'Market at 10th', 67, 411, 'Subscriber', 94085),
	(191627, 290, '2014-02-21 10:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 10:12:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94704),
	(191631, 643, '2014-02-21 10:08:00', 'Market at Sansome', 77, '2014-02-21 10:19:00', '2nd at Townsend', 61, 519, 'Subscriber', 94114),
	(191632, 220, '2014-02-21 10:08:00', 'Washington at Kearney', 46, '2014-02-21 10:12:00', 'Broadway St at Battery St', 82, 409, 'Subscriber', 94109),
	(191635, 212, '2014-02-21 10:10:00', 'Powell at Post (Union Square)', 71, '2014-02-21 10:13:00', 'Post at Kearney', 47, 369, 'Subscriber', 94109),
	(191636, 108, '2014-02-21 10:11:00', 'Beale at Market', 56, '2014-02-21 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94110),
	(191637, 505, '2014-02-21 10:13:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 10:21:00', 'Beale at Market', 56, 356, 'Subscriber', 94109),
	(191638, 230, '2014-02-21 10:15:00', 'Mountain View Caltrain Station', 28, '2014-02-21 10:19:00', 'Mountain View City Hall', 27, 689, 'Subscriber', 94158),
	(191639, 327, '2014-02-21 10:15:00', 'Howard at 2nd', 63, '2014-02-21 10:21:00', 'Steuart at Market', 74, 408, 'Subscriber', 94105),
	(191640, 400, '2014-02-21 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 10:22:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94507),
	(191641, 608, '2014-02-21 10:18:00', 'Broadway St at Battery St', 82, '2014-02-21 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 94960),
	(191642, 404, '2014-02-21 10:22:00', 'Powell Street BART', 53, '2014-02-21 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94107),
	(191644, 593, '2014-02-21 10:22:00', '2nd at Townsend', 61, '2014-02-21 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94158),
	(191646, 922, '2014-02-21 10:26:00', 'South Van Ness at Market', 66, '2014-02-21 10:42:00', '2nd at Folsom', 62, 548, 'Subscriber', 94107),
	(191647, 397, '2014-02-21 10:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 10:33:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94105),
	(191648, 238, '2014-02-21 10:27:00', 'Clay at Battery', 41, '2014-02-21 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94109),
	(191649, 432, '2014-02-21 10:28:00', 'Commercial at Montgomery', 45, '2014-02-21 10:35:00', '5th at Howard', 57, 582, 'Subscriber', 94117),
	(191650, 2382, '2014-02-21 10:29:00', 'Embarcadero at Bryant', 54, '2014-02-21 11:08:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94105),
	(191652, 647, '2014-02-21 10:36:00', 'Spear at Folsom', 49, '2014-02-21 10:47:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94105),
	(191653, 426, '2014-02-21 10:36:00', 'Market at Sansome', 77, '2014-02-21 10:43:00', '2nd at Townsend', 61, 335, 'Subscriber', 94131),
	(191654, 660, '2014-02-21 10:37:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 10:48:00', '2nd at Folsom', 62, 599, 'Subscriber', 94102),
	(191656, 914, '2014-02-21 10:38:00', 'Mountain View Caltrain Station', 28, '2014-02-21 10:53:00', 'Castro Street and El Camino Real', 32, 713, 'Subscriber', 94041),
	(191657, 205, '2014-02-21 10:40:00', 'Beale at Market', 56, '2014-02-21 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94109),
	(191658, 453, '2014-02-21 10:43:00', '2nd at Townsend', 61, '2014-02-21 10:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94107),
	(191659, 457, '2014-02-21 10:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 10:51:00', 'Market at Sansome', 77, 387, 'Subscriber', 94133),
	(191661, 834, '2014-02-21 10:48:00', 'Golden Gate at Polk', 59, '2014-02-21 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94109),
	(191662, 479, '2014-02-21 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 10:57:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94133),
	(191663, 643, '2014-02-21 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 11:00:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94133),
	(191664, 671, '2014-02-21 10:49:00', 'Market at 10th', 67, '2014-02-21 11:00:00', 'Beale at Market', 56, 436, 'Subscriber', 94702),
	(191665, 708, '2014-02-21 10:50:00', 'Castro Street and El Camino Real', 32, '2014-02-21 11:02:00', 'Mountain View City Hall', 27, 67, 'Customer', 97211),
	(191666, 550, '2014-02-21 10:51:00', 'Embarcadero at Bryant', 54, '2014-02-21 11:00:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94105),
	(191667, 317, '2014-02-21 10:54:00', 'Broadway St at Battery St', 82, '2014-02-21 11:00:00', 'Market at Sansome', 77, 603, 'Subscriber', 94131),
	(191668, 114, '2014-02-21 10:57:00', 'Cowper at University', 37, '2014-02-21 10:58:00', 'University and Emerson', 35, 64, 'Subscriber', 94133),
	(191669, 1049, '2014-02-21 10:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 11:15:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94102),
	(191673, 2027, '2014-02-21 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 11:33:00', 'Townsend at 7th', 65, 320, 'Customer', 90802),
	(191679, 710, '2014-02-21 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94061),
	(191680, 395, '2014-02-21 11:03:00', 'Embarcadero at Folsom', 51, '2014-02-21 11:10:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94105),
	(191681, 275, '2014-02-21 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 11:08:00', '2nd at South Park', 64, 633, 'Subscriber', 95126),
	(191682, 303, '2014-02-21 11:04:00', 'Market at Sansome', 77, '2014-02-21 11:09:00', 'Powell Street BART', 53, 511, 'Subscriber', 94133),
	(191685, 404, '2014-02-21 11:04:00', 'Powell Street BART', 53, '2014-02-21 11:11:00', '2nd at Folsom', 62, 274, 'Subscriber', 94133),
	(191687, 497, '2014-02-21 11:08:00', 'Powell Street BART', 53, '2014-02-21 11:16:00', '2nd at Folsom', 62, 265, 'Subscriber', 94133),
	(191688, 2061, '2014-02-21 11:10:00', 'Clay at Battery', 41, '2014-02-21 11:44:00', 'Clay at Battery', 41, 494, 'Customer', 10027),
	(191689, 1558, '2014-02-21 11:10:00', 'Embarcadero at Folsom', 51, '2014-02-21 11:36:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 95070),
	(191690, 2043, '2014-02-21 11:10:00', 'Clay at Battery', 41, '2014-02-21 11:44:00', 'Clay at Battery', 41, 385, 'Customer', 10027),
	(191691, 694, '2014-02-21 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94590),
	(191692, 1417, '2014-02-21 11:12:00', 'Embarcadero at Folsom', 51, '2014-02-21 11:35:00', 'Embarcadero at Sansome', 60, 600, 'Customer', NULL),
	(191693, 263, '2014-02-21 11:14:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 11:18:00', 'Market at 10th', 67, 590, 'Subscriber', 94103),
	(191694, 7555, '2014-02-21 11:14:00', 'Embarcadero at Bryant', 54, '2014-02-21 13:20:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94507),
	(191695, 367, '2014-02-21 11:16:00', 'Steuart at Market', 74, '2014-02-21 11:22:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94110),
	(191696, 303, '2014-02-21 11:16:00', '2nd at Townsend', 61, '2014-02-21 11:21:00', '2nd at Folsom', 62, 532, 'Subscriber', 95348),
	(191697, 547, '2014-02-21 11:20:00', 'Market at 10th', 67, '2014-02-21 11:29:00', '5th at Howard', 57, 384, 'Subscriber', 94127),
	(191698, 876, '2014-02-21 11:22:00', 'Golden Gate at Polk', 59, '2014-02-21 11:36:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94102),
	(191701, 308, '2014-02-21 11:23:00', 'Powell at Post (Union Square)', 71, '2014-02-21 11:28:00', '2nd at Folsom', 62, 278, 'Subscriber', 94108),
	(191703, 221, '2014-02-21 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 11:28:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94102),
	(191705, 1072, '2014-02-21 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 11:43:00', 'Golden Gate at Polk', 59, 611, 'Subscriber', 94109),
	(191713, 1018, '2014-02-21 11:33:00', 'Market at Sansome', 77, '2014-02-21 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Customer', 90274),
	(191714, 271, '2014-02-21 11:34:00', 'Howard at 2nd', 63, '2014-02-21 11:38:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(191715, 191, '2014-02-21 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94117),
	(191716, 700, '2014-02-21 11:39:00', 'Market at Sansome', 77, '2014-02-21 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Customer', 90274),
	(191717, 455, '2014-02-21 11:39:00', 'Golden Gate at Polk', 59, '2014-02-21 11:47:00', '5th at Howard', 57, 431, 'Subscriber', 94114),
	(191718, 650, '2014-02-21 11:39:00', 'Market at Sansome', 77, '2014-02-21 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Customer', 90274),
	(191719, 406, '2014-02-21 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 11:47:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94110),
	(191720, 241, '2014-02-21 11:42:00', 'Powell Street BART', 53, '2014-02-21 11:46:00', 'Market at Sansome', 77, 564, 'Subscriber', 94601),
	(191721, 1116, '2014-02-21 11:42:00', 'Townsend at 7th', 65, '2014-02-21 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94550),
	(191722, 468, '2014-02-21 11:45:00', '2nd at Folsom', 62, '2014-02-21 11:53:00', 'Powell Street BART', 53, 265, 'Subscriber', 94133),
	(191723, 1035, '2014-02-21 11:45:00', 'Powell at Post (Union Square)', 71, '2014-02-21 12:03:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94107),
	(191724, 568, '2014-02-21 11:46:00', 'Powell at Post (Union Square)', 71, '2014-02-21 11:56:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94117),
	(191725, 626, '2014-02-21 11:48:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 11:58:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94109),
	(191726, 270, '2014-02-21 11:49:00', '2nd at Folsom', 62, '2014-02-21 11:53:00', 'Market at Sansome', 77, 344, 'Subscriber', 94107),
	(191727, 2166, '2014-02-21 11:51:00', 'Embarcadero at Sansome', 60, '2014-02-21 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Customer', 95070),
	(191728, 2156, '2014-02-21 11:51:00', 'Embarcadero at Sansome', 60, '2014-02-21 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Customer', NULL),
	(191729, 132, '2014-02-21 11:51:00', 'SJSU 4th at San Carlos', 12, '2014-02-21 11:54:00', 'Paseo de San Antonio', 7, 160, 'Subscriber', 95112),
	(191730, 18384, '2014-02-21 11:53:00', '2nd at Townsend', 61, '2014-02-21 16:59:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 12040),
	(191731, 338, '2014-02-21 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 11:59:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94114),
	(191732, 325, '2014-02-21 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 11:59:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94123),
	(191733, 224, '2014-02-21 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94114),
	(191734, 784, '2014-02-21 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 12:09:00', 'San Francisco City Hall', 58, 520, 'Subscriber', 94103),
	(191735, 493, '2014-02-21 11:56:00', 'Market at Sansome', 77, '2014-02-21 12:04:00', 'Broadway St at Battery St', 82, 365, 'Subscriber', 94131),
	(191736, 244, '2014-02-21 11:57:00', 'San Jose City Hall', 10, '2014-02-21 12:01:00', 'San Salvador at 1st', 8, 232, 'Subscriber', 95113),
	(191737, 158, '2014-02-21 11:57:00', 'Paseo de San Antonio', 7, '2014-02-21 12:00:00', 'MLK Library', 11, 160, 'Subscriber', 95112),
	(191738, 794, '2014-02-21 11:58:00', 'Powell Street BART', 53, '2014-02-21 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 84780),
	(191739, 275, '2014-02-21 11:59:00', 'Commercial at Montgomery', 45, '2014-02-21 12:04:00', 'Market at Sansome', 77, 445, 'Subscriber', 94121),
	(191740, 534, '2014-02-21 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94117),
	(191742, 422, '2014-02-21 12:03:00', '2nd at Townsend', 61, '2014-02-21 12:10:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94025),
	(191743, 1287, '2014-02-21 12:12:00', 'California Ave Caltrain Station', 36, '2014-02-21 12:33:00', 'University and Emerson', 35, 165, 'Subscriber', 95112),
	(191744, 227, '2014-02-21 12:12:00', 'Commercial at Montgomery', 45, '2014-02-21 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94102),
	(191745, 5570, '2014-02-21 12:15:00', 'Broadway St at Battery St', 82, '2014-02-21 13:48:00', 'Embarcadero at Sansome', 60, 365, 'Customer', NULL),
	(191746, 5394, '2014-02-21 12:18:00', 'Broadway St at Battery St', 82, '2014-02-21 13:48:00', 'Embarcadero at Sansome', 60, 283, 'Customer', NULL),
	(191747, 234, '2014-02-21 12:19:00', 'Steuart at Market', 74, '2014-02-21 12:23:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94110),
	(191748, 290, '2014-02-21 12:20:00', 'South Van Ness at Market', 66, '2014-02-21 12:25:00', 'Golden Gate at Polk', 59, 313, 'Subscriber', 94103),
	(191749, 1004, '2014-02-21 12:22:00', 'Embarcadero at Vallejo', 48, '2014-02-21 12:39:00', 'Beale at Market', 56, 349, 'Subscriber', 94025),
	(191750, 184, '2014-02-21 12:24:00', '2nd at South Park', 64, '2014-02-21 12:27:00', '2nd at Folsom', 62, 633, 'Subscriber', 94107),
	(191756, 229, '2014-02-21 12:35:00', 'St James Park', 13, '2014-02-21 12:39:00', 'San Pedro Square', 6, 44, 'Subscriber', 95110),
	(191758, 264, '2014-02-21 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 12:40:00', 'Steuart at Market', 74, 341, 'Subscriber', 94111),
	(191759, 328, '2014-02-21 12:36:00', 'Paseo de San Antonio', 7, '2014-02-21 12:41:00', 'SJSU 4th at San Carlos', 12, 88, 'Subscriber', 95112),
	(191760, 193, '2014-02-21 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94117),
	(191761, 257, '2014-02-21 12:36:00', 'Market at Sansome', 77, '2014-02-21 12:41:00', '2nd at Folsom', 62, 447, 'Subscriber', 94107),
	(191763, 816, '2014-02-21 12:39:00', 'Powell at Post (Union Square)', 71, '2014-02-21 12:53:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94108),
	(191764, 237, '2014-02-21 12:39:00', 'Market at Sansome', 77, '2014-02-21 12:43:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94117),
	(191765, 8688, '2014-02-21 12:41:00', 'Townsend at 7th', 65, '2014-02-21 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Customer', 45223),
	(191766, 748, '2014-02-21 12:42:00', 'Market at Sansome', 77, '2014-02-21 12:55:00', 'Townsend at 7th', 65, 359, 'Customer', 94608),
	(191767, 421, '2014-02-21 12:43:00', 'Howard at 2nd', 63, '2014-02-21 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(191768, 1047, '2014-02-21 12:44:00', 'Embarcadero at Folsom', 51, '2014-02-21 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94114),
	(191769, 236, '2014-02-21 12:45:00', 'San Salvador at 1st', 8, '2014-02-21 12:49:00', 'MLK Library', 11, 232, 'Subscriber', 95113),
	(191770, 326, '2014-02-21 12:47:00', 'Spear at Folsom', 49, '2014-02-21 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94131),
	(191771, 887, '2014-02-21 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 13:02:00', 'Powell at Post (Union Square)', 71, 604, 'Customer', 94010),
	(191772, 593, '2014-02-21 12:54:00', 'Beale at Market', 56, '2014-02-21 13:04:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94025),
	(191773, 231, '2014-02-21 12:54:00', 'Townsend at 7th', 65, '2014-02-21 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(191775, 3814, '2014-02-21 12:55:00', 'Clay at Battery', 41, '2014-02-21 13:58:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 94598),
	(191776, 3825, '2014-02-21 12:55:00', 'Clay at Battery', 41, '2014-02-21 13:59:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 94598),
	(191777, 766, '2014-02-21 12:56:00', 'Market at Sansome', 77, '2014-02-21 13:09:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94121),
	(191778, 383, '2014-02-21 12:57:00', '2nd at Townsend', 61, '2014-02-21 13:03:00', 'Embarcadero at Folsom', 51, 335, 'Customer', 94123),
	(191779, 305, '2014-02-21 13:04:00', '2nd at Folsom', 62, '2014-02-21 13:10:00', '2nd at Townsend', 61, 532, 'Subscriber', 95348),
	(191780, 529, '2014-02-21 13:06:00', '5th at Howard', 57, '2014-02-21 13:15:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94114),
	(191781, 656, '2014-02-21 13:07:00', 'Embarcadero at Bryant', 54, '2014-02-21 13:18:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94105),
	(191782, 872, '2014-02-21 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 13:22:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 84780),
	(191783, 294, '2014-02-21 13:08:00', 'Beale at Market', 56, '2014-02-21 13:13:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94107),
	(191784, 288, '2014-02-21 13:09:00', 'San Jose City Hall', 10, '2014-02-21 13:14:00', 'Adobe on Almaden', 5, 40, 'Subscriber', 94041),
	(191785, 2075, '2014-02-21 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 81301),
	(191786, 11675, '2014-02-21 13:12:00', 'Market at Sansome', 77, '2014-02-21 16:27:00', 'Steuart at Market', 74, 421, 'Customer', 1701),
	(191787, 11642, '2014-02-21 13:13:00', 'Market at Sansome', 77, '2014-02-21 16:27:00', 'Steuart at Market', 74, 564, 'Customer', 1701),
	(191788, 351, '2014-02-21 13:18:00', 'Market at Sansome', 77, '2014-02-21 13:24:00', 'Powell Street BART', 53, 312, 'Subscriber', 94116),
	(191789, 2457, '2014-02-21 13:18:00', 'Townsend at 7th', 65, '2014-02-21 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 94115),
	(191790, 1554, '2014-02-21 13:18:00', 'Commercial at Montgomery', 45, '2014-02-21 13:44:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94110),
	(191792, 252, '2014-02-21 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 13:24:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94131),
	(191793, 271, '2014-02-21 13:21:00', '5th at Howard', 57, '2014-02-21 13:26:00', 'Market at Sansome', 77, 582, 'Subscriber', 94117),
	(191794, 1464, '2014-02-21 13:21:00', 'Market at Sansome', 77, '2014-02-21 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 95008),
	(191795, 447, '2014-02-21 13:23:00', '2nd at Folsom', 62, '2014-02-21 13:30:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94118),
	(191796, 615, '2014-02-21 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94117),
	(191797, 880, '2014-02-21 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 35203),
	(191798, 590, '2014-02-21 13:24:00', 'Beale at Market', 56, '2014-02-21 13:34:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(191800, 2075, '2014-02-21 13:26:00', 'Townsend at 7th', 65, '2014-02-21 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Customer', 94115),
	(191801, 1196, '2014-02-21 13:26:00', 'Embarcadero at Sansome', 60, '2014-02-21 13:46:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 84780),
	(191803, 421, '2014-02-21 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94611),
	(191804, 174, '2014-02-21 13:28:00', '2nd at Folsom', 62, '2014-02-21 13:31:00', '2nd at South Park', 64, 541, 'Subscriber', 94544),
	(191805, 680, '2014-02-21 13:28:00', 'Golden Gate at Polk', 59, '2014-02-21 13:39:00', 'Golden Gate at Polk', 59, 431, 'Customer', 91006),
	(191806, 629, '2014-02-21 13:29:00', 'Golden Gate at Polk', 59, '2014-02-21 13:39:00', 'Golden Gate at Polk', 59, 465, 'Customer', 91006),
	(191807, 1198, '2014-02-21 13:31:00', 'Broadway St at Battery St', 82, '2014-02-21 13:51:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 94121),
	(191808, 1692, '2014-02-21 13:32:00', 'Townsend at 7th', 65, '2014-02-21 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 94115),
	(191809, 191, '2014-02-21 13:36:00', 'Townsend at 7th', 65, '2014-02-21 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94596),
	(191810, 756, '2014-02-21 13:37:00', 'Broadway St at Battery St', 82, '2014-02-21 13:50:00', 'South Van Ness at Market', 66, 433, 'Subscriber', 94116),
	(191812, 504, '2014-02-21 13:38:00', 'Spear at Folsom', 49, '2014-02-21 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94107),
	(191813, 1023, '2014-02-21 13:39:00', 'University and Emerson', 35, '2014-02-21 13:56:00', 'California Ave Caltrain Station', 36, 64, 'Subscriber', 95113),
	(191814, 157, '2014-02-21 13:40:00', 'Howard at 2nd', 63, '2014-02-21 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 94127),
	(191815, 336, '2014-02-21 13:41:00', '2nd at Townsend', 61, '2014-02-21 13:46:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94107),
	(191816, 377, '2014-02-21 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 13:49:00', 'Powell Street BART', 53, 623, 'Subscriber', 94103),
	(191817, 417, '2014-02-21 13:44:00', '2nd at South Park', 64, '2014-02-21 13:51:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(191818, 454, '2014-02-21 13:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 13:52:00', 'Powell Street BART', 53, 400, 'Subscriber', 94601),
	(191819, 550, '2014-02-21 13:43:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 13:52:00', 'Market at Sansome', 77, 358, 'Subscriber', 94114),
	(191820, 331, '2014-02-21 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 13:51:00', '2nd at South Park', 64, 480, 'Subscriber', 94608),
	(191821, 705, '2014-02-21 13:46:00', '5th at Howard', 57, '2014-02-21 13:57:00', 'Market at 10th', 67, 319, 'Customer', 94117),
	(191822, 757, '2014-02-21 13:47:00', 'University and Emerson', 35, '2014-02-21 13:59:00', 'California Ave Caltrain Station', 36, 165, 'Subscriber', 95112),
	(191823, 134, '2014-02-21 13:48:00', 'Commercial at Montgomery', 45, '2014-02-21 13:50:00', 'Clay at Battery', 41, 405, 'Subscriber', 94123),
	(191824, 9661, '2014-02-21 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 16:31:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 58601),
	(191825, 249, '2014-02-21 13:50:00', 'South Van Ness at Market', 66, '2014-02-21 13:55:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94702),
	(191828, 500, '2014-02-21 13:51:00', 'Powell at Post (Union Square)', 71, '2014-02-21 13:59:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 94010),
	(191830, 9558, '2014-02-21 13:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 16:31:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 85296),
	(191831, 482, '2014-02-21 13:53:00', 'Washington at Kearney', 46, '2014-02-21 14:01:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94108),
	(191832, 5851, '2014-02-21 13:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 15:31:00', 'Washington at Kearney', 46, 439, 'Customer', 10001),
	(191833, 558, '2014-02-21 13:53:00', 'Embarcadero at Sansome', 60, '2014-02-21 14:02:00', 'Broadway St at Battery St', 82, 575, 'Customer', NULL),
	(191834, 66983, '2014-02-21 13:54:00', 'Redwood City Caltrain Station', 22, '2014-02-22 08:30:00', 'Palo Alto Caltrain Station', 34, 690, 'Customer', NULL),
	(191835, 486, '2014-02-21 13:54:00', 'Embarcadero at Sansome', 60, '2014-02-21 14:02:00', 'Broadway St at Battery St', 82, 551, 'Customer', NULL),
	(191836, 13260, '2014-02-21 13:56:00', 'Redwood City Caltrain Station', 22, '2014-02-21 17:37:00', 'Palo Alto Caltrain Station', 34, 57, 'Customer', NULL),
	(191837, 350, '2014-02-21 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 14:02:00', '2nd at Folsom', 62, 443, 'Subscriber', 94402),
	(191838, 256, '2014-02-21 13:58:00', 'Howard at 2nd', 63, '2014-02-21 14:03:00', '2nd at South Park', 64, 493, 'Subscriber', 94105),
	(191839, 13046, '2014-02-21 13:59:00', 'Redwood City Caltrain Station', 22, '2014-02-21 17:37:00', 'Palo Alto Caltrain Station', 34, 648, 'Customer', NULL),
	(191840, 2853, '2014-02-21 14:01:00', 'Powell Street BART', 53, '2014-02-21 14:48:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 6057),
	(191841, 12921, '2014-02-21 14:01:00', 'Redwood City Caltrain Station', 22, '2014-02-21 17:37:00', 'Palo Alto Caltrain Station', 34, 158, 'Customer', NULL),
	(191842, 1166, '2014-02-21 14:01:00', 'Embarcadero at Sansome', 60, '2014-02-21 14:21:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 94598),
	(191843, 966, '2014-02-21 14:02:00', 'Embarcadero at Sansome', 60, '2014-02-21 14:18:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94598),
	(191844, 196, '2014-02-21 14:03:00', 'Commercial at Montgomery', 45, '2014-02-21 14:06:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94122),
	(191845, 12750, '2014-02-21 14:04:00', 'Redwood City Caltrain Station', 22, '2014-02-21 17:37:00', 'Palo Alto Caltrain Station', 34, 66, 'Customer', NULL),
	(191846, 74308, '2014-02-21 14:04:00', 'California Ave Caltrain Station', 36, '2014-02-22 10:43:00', 'California Ave Caltrain Station', 36, 165, 'Customer', 3006),
	(191847, 339, '2014-02-21 14:03:00', 'San Jose Civic Center', 3, '2014-02-21 14:08:00', 'MLK Library', 11, 246, 'Subscriber', 94041),
	(191848, 12641, '2014-02-21 14:06:00', 'Redwood City Caltrain Station', 22, '2014-02-21 17:37:00', 'Palo Alto Caltrain Station', 34, 116, 'Customer', NULL),
	(191849, 562, '2014-02-21 14:06:00', '2nd at South Park', 64, '2014-02-21 14:16:00', 'Market at 4th', 76, 279, 'Subscriber', 94107),
	(191850, 12506, '2014-02-21 14:09:00', 'Redwood City Caltrain Station', 22, '2014-02-21 17:37:00', 'Palo Alto Caltrain Station', 34, 227, 'Customer', NULL),
	(191851, 821, '2014-02-21 14:09:00', 'California Ave Caltrain Station', 36, '2014-02-21 14:23:00', 'University and Emerson', 35, 243, 'Subscriber', 95113),
	(191852, 166, '2014-02-21 14:10:00', 'Davis at Jackson', 42, '2014-02-21 14:13:00', 'Clay at Battery', 41, 548, 'Subscriber', 94122),
	(191853, 12344, '2014-02-21 14:11:00', 'Redwood City Caltrain Station', 22, '2014-02-21 17:37:00', 'Palo Alto Caltrain Station', 34, 36, 'Customer', NULL),
	(191854, 271, '2014-02-21 14:12:00', 'Howard at 2nd', 63, '2014-02-21 14:17:00', '2nd at South Park', 64, 361, 'Subscriber', 94107),
	(191855, 332, '2014-02-21 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94611),
	(191856, 609, '2014-02-21 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 14:24:00', 'Howard at 2nd', 63, 508, 'Customer', 94703),
	(191857, 199, '2014-02-21 14:15:00', 'Clay at Battery', 41, '2014-02-21 14:19:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94123),
	(191858, 274, '2014-02-21 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 95008),
	(191859, 393, '2014-02-21 14:16:00', '2nd at South Park', 64, '2014-02-21 14:23:00', 'Market at Sansome', 77, 480, 'Subscriber', 94568),
	(191860, 693, '2014-02-21 14:18:00', 'Market at Sansome', 77, '2014-02-21 14:29:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94111),
	(191861, 435, '2014-02-21 14:19:00', 'Embarcadero at Bryant', 54, '2014-02-21 14:26:00', 'Beale at Market', 56, 625, 'Subscriber', 94107),
	(191862, 321, '2014-02-21 14:20:00', 'Spear at Folsom', 49, '2014-02-21 14:26:00', '2nd at South Park', 64, 417, 'Subscriber', 94107),
	(191863, 247, '2014-02-21 14:24:00', 'Golden Gate at Polk', 59, '2014-02-21 14:28:00', 'Market at 10th', 67, 611, 'Subscriber', 94109),
	(191865, 218, '2014-02-21 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 14:32:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94117),
	(191866, 172, '2014-02-21 14:28:00', '2nd at Townsend', 61, '2014-02-21 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(191867, 981, '2014-02-21 14:30:00', 'California Ave Caltrain Station', 36, '2014-02-21 14:46:00', 'California Ave Caltrain Station', 36, 201, 'Subscriber', 94530),
	(191868, 567, '2014-02-21 14:34:00', 'Powell at Post (Union Square)', 71, '2014-02-21 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94945),
	(191869, 457, '2014-02-21 14:36:00', 'Powell Street BART', 53, '2014-02-21 14:44:00', 'Market at 10th', 67, 375, 'Subscriber', 94127),
	(191870, 461, '2014-02-21 14:36:00', 'Powell Street BART', 53, '2014-02-21 14:44:00', 'Market at 10th', 67, 580, 'Subscriber', 94127),
	(191871, 1500, '2014-02-21 14:39:00', '5th at Howard', 57, '2014-02-21 15:04:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94706),
	(191872, 822, '2014-02-21 14:42:00', 'Embarcadero at Vallejo', 48, '2014-02-21 14:56:00', 'Powell at Post (Union Square)', 71, 397, 'Subscriber', 94108),
	(191873, 901, '2014-02-21 14:43:00', 'Broadway St at Battery St', 82, '2014-02-21 14:58:00', 'Market at 10th', 67, 550, 'Subscriber', 94131),
	(191874, 520, '2014-02-21 14:45:00', '2nd at South Park', 64, '2014-02-21 14:54:00', 'Market at 4th', 76, 417, 'Subscriber', 94107),
	(191875, 199, '2014-02-21 14:47:00', '2nd at South Park', 64, '2014-02-21 14:50:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94133),
	(191876, 734, '2014-02-21 14:48:00', 'Embarcadero at Folsom', 51, '2014-02-21 15:00:00', '2nd at Townsend', 61, 335, 'Customer', 94123),
	(191877, 337, '2014-02-21 14:51:00', 'Broadway St at Battery St', 82, '2014-02-21 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94126),
	(191878, 390, '2014-02-21 14:51:00', 'San Pedro Square', 6, '2014-02-21 14:57:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95110),
	(191879, 1684, '2014-02-21 14:53:00', 'San Jose City Hall', 10, '2014-02-21 15:21:00', 'San Jose City Hall', 10, 52, 'Subscriber', 95112),
	(191881, 592, '2014-02-21 14:53:00', 'Spear at Folsom', 49, '2014-02-21 15:03:00', 'Market at Sansome', 77, 631, 'Subscriber', 94110),
	(191882, 613, '2014-02-21 14:54:00', 'Embarcadero at Sansome', 60, '2014-02-21 15:04:00', 'Clay at Battery', 41, 524, 'Customer', 94598),
	(191883, 619, '2014-02-21 14:54:00', 'Embarcadero at Sansome', 60, '2014-02-21 15:04:00', 'Clay at Battery', 41, 604, 'Customer', 94598),
	(191884, 916, '2014-02-21 14:56:00', 'Powell Street BART', 53, '2014-02-21 15:11:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94102),
	(191885, 518, '2014-02-21 14:56:00', 'Market at Sansome', 77, '2014-02-21 15:05:00', '2nd at South Park', 64, 581, 'Subscriber', 94107),
	(191886, 322, '2014-02-21 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 15:02:00', 'Clay at Battery', 41, 472, 'Subscriber', 94107),
	(191887, 256, '2014-02-21 14:58:00', 'Powell Street BART', 53, '2014-02-21 15:02:00', 'Civic Center BART (7th at Market)', 72, 265, 'Customer', 84780),
	(191888, 854, '2014-02-21 15:02:00', 'Embarcadero at Sansome', 60, '2014-02-21 15:16:00', 'Market at 4th', 76, 365, 'Subscriber', 94112),
	(191892, 389, '2014-02-21 15:10:00', 'Market at Sansome', 77, '2014-02-21 15:16:00', '5th at Howard', 57, 582, 'Subscriber', 94117),
	(191893, 218, '2014-02-21 15:10:00', 'Townsend at 7th', 65, '2014-02-21 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94611),
	(191894, 717, '2014-02-21 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 15:23:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 94025),
	(191895, 554, '2014-02-21 15:12:00', 'Powell Street BART', 53, '2014-02-21 15:21:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94117),
	(191898, 1126, '2014-02-21 15:14:00', 'Market at Sansome', 77, '2014-02-21 15:33:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 10013),
	(191899, 437, '2014-02-21 15:15:00', '2nd at Townsend', 61, '2014-02-21 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94945),
	(191900, 397, '2014-02-21 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 15:21:00', '5th at Howard', 57, 612, 'Subscriber', 94107),
	(191901, 507, '2014-02-21 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94025),
	(191904, 502, '2014-02-21 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94132),
	(191907, 741, '2014-02-21 15:18:00', 'Townsend at 7th', 65, '2014-02-21 15:30:00', 'Market at Sansome', 77, 488, 'Subscriber', 94121),
	(191908, 439, '2014-02-21 15:18:00', 'Embarcadero at Sansome', 60, '2014-02-21 15:25:00', 'Steuart at Market', 74, 600, 'Subscriber', 94510),
	(191909, 682, '2014-02-21 15:20:00', 'Mountain View Caltrain Station', 28, '2014-02-21 15:32:00', 'Rengstorff Avenue / California Street', 33, 126, 'Subscriber', 94040),
	(191910, 171, '2014-02-21 15:23:00', 'Santa Clara at Almaden', 4, '2014-02-21 15:26:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95113),
	(191911, 543, '2014-02-21 15:24:00', 'Market at 4th', 76, '2014-02-21 15:33:00', '5th at Howard', 57, 365, 'Customer', 90010),
	(191912, 884, '2014-02-21 15:25:00', 'Beale at Market', 56, '2014-02-21 15:39:00', 'Market at 10th', 67, 344, 'Subscriber', 94702),
	(191913, 1135, '2014-02-21 15:25:00', 'Commercial at Montgomery', 45, '2014-02-21 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94105),
	(191914, 516, '2014-02-21 15:25:00', 'Powell Street BART', 53, '2014-02-21 15:34:00', '2nd at Folsom', 62, 463, 'Subscriber', 94133),
	(191915, 1533, '2014-02-21 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 15:52:00', 'Townsend at 7th', 65, 455, 'Customer', 94115),
	(191916, 507, '2014-02-21 15:26:00', 'Market at 4th', 76, '2014-02-21 15:35:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(191917, 9269, '2014-02-21 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 18:01:00', 'Clay at Battery', 41, 320, 'Customer', 94115),
	(191918, 1504, '2014-02-21 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 15:51:00', 'Townsend at 7th', 65, 609, 'Customer', 94115),
	(191919, 389, '2014-02-21 15:30:00', 'Market at Sansome', 77, '2014-02-21 15:36:00', '2nd at South Park', 64, 498, 'Subscriber', 94925),
	(191920, 347, '2014-02-21 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 15:36:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94960),
	(191922, 239, '2014-02-21 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 15:39:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94611),
	(191923, 751, '2014-02-21 15:35:00', '2nd at South Park', 64, '2014-02-21 15:47:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 95126),
	(191924, 436, '2014-02-21 15:35:00', 'Embarcadero at Sansome', 60, '2014-02-21 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94611),
	(191925, 1755, '2014-02-21 15:35:00', 'Embarcadero at Sansome', 60, '2014-02-21 16:05:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 10013),
	(191926, 1757, '2014-02-21 15:36:00', 'Embarcadero at Sansome', 60, '2014-02-21 16:05:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 10013),
	(191927, 157, '2014-02-21 15:36:00', 'San Pedro Square', 6, '2014-02-21 15:39:00', 'San Pedro Square', 6, 44, 'Subscriber', 95014),
	(191928, 230, '2014-02-21 15:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 15:41:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94014),
	(191931, 911, '2014-02-21 15:43:00', 'Beale at Market', 56, '2014-02-21 15:58:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94109),
	(191932, 11403, '2014-02-21 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94126),
	(191933, 583, '2014-02-21 15:43:00', 'Golden Gate at Polk', 59, '2014-02-21 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94530),
	(191935, 238, '2014-02-21 15:44:00', '2nd at Townsend', 61, '2014-02-21 15:48:00', '2nd at Folsom', 62, 619, 'Subscriber', 94539),
	(191940, 417, '2014-02-21 15:51:00', '2nd at Folsom', 62, '2014-02-21 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 95051),
	(191941, 447, '2014-02-21 15:51:00', 'Market at 4th', 76, '2014-02-21 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94403),
	(191942, 182, '2014-02-21 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 15:55:00', 'Steuart at Market', 74, 420, 'Subscriber', 94117),
	(191943, 491, '2014-02-21 15:52:00', 'Embarcadero at Folsom', 51, '2014-02-21 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94025),
	(191944, 654, '2014-02-21 15:54:00', 'San Francisco City Hall', 58, '2014-02-21 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95125),
	(191945, 801, '2014-02-21 15:54:00', 'Steuart at Market', 74, '2014-02-21 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94002),
	(191949, 871, '2014-02-21 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94107),
	(191952, 397, '2014-02-21 15:59:00', 'Spear at Folsom', 49, '2014-02-21 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94105),
	(191953, 658, '2014-02-21 15:59:00', 'Beale at Market', 56, '2014-02-21 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94066),
	(191955, 460, '2014-02-21 16:00:00', 'Market at 4th', 76, '2014-02-21 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 95014),
	(191956, 820, '2014-02-21 16:00:00', 'Beale at Market', 56, '2014-02-21 16:14:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94553),
	(191959, 485, '2014-02-21 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94939),
	(191961, 309, '2014-02-21 16:02:00', 'Washington at Kearney', 46, '2014-02-21 16:07:00', 'Beale at Market', 56, 353, 'Subscriber', 94133),
	(191963, 191, '2014-02-21 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94602),
	(191964, 681, '2014-02-21 16:03:00', 'Townsend at 7th', 65, '2014-02-21 16:14:00', 'Market at 4th', 76, 437, 'Subscriber', 94108),
	(191965, 949, '2014-02-21 16:03:00', 'Commercial at Montgomery', 45, '2014-02-21 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94402),
	(191966, 441, '2014-02-21 16:03:00', 'Embarcadero at Sansome', 60, '2014-02-21 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 94611),
	(191969, 951, '2014-02-21 16:06:00', 'Embarcadero at Vallejo', 48, '2014-02-21 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95110),
	(191970, 888, '2014-02-21 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 16:21:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94103),
	(191971, 575, '2014-02-21 16:06:00', '2nd at Folsom', 62, '2014-02-21 16:16:00', 'Powell at Post (Union Square)', 71, 447, 'Subscriber', 94110),
	(191972, 508, '2014-02-21 16:07:00', 'Embarcadero at Folsom', 51, '2014-02-21 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94062),
	(191973, 328, '2014-02-21 16:07:00', 'Commercial at Montgomery', 45, '2014-02-21 16:12:00', 'Market at Sansome', 77, 494, 'Subscriber', 94111),
	(191974, 764, '2014-02-21 16:08:00', 'Townsend at 7th', 65, '2014-02-21 16:20:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(191976, 807, '2014-02-21 16:08:00', 'Embarcadero at Folsom', 51, '2014-02-21 16:21:00', 'Powell Street BART', 53, 507, 'Subscriber', 94102),
	(191978, 417, '2014-02-21 16:09:00', 'San Jose City Hall', 10, '2014-02-21 16:16:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94502),
	(191981, 668, '2014-02-21 16:11:00', 'Townsend at 7th', 65, '2014-02-21 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 445, 'Subscriber', 94403),
	(191982, 227, '2014-02-21 16:11:00', '2nd at South Park', 64, '2014-02-21 16:15:00', 'Market at Sansome', 77, 268, 'Subscriber', 94588),
	(191986, 876, '2014-02-21 16:13:00', 'Davis at Jackson', 42, '2014-02-21 16:28:00', 'Market at 4th', 76, 448, 'Subscriber', 94111),
	(191987, 626, '2014-02-21 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94062),
	(191988, 576, '2014-02-21 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 16:23:00', 'Market at 4th', 76, 547, 'Subscriber', 94108),
	(191989, 422, '2014-02-21 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 16:21:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(191992, 3416, '2014-02-21 16:16:00', '5th at Howard', 57, '2014-02-21 17:13:00', '5th at Howard', 57, 365, 'Customer', 90010),
	(191994, 460, '2014-02-21 16:19:00', 'Powell at Post (Union Square)', 71, '2014-02-21 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95124),
	(191996, 532, '2014-02-21 16:19:00', 'Market at Sansome', 77, '2014-02-21 16:28:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94111),
	(191998, 261, '2014-02-21 16:19:00', 'Market at 4th', 76, '2014-02-21 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94558),
	(191999, 659, '2014-02-21 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94002),
	(192000, 767, '2014-02-21 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 16:32:00', 'Beale at Market', 56, 340, 'Subscriber', 94121),
	(192001, 349, '2014-02-21 16:20:00', '2nd at Townsend', 61, '2014-02-21 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94606),
	(192004, 339, '2014-02-21 16:23:00', 'Powell Street BART', 53, '2014-02-21 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 95129),
	(192006, 310, '2014-02-21 16:24:00', 'Embarcadero at Folsom', 51, '2014-02-21 16:29:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94107),
	(192009, 795, '2014-02-21 16:25:00', 'Embarcadero at Folsom', 51, '2014-02-21 16:38:00', 'Market at 4th', 76, 563, 'Subscriber', 94124),
	(192010, 264, '2014-02-21 16:27:00', 'Townsend at 7th', 65, '2014-02-21 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94158),
	(192013, 548, '2014-02-21 16:28:00', '2nd at Townsend', 61, '2014-02-21 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94597),
	(192014, 421, '2014-02-21 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 16:36:00', '2nd at Townsend', 61, 602, 'Subscriber', 94061),
	(192015, 250, '2014-02-21 16:30:00', 'Santa Clara at Almaden', 4, '2014-02-21 16:34:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 94103),
	(192016, 651, '2014-02-21 16:30:00', 'Market at Sansome', 77, '2014-02-21 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(192017, 594, '2014-02-21 16:31:00', 'Embarcadero at Sansome', 60, '2014-02-21 16:40:00', 'Market at Sansome', 77, 567, 'Subscriber', 94114),
	(192018, 819, '2014-02-21 16:31:00', 'Howard at 2nd', 63, '2014-02-21 16:44:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94608),
	(192022, 458, '2014-02-21 16:33:00', 'Market at 10th', 67, '2014-02-21 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94041),
	(192023, 370, '2014-02-21 16:34:00', 'Powell Street BART', 53, '2014-02-21 16:40:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94107),
	(192024, 558, '2014-02-21 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 16:44:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94403),
	(192025, 604, '2014-02-21 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94403),
	(192026, 638, '2014-02-21 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94403),
	(192027, 159, '2014-02-21 16:38:00', 'Townsend at 7th', 65, '2014-02-21 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94109),
	(192028, 476, '2014-02-21 16:38:00', 'Embarcadero at Folsom', 51, '2014-02-21 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94403),
	(192029, 680, '2014-02-21 16:38:00', 'Townsend at 7th', 65, '2014-02-21 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94925),
	(192030, 379, '2014-02-21 16:39:00', 'Market at 4th', 76, '2014-02-21 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94952),
	(192031, 551, '2014-02-21 16:39:00', 'Steuart at Market', 74, '2014-02-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94403),
	(192032, 652, '2014-02-21 16:41:00', 'Davis at Jackson', 42, '2014-02-21 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94030),
	(192033, 439, '2014-02-21 16:41:00', '2nd at South Park', 64, '2014-02-21 16:49:00', 'Market at Sansome', 77, 474, 'Subscriber', 94110),
	(192034, 652, '2014-02-21 16:42:00', 'Steuart at Market', 74, '2014-02-21 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94024),
	(192036, 323, '2014-02-21 16:43:00', 'Embarcadero at Sansome', 60, '2014-02-21 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94507),
	(192037, 498, '2014-02-21 16:43:00', 'Howard at 2nd', 63, '2014-02-21 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(192039, 413, '2014-02-21 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 16:50:00', '5th at Howard', 57, 614, 'Subscriber', 94122),
	(192040, 719, '2014-02-21 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 16:56:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94965),
	(192044, 232, '2014-02-21 16:47:00', 'Mountain View City Hall', 27, '2014-02-21 16:50:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94107),
	(192046, 843, '2014-02-21 16:47:00', 'Townsend at 7th', 65, '2014-02-21 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94590),
	(192047, 747, '2014-02-21 16:50:00', 'Market at 10th', 67, '2014-02-21 17:03:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94111),
	(192049, 617, '2014-02-21 16:51:00', 'Embarcadero at Sansome', 60, '2014-02-21 17:02:00', 'Commercial at Montgomery', 45, 610, 'Customer', 94110),
	(192050, 446, '2014-02-21 16:52:00', 'Embarcadero at Sansome', 60, '2014-02-21 17:00:00', 'Steuart at Market', 74, 333, 'Subscriber', 94555),
	(192051, 452, '2014-02-21 16:53:00', '2nd at South Park', 64, '2014-02-21 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94105),
	(192052, 137, '2014-02-21 16:53:00', 'Davis at Jackson', 42, '2014-02-21 16:55:00', 'Beale at Market', 56, 557, 'Subscriber', 94609),
	(192053, 250, '2014-02-21 16:53:00', 'Evelyn Park and Ride', 30, '2014-02-21 16:58:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94133),
	(192054, 621, '2014-02-21 16:54:00', 'Embarcadero at Folsom', 51, '2014-02-21 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 95131),
	(192058, 479, '2014-02-21 16:55:00', '2nd at Folsom', 62, '2014-02-21 17:03:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94107),
	(192059, 488, '2014-02-21 16:55:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 17:03:00', 'Powell at Post (Union Square)', 71, 265, 'Subscriber', 94133),
	(192060, 715, '2014-02-21 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94070),
	(192061, 577, '2014-02-21 16:57:00', 'South Van Ness at Market', 66, '2014-02-21 17:06:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(192062, 588, '2014-02-21 16:57:00', 'South Van Ness at Market', 66, '2014-02-21 17:06:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94612),
	(192063, 893, '2014-02-21 16:57:00', 'Embarcadero at Vallejo', 48, '2014-02-21 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Customer', 6057),
	(192064, 934, '2014-02-21 16:57:00', 'Post at Kearney', 47, '2014-02-21 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94117),
	(192065, 913, '2014-02-21 16:57:00', 'Washington at Kearney', 46, '2014-02-21 17:13:00', 'Powell Street BART', 53, 627, 'Subscriber', 94706),
	(192066, 242, '2014-02-21 16:59:00', 'Washington at Kearney', 46, '2014-02-21 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94920),
	(192067, 302, '2014-02-21 16:59:00', '2nd at Townsend', 61, '2014-02-21 17:04:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94501),
	(192068, 580, '2014-02-21 16:59:00', 'Powell at Post (Union Square)', 71, '2014-02-21 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 95126),
	(192069, 352, '2014-02-21 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94401),
	(192070, 458, '2014-02-21 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94404),
	(192071, 551, '2014-02-21 17:01:00', 'Steuart at Market', 74, '2014-02-21 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94010),
	(192072, 463, '2014-02-21 17:01:00', '2nd at Townsend', 61, '2014-02-21 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94555),
	(192074, 204, '2014-02-21 17:03:00', 'Arena Green / SAP Center', 14, '2014-02-21 17:06:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95113),
	(192075, 540, '2014-02-21 17:04:00', 'San Francisco City Hall', 58, '2014-02-21 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94010),
	(192076, 382, '2014-02-21 17:04:00', '2nd at Folsom', 62, '2014-02-21 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94065),
	(192077, 463, '2014-02-21 17:04:00', '2nd at Townsend', 61, '2014-02-21 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94901),
	(192078, 610, '2014-02-21 17:05:00', 'Steuart at Market', 74, '2014-02-21 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94061),
	(192079, 1368, '2014-02-21 17:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94105),
	(192080, 348, '2014-02-21 17:06:00', 'Steuart at Market', 74, '2014-02-21 17:12:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94133),
	(192081, 270, '2014-02-21 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94086),
	(192082, 652, '2014-02-21 17:07:00', 'Embarcadero at Vallejo', 48, '2014-02-21 17:17:00', 'Beale at Market', 56, 535, 'Subscriber', 94608),
	(192083, 565, '2014-02-21 17:08:00', 'Beale at Market', 56, '2014-02-21 17:18:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(192084, 507, '2014-02-21 17:08:00', 'Market at 10th', 67, '2014-02-21 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94404),
	(192085, 514, '2014-02-21 17:08:00', 'Embarcadero at Folsom', 51, '2014-02-21 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94062),
	(192086, 922, '2014-02-21 17:08:00', 'Townsend at 7th', 65, '2014-02-21 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94611),
	(192087, 648, '2014-02-21 17:09:00', 'Townsend at 7th', 65, '2014-02-21 17:20:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94118),
	(192088, 533, '2014-02-21 17:09:00', 'Beale at Market', 56, '2014-02-21 17:18:00', '2nd at Townsend', 61, 557, 'Subscriber', 94041),
	(192089, 497, '2014-02-21 17:10:00', 'Powell at Post (Union Square)', 71, '2014-02-21 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94502),
	(192090, 342, '2014-02-21 17:10:00', 'Townsend at 7th', 65, '2014-02-21 17:16:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94707),
	(192091, 170, '2014-02-21 17:10:00', 'Beale at Market', 56, '2014-02-21 17:13:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94107),
	(192092, 382, '2014-02-21 17:12:00', 'Paseo de San Antonio', 7, '2014-02-21 17:19:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94118),
	(192093, 322, '2014-02-21 17:13:00', 'Broadway St at Battery St', 82, '2014-02-21 17:18:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94105),
	(192094, 364, '2014-02-21 17:13:00', '2nd at South Park', 64, '2014-02-21 17:19:00', 'Market at Sansome', 77, 635, 'Subscriber', 94501),
	(192095, 209, '2014-02-21 17:14:00', 'South Van Ness at Market', 66, '2014-02-21 17:17:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94703),
	(192096, 851, '2014-02-21 17:14:00', 'Beale at Market', 56, '2014-02-21 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94103),
	(192097, 535, '2014-02-21 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94010),
	(192098, 254, '2014-02-21 17:14:00', 'Market at Sansome', 77, '2014-02-21 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94920),
	(192099, 979, '2014-02-21 17:14:00', 'Townsend at 7th', 65, '2014-02-21 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94611),
	(192100, 410, '2014-02-21 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 17:21:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94133),
	(192102, 562, '2014-02-21 17:15:00', 'Market at Sansome', 77, '2014-02-21 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94402),
	(192103, 448, '2014-02-21 17:15:00', 'Market at 4th', 76, '2014-02-21 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Customer', 94706),
	(192104, 640, '2014-02-21 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 17:26:00', '2nd at South Park', 64, 532, 'Customer', 94702),
	(192105, 441, '2014-02-21 17:16:00', 'Market at Sansome', 77, '2014-02-21 17:23:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94110),
	(192106, 986, '2014-02-21 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 17:33:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94102),
	(192107, 474, '2014-02-21 17:16:00', '2nd at Townsend', 61, '2014-02-21 17:24:00', 'Steuart at Market', 74, 620, 'Subscriber', 94116),
	(192109, 666, '2014-02-21 17:17:00', 'Beale at Market', 56, '2014-02-21 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94010),
	(192110, 292, '2014-02-21 17:17:00', '5th at Howard', 57, '2014-02-21 17:22:00', 'Market at 4th', 76, 377, 'Customer', 90010),
	(192111, 202, '2014-02-21 17:17:00', 'Commercial at Montgomery', 45, '2014-02-21 17:20:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94108),
	(192112, 239, '2014-02-21 17:17:00', '2nd at Folsom', 62, '2014-02-21 17:21:00', 'Market at Sansome', 77, 490, 'Subscriber', 94109),
	(192113, 494, '2014-02-21 17:18:00', 'Market at 4th', 76, '2014-02-21 17:26:00', 'Market at 10th', 67, 547, 'Subscriber', 94102),
	(192115, 402, '2014-02-21 17:19:00', 'San Pedro Square', 6, '2014-02-21 17:26:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95377),
	(192116, 216, '2014-02-21 17:17:00', '2nd at Folsom', 62, '2014-02-21 17:21:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(192117, 535, '2014-02-21 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 17:29:00', 'Powell Street BART', 53, 630, 'Subscriber', 94605),
	(192118, 357, '2014-02-21 17:20:00', 'Market at 4th', 76, '2014-02-21 17:26:00', 'Market at 10th', 67, 417, 'Subscriber', 94103),
	(192119, 308, '2014-02-21 17:20:00', '2nd at Townsend', 61, '2014-02-21 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94044),
	(192120, 922, '2014-02-21 17:21:00', 'Embarcadero at Vallejo', 48, '2014-02-21 17:36:00', 'Powell at Post (Union Square)', 71, 527, 'Customer', 10013),
	(192121, 921, '2014-02-21 17:21:00', 'Embarcadero at Vallejo', 48, '2014-02-21 17:36:00', 'Powell at Post (Union Square)', 71, 429, 'Customer', 10013),
	(192122, 433, '2014-02-21 17:21:00', '2nd at Townsend', 61, '2014-02-21 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94579),
	(192123, 317, '2014-02-21 17:22:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 17:28:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94118),
	(192124, 664, '2014-02-21 17:22:00', 'Market at 10th', 67, '2014-02-21 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94085),
	(192125, 263, '2014-02-21 17:23:00', 'Commercial at Montgomery', 45, '2014-02-21 17:27:00', 'Market at Sansome', 77, 438, 'Subscriber', 94117),
	(192126, 521, '2014-02-21 17:23:00', 'Howard at 2nd', 63, '2014-02-21 17:31:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94107),
	(192127, 379, '2014-02-21 17:23:00', 'Clay at Battery', 41, '2014-02-21 17:29:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94107),
	(192128, 815, '2014-02-21 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 17:37:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(192132, 276, '2014-02-21 17:25:00', '2nd at South Park', 64, '2014-02-21 17:30:00', 'Market at Sansome', 77, 424, 'Subscriber', 94611),
	(192134, 261, '2014-02-21 17:26:00', '2nd at South Park', 64, '2014-02-21 17:30:00', 'Market at Sansome', 77, 498, 'Subscriber', 94080),
	(192135, 312, '2014-02-21 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 17:33:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94133),
	(192136, 234, '2014-02-21 17:30:00', 'Mountain View City Hall', 27, '2014-02-21 17:34:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94107),
	(192138, 316, '2014-02-21 17:31:00', 'Embarcadero at Sansome', 60, '2014-02-21 17:36:00', 'Steuart at Market', 74, 387, 'Subscriber', 94565),
	(192139, 140, '2014-02-21 17:31:00', 'Market at 10th', 67, '2014-02-21 17:33:00', 'Civic Center BART (7th at Market)', 72, 319, 'Subscriber', 94117),
	(192141, 358, '2014-02-21 17:32:00', 'Spear at Folsom', 49, '2014-02-21 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94705),
	(192144, 659, '2014-02-21 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 17:43:00', 'Powell Street BART', 53, 457, 'Subscriber', 94501),
	(192145, 139, '2014-02-21 17:32:00', 'Embarcadero at Folsom', 51, '2014-02-21 17:35:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94107),
	(192146, 613, '2014-02-21 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94040),
	(192147, 632, '2014-02-21 17:35:00', 'Market at 4th', 76, '2014-02-21 17:46:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94111),
	(192148, 477, '2014-02-21 17:35:00', 'Commercial at Montgomery', 45, '2014-02-21 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94704),
	(192149, 355, '2014-02-21 17:36:00', 'Embarcadero at Sansome', 60, '2014-02-21 17:42:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94111),
	(192150, 271, '2014-02-21 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 17:41:00', 'Santa Clara at Almaden', 4, 262, 'Subscriber', 95110),
	(192151, 344, '2014-02-21 17:36:00', '5th at Howard', 57, '2014-02-21 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Customer', 94040),
	(192152, 465, '2014-02-21 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 17:44:00', 'Paseo de San Antonio', 7, 174, 'Subscriber', 95113),
	(192153, 233, '2014-02-21 17:37:00', 'Commercial at Montgomery', 45, '2014-02-21 17:41:00', 'Post at Kearney', 47, 580, 'Subscriber', 94606),
	(192156, 286, '2014-02-21 17:38:00', 'San Antonio Shopping Center', 31, '2014-02-21 17:43:00', 'San Antonio Caltrain Station', 29, 85, 'Subscriber', 94010),
	(192157, 441, '2014-02-21 17:38:00', 'Steuart at Market', 74, '2014-02-21 17:46:00', 'Market at 4th', 76, 333, 'Subscriber', 94105),
	(192158, 231, '2014-02-21 17:39:00', 'Market at 10th', 67, '2014-02-21 17:43:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94086),
	(192159, 479, '2014-02-21 17:39:00', 'Clay at Battery', 41, '2014-02-21 17:47:00', 'Powell at Post (Union Square)', 71, 632, 'Subscriber', 94103),
	(192160, 429, '2014-02-21 17:39:00', 'Howard at 2nd', 63, '2014-02-21 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94025),
	(192161, 709, '2014-02-21 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 17:51:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(192162, 1332, '2014-02-21 17:40:00', '5th at Howard', 57, '2014-02-21 18:02:00', '5th at Howard', 57, 612, 'Subscriber', 94706),
	(192164, 687, '2014-02-21 17:41:00', 'Market at 10th', 67, '2014-02-21 17:52:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94133),
	(192165, 484, '2014-02-21 17:41:00', '2nd at Townsend', 61, '2014-02-21 17:49:00', 'Steuart at Market', 74, 557, 'Subscriber', 94549),
	(192168, 499, '2014-02-21 17:43:00', 'Embarcadero at Vallejo', 48, '2014-02-21 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94707),
	(192169, 457, '2014-02-21 17:43:00', 'Powell Street BART', 53, '2014-02-21 17:51:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94704),
	(192170, 784, '2014-02-21 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95032),
	(192171, 229, '2014-02-21 17:45:00', 'Clay at Battery', 41, '2014-02-21 17:49:00', 'Beale at Market', 56, 546, 'Subscriber', 94127),
	(192174, 3954, '2014-02-21 17:46:00', 'Embarcadero at Sansome', 60, '2014-02-21 18:51:00', 'Clay at Battery', 41, 539, 'Customer', NULL),
	(192175, 561, '2014-02-21 17:46:00', '2nd at South Park', 64, '2014-02-21 17:56:00', 'Steuart at Market', 74, 493, 'Subscriber', 94114),
	(192176, 363, '2014-02-21 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94103),
	(192177, 328, '2014-02-21 17:47:00', '2nd at South Park', 64, '2014-02-21 17:52:00', 'Market at Sansome', 77, 459, 'Subscriber', 94705),
	(192178, 635, '2014-02-21 17:48:00', 'Commercial at Montgomery', 45, '2014-02-21 17:59:00', 'Powell at Post (Union Square)', 71, 443, 'Subscriber', 94010),
	(192179, 746, '2014-02-21 17:48:00', 'Townsend at 7th', 65, '2014-02-21 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94131),
	(192180, 533, '2014-02-21 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94040),
	(192181, 947, '2014-02-21 17:49:00', 'Broadway St at Battery St', 82, '2014-02-21 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95130),
	(192182, 826, '2014-02-21 17:49:00', 'Steuart at Market', 74, '2014-02-21 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94158),
	(192184, 797, '2014-02-21 17:49:00', '2nd at Folsom', 62, '2014-02-21 18:02:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94111),
	(192187, 207, '2014-02-21 17:49:00', 'Commercial at Montgomery', 45, '2014-02-21 17:53:00', 'Beale at Market', 56, 598, 'Subscriber', 94703),
	(192188, 1579, '2014-02-21 17:50:00', 'Powell Street BART', 53, '2014-02-21 18:17:00', 'Clay at Battery', 41, 630, 'Customer', 99223),
	(192189, 286, '2014-02-21 17:51:00', 'Market at Sansome', 77, '2014-02-21 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94510),
	(192190, 842, '2014-02-21 17:52:00', 'Embarcadero at Folsom', 51, '2014-02-21 18:06:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94105),
	(192191, 774, '2014-02-21 17:52:00', '2nd at South Park', 64, '2014-02-21 18:05:00', 'Market at 4th', 76, 347, 'Subscriber', 94109),
	(192192, 332, '2014-02-21 17:53:00', 'Commercial at Montgomery', 45, '2014-02-21 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94611),
	(192193, 257, '2014-02-21 17:54:00', 'South Van Ness at Market', 66, '2014-02-21 17:58:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94611),
	(192194, 276, '2014-02-21 17:54:00', 'Embarcadero at Vallejo', 48, '2014-02-21 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94111),
	(192195, 433, '2014-02-21 17:54:00', 'Townsend at 7th', 65, '2014-02-21 18:01:00', '2nd at Townsend', 61, 282, 'Subscriber', 94105),
	(192196, 461, '2014-02-21 17:56:00', 'Powell Street BART', 53, '2014-02-21 18:04:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94103),
	(192197, 492, '2014-02-21 17:57:00', '2nd at Folsom', 62, '2014-02-21 18:05:00', 'Powell Street BART', 53, 463, 'Subscriber', 94133),
	(192198, 517, '2014-02-21 17:57:00', 'Embarcadero at Folsom', 51, '2014-02-21 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94043),
	(192199, 518, '2014-02-21 17:57:00', 'Market at Sansome', 77, '2014-02-21 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95051),
	(192202, 866, '2014-02-21 17:58:00', '2nd at Townsend', 61, '2014-02-21 18:12:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94920),
	(192203, 365, '2014-02-21 17:58:00', 'Embarcadero at Bryant', 54, '2014-02-21 18:04:00', 'Steuart at Market', 74, 489, 'Subscriber', 94105),
	(192204, 348, '2014-02-21 17:59:00', '2nd at South Park', 64, '2014-02-21 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94107),
	(192205, 556, '2014-02-21 17:59:00', 'Steuart at Market', 74, '2014-02-21 18:08:00', '2nd at Townsend', 61, 564, 'Subscriber', 94107),
	(192206, 279, '2014-02-21 18:00:00', 'Spear at Folsom', 49, '2014-02-21 18:05:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(192207, 215, '2014-02-21 18:01:00', 'MLK Library', 11, '2014-02-21 18:04:00', 'San Salvador at 1st', 8, 191, 'Subscriber', 95112),
	(192208, 311, '2014-02-21 18:02:00', '2nd at Townsend', 61, '2014-02-21 18:07:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(192209, 887, '2014-02-21 18:02:00', 'Embarcadero at Sansome', 60, '2014-02-21 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94105),
	(192212, 132, '2014-02-21 18:04:00', 'Broadway St at Battery St', 82, '2014-02-21 18:06:00', 'Clay at Battery', 41, 267, 'Subscriber', 94109),
	(192213, 280, '2014-02-21 18:04:00', 'Clay at Battery', 41, '2014-02-21 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94105),
	(192214, 735, '2014-02-21 18:04:00', 'Townsend at 7th', 65, '2014-02-21 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94107),
	(192215, 517, '2014-02-21 18:04:00', 'Market at 10th', 67, '2014-02-21 18:13:00', 'Market at Sansome', 77, 547, 'Subscriber', 94107),
	(192217, 1129, '2014-02-21 18:05:00', 'Clay at Battery', 41, '2014-02-21 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94105),
	(192218, 808, '2014-02-21 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 18:19:00', 'Golden Gate at Polk', 59, 337, 'Subscriber', 94109),
	(192219, 270, '2014-02-21 18:06:00', 'Castro Street and El Camino Real', 32, '2014-02-21 18:10:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94103),
	(192223, 287, '2014-02-21 18:07:00', '2nd at South Park', 64, '2014-02-21 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94618),
	(192224, 919, '2014-02-21 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 18:24:00', 'Market at 4th', 76, 579, 'Subscriber', 94133),
	(192225, 520, '2014-02-21 18:09:00', 'Commercial at Montgomery', 45, '2014-02-21 18:17:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94107),
	(192228, 406, '2014-02-21 18:10:00', 'Embarcadero at Sansome', 60, '2014-02-21 18:17:00', 'Steuart at Market', 74, 352, 'Subscriber', 94597),
	(192229, 636, '2014-02-21 18:10:00', 'Embarcadero at Sansome', 60, '2014-02-21 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94608),
	(192231, 989, '2014-02-21 18:10:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 18:27:00', 'Broadway St at Battery St', 82, 300, 'Subscriber', 94131),
	(192232, 176, '2014-02-21 18:10:00', '2nd at Folsom', 62, '2014-02-21 18:13:00', '2nd at South Park', 64, 633, 'Subscriber', 94107),
	(192233, 486, '2014-02-21 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 18:18:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94133),
	(192234, 722, '2014-02-21 18:12:00', 'Embarcadero at Vallejo', 48, '2014-02-21 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95112),
	(192235, 242, '2014-02-21 18:12:00', '2nd at Townsend', 61, '2014-02-21 18:16:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94608),
	(192236, 346, '2014-02-21 18:12:00', 'Howard at 2nd', 63, '2014-02-21 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94062),
	(192237, 682, '2014-02-21 18:14:00', 'Embarcadero at Vallejo', 48, '2014-02-21 18:25:00', '2nd at South Park', 64, 338, 'Subscriber', 94602),
	(192238, 451, '2014-02-21 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94107),
	(192239, 675, '2014-02-21 18:15:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94086),
	(192240, 677, '2014-02-21 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94577),
	(192241, 333, '2014-02-21 18:16:00', 'Powell at Post (Union Square)', 71, '2014-02-21 18:21:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94108),
	(192242, 1075, '2014-02-21 18:16:00', 'Clay at Battery', 41, '2014-02-21 18:34:00', 'San Francisco City Hall', 58, 385, 'Subscriber', 94115),
	(192243, 218, '2014-02-21 18:18:00', '2nd at Townsend', 61, '2014-02-21 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94109),
	(192244, 1171, '2014-02-21 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 18:38:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94544),
	(192245, 740, '2014-02-21 18:19:00', '2nd at Townsend', 61, '2014-02-21 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 96768),
	(192246, 558, '2014-02-21 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 18:28:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94105),
	(192247, 213, '2014-02-21 18:19:00', 'Post at Kearney', 47, '2014-02-21 18:23:00', 'Powell Street BART', 53, 514, 'Subscriber', 94606),
	(192248, 270, '2014-02-21 18:19:00', 'Santa Clara at Almaden', 4, '2014-02-21 18:24:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95110),
	(192249, 357, '2014-02-21 18:20:00', 'Market at 4th', 76, '2014-02-21 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94108),
	(192251, 726, '2014-02-21 18:21:00', 'Powell Street BART', 53, '2014-02-21 18:33:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94107),
	(192258, 711, '2014-02-21 18:25:00', 'Steuart at Market', 74, '2014-02-21 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94040),
	(192259, 2008, '2014-02-21 18:25:00', 'Embarcadero at Sansome', 60, '2014-02-21 18:59:00', 'Broadway St at Battery St', 82, 483, 'Subscriber', 94111),
	(192260, 627, '2014-02-21 18:25:00', 'Market at 10th', 67, '2014-02-21 18:36:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94103),
	(192261, 547, '2014-02-21 18:26:00', 'Market at 4th', 76, '2014-02-21 18:35:00', 'Townsend at 7th', 65, 280, 'Subscriber', 95110),
	(192262, 317, '2014-02-21 18:28:00', 'Embarcadero at Sansome', 60, '2014-02-21 18:33:00', 'Steuart at Market', 74, 353, 'Subscriber', 94702),
	(192263, 390, '2014-02-21 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 18:34:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94105),
	(192264, 224, '2014-02-21 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 18:32:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(192265, 542, '2014-02-21 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 18:38:00', '5th at Howard', 57, 511, 'Subscriber', 94103),
	(192266, 417, '2014-02-21 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 18:37:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(192267, 192, '2014-02-21 18:30:00', 'Mountain View City Hall', 27, '2014-02-21 18:34:00', 'Mountain View Caltrain Station', 28, 689, 'Subscriber', 94158),
	(192268, 544, '2014-02-21 18:31:00', 'Townsend at 7th', 65, '2014-02-21 18:40:00', '2nd at Townsend', 61, 473, 'Subscriber', 94105),
	(192269, 370, '2014-02-21 18:33:00', 'Steuart at Market', 74, '2014-02-21 18:39:00', 'Market at Sansome', 77, 562, 'Subscriber', 94103),
	(192270, 529, '2014-02-21 18:37:00', '5th at Howard', 57, '2014-02-21 18:45:00', 'Market at 10th', 67, 582, 'Subscriber', 94618),
	(192271, 348, '2014-02-21 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 18:43:00', '2nd at Folsom', 62, 581, 'Subscriber', 94107),
	(192272, 566, '2014-02-21 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 18:47:00', 'Paseo de San Antonio', 7, 43, 'Subscriber', 95113),
	(192273, 608, '2014-02-21 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 18:48:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94131),
	(192274, 266, '2014-02-21 18:38:00', 'Cowper at University', 37, '2014-02-21 18:43:00', 'Palo Alto Caltrain Station', 34, 644, 'Subscriber', 94133),
	(192275, 734, '2014-02-21 18:39:00', 'Powell at Post (Union Square)', 71, '2014-02-21 18:51:00', 'Market at 10th', 67, 527, 'Subscriber', 94102),
	(192276, 411, '2014-02-21 18:39:00', '2nd at Folsom', 62, '2014-02-21 18:46:00', 'Powell Street BART', 53, 259, 'Subscriber', 94117),
	(192277, 439, '2014-02-21 18:40:00', 'Broadway St at Battery St', 82, '2014-02-21 18:47:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94609),
	(192282, 165, '2014-02-21 18:42:00', 'Market at 10th', 67, '2014-02-21 18:44:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94112),
	(192284, 653, '2014-02-21 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 18:53:00', '2nd at Townsend', 61, 555, 'Subscriber', 94158),
	(192285, 536, '2014-02-21 18:43:00', 'Powell at Post (Union Square)', 71, '2014-02-21 18:52:00', 'Golden Gate at Polk', 59, 632, 'Subscriber', 94103),
	(192286, 214, '2014-02-21 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 18:47:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(192290, 573, '2014-02-21 18:47:00', 'Powell Street BART', 53, '2014-02-21 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94602),
	(192292, 395, '2014-02-21 18:47:00', 'San Antonio Caltrain Station', 29, '2014-02-21 18:54:00', 'Rengstorff Avenue / California Street', 33, 85, 'Customer', 94040),
	(192293, 359, '2014-02-21 18:48:00', 'Embarcadero at Bryant', 54, '2014-02-21 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94133),
	(192294, 324, '2014-02-21 18:48:00', '5th at Howard', 57, '2014-02-21 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94043),
	(192295, 168, '2014-02-21 18:48:00', 'Townsend at 7th', 65, '2014-02-21 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94070),
	(192296, 471, '2014-02-21 18:48:00', 'Post at Kearney', 47, '2014-02-21 18:56:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94133),
	(192297, 339, '2014-02-21 18:48:00', 'San Antonio Caltrain Station', 29, '2014-02-21 18:53:00', 'Rengstorff Avenue / California Street', 33, 89, 'Subscriber', 94040),
	(192298, 3953, '2014-02-21 18:53:00', 'Powell Street BART', 53, '2014-02-21 19:59:00', 'Civic Center BART (7th at Market)', 72, 259, 'Customer', 11201),
	(192299, 751, '2014-02-21 18:53:00', '2nd at Folsom', 62, '2014-02-21 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94590),
	(192300, 752, '2014-02-21 18:54:00', 'San Salvador at 1st', 8, '2014-02-21 19:06:00', 'San Pedro Square', 6, 72, 'Subscriber', 95113),
	(192302, 339, '2014-02-21 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-21 19:00:00', 'Market at 4th', 76, 610, 'Subscriber', 94107),
	(192303, 626, '2014-02-21 18:55:00', 'Powell Street BART', 53, '2014-02-21 19:05:00', '2nd at Folsom', 62, 463, 'Subscriber', 94133),
	(192304, 679, '2014-02-21 18:55:00', 'San Salvador at 1st', 8, '2014-02-21 19:06:00', 'San Pedro Square', 6, 70, 'Subscriber', 95113),
	(192306, 629, '2014-02-21 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 19:06:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94105),
	(192307, 147, '2014-02-21 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-21 18:58:00', 'Beale at Market', 56, 271, 'Subscriber', 94110),
	(192308, 808, '2014-02-21 18:57:00', 'Market at Sansome', 77, '2014-02-21 19:10:00', 'South Van Ness at Market', 66, 588, 'Subscriber', 94123),
	(192309, 179, '2014-02-21 18:57:00', '2nd at South Park', 64, '2014-02-21 19:00:00', '2nd at Folsom', 62, 279, 'Customer', 94107),
	(192310, 663, '2014-02-21 18:57:00', 'Mountain View Caltrain Station', 28, '2014-02-21 19:08:00', 'Rengstorff Avenue / California Street', 33, 689, 'Subscriber', 94043),
	(192311, 525, '2014-02-21 18:58:00', 'Market at 4th', 76, '2014-02-21 19:07:00', 'Market at 10th', 67, 579, 'Subscriber', 94129),
	(192312, 323, '2014-02-21 18:58:00', 'Mountain View Caltrain Station', 28, '2014-02-21 19:03:00', 'Evelyn Park and Ride', 30, 153, 'Subscriber', 95032),
	(192313, 367, '2014-02-21 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 19:07:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94105),
	(192314, 889, '2014-02-21 19:05:00', '2nd at South Park', 64, '2014-02-21 19:19:00', 'Market at 10th', 67, 532, 'Subscriber', 94102),
	(192316, 617, '2014-02-21 19:07:00', 'Beale at Market', 56, '2014-02-21 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94305),
	(192317, 248, '2014-02-21 19:08:00', 'Adobe on Almaden', 5, '2014-02-21 19:12:00', 'Paseo de San Antonio', 7, 639, 'Subscriber', 94536),
	(192318, 521, '2014-02-21 19:09:00', 'Market at Sansome', 77, '2014-02-21 19:18:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94107),
	(192319, 463, '2014-02-21 19:12:00', 'Market at 10th', 67, '2014-02-21 19:20:00', 'Post at Kearney', 47, 417, 'Subscriber', 94108),
	(192321, 679, '2014-02-21 19:14:00', 'Market at Sansome', 77, '2014-02-21 19:26:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94102),
	(192322, 746, '2014-02-21 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 19:30:00', 'MLK Library', 11, 52, 'Subscriber', 95112),
	(192323, 677, '2014-02-21 19:19:00', 'Howard at 2nd', 63, '2014-02-21 19:30:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94103),
	(192326, 617, '2014-02-21 19:20:00', '2nd at Folsom', 62, '2014-02-21 19:30:00', 'Broadway St at Battery St', 82, 463, 'Subscriber', 94133),
	(192330, 183, '2014-02-21 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 19:26:00', '5th at Howard', 57, 628, 'Subscriber', 94131),
	(192333, 749, '2014-02-21 19:24:00', 'Howard at 2nd', 63, '2014-02-21 19:37:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(192335, 355, '2014-02-21 19:26:00', 'Spear at Folsom', 49, '2014-02-21 19:32:00', '2nd at Townsend', 61, 481, 'Subscriber', 94025),
	(192336, 665, '2014-02-21 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 19:42:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94103),
	(192337, 428, '2014-02-21 19:35:00', 'Beale at Market', 56, '2014-02-21 19:42:00', 'Powell Street BART', 53, 598, 'Subscriber', 94611),
	(192338, 583, '2014-02-21 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 19:46:00', 'SJSU - San Salvador at 9th', 16, 20, 'Subscriber', 95112),
	(192339, 371, '2014-02-21 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 19:43:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94111),
	(192340, 407, '2014-02-21 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 19:45:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94122),
	(192341, 440, '2014-02-21 19:38:00', 'Market at 4th', 76, '2014-02-21 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94107),
	(192342, 663, '2014-02-21 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-21 19:50:00', 'Japantown', 9, 701, 'Subscriber', 95112),
	(192343, 466, '2014-02-21 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 19:46:00', 'Powell Street BART', 53, 452, 'Subscriber', 94109),
	(192344, 17684, '2014-02-21 19:41:00', 'Arena Green / SAP Center', 14, '2014-02-22 00:36:00', 'Arena Green / SAP Center', 14, 96, 'Customer', 95111),
	(192345, 865, '2014-02-21 19:47:00', '2nd at South Park', 64, '2014-02-21 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 94702),
	(192346, 188, '2014-02-21 19:51:00', '2nd at Folsom', 62, '2014-02-21 19:55:00', '2nd at South Park', 64, 279, 'Customer', 94107),
	(192347, 414, '2014-02-21 19:52:00', 'Mountain View Caltrain Station', 28, '2014-02-21 19:58:00', 'Castro Street and El Camino Real', 32, 134, 'Subscriber', 94040),
	(192350, 252, '2014-02-21 20:04:00', '2nd at Folsom', 62, '2014-02-21 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94158),
	(192353, 453, '2014-02-21 20:05:00', '2nd at South Park', 64, '2014-02-21 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94501),
	(192354, 293, '2014-02-21 20:06:00', 'Davis at Jackson', 42, '2014-02-21 20:11:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94112),
	(192357, 188, '2014-02-21 20:07:00', 'Golden Gate at Polk', 59, '2014-02-21 20:10:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94103),
	(192359, 1024, '2014-02-21 20:09:00', 'Steuart at Market', 74, '2014-02-21 20:26:00', 'San Francisco City Hall', 58, 451, 'Subscriber', 94102),
	(192365, 16359, '2014-02-21 20:24:00', 'San Jose City Hall', 10, '2014-02-22 00:56:00', 'San Jose City Hall', 10, 168, 'Customer', 95454),
	(192372, 267, '2014-02-21 20:28:00', 'Embarcadero at Sansome', 60, '2014-02-21 20:33:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94112),
	(192376, 437, '2014-02-21 20:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 20:39:00', '2nd at Folsom', 62, 424, 'Subscriber', 94107),
	(192377, 223, '2014-02-21 20:37:00', 'Franklin at Maple', 21, '2014-02-21 20:41:00', 'Redwood City Caltrain Station', 22, 90, 'Subscriber', 94063),
	(192378, 441, '2014-02-21 20:38:00', '2nd at South Park', 64, '2014-02-21 20:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94107),
	(192380, 1329, '2014-02-21 20:47:00', 'Embarcadero at Sansome', 60, '2014-02-21 21:10:00', 'Market at 10th', 67, 373, 'Subscriber', 94117),
	(192381, 430, '2014-02-21 20:51:00', 'Civic Center BART (7th at Market)', 72, '2014-02-21 20:58:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94103),
	(192382, 508, '2014-02-21 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-21 21:01:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94105),
	(192384, 518, '2014-02-21 20:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-21 21:07:00', 'Steuart at Market', 74, 544, 'Subscriber', 94133),
	(192385, 371, '2014-02-21 21:03:00', 'Davis at Jackson', 42, '2014-02-21 21:10:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94105),
	(192386, 258, '2014-02-21 21:04:00', 'SJSU 4th at San Carlos', 12, '2014-02-21 21:09:00', 'SJSU - San Salvador at 9th', 16, 717, 'Subscriber', 94044),
	(192387, 238, '2014-02-21 21:09:00', 'Townsend at 7th', 65, '2014-02-21 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(192388, 275, '2014-02-21 21:15:00', 'Paseo de San Antonio', 7, '2014-02-21 21:19:00', 'Adobe on Almaden', 5, 639, 'Subscriber', 94536),
	(192389, 300, '2014-02-21 21:19:00', 'Townsend at 7th', 65, '2014-02-21 21:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94122),
	(192390, 812, '2014-02-21 21:24:00', 'University and Emerson', 35, '2014-02-21 21:37:00', 'California Ave Caltrain Station', 36, 112, 'Subscriber', 94040),
	(192391, 688, '2014-02-21 21:24:00', 'Market at 4th', 76, '2014-02-21 21:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94102),
	(192392, 651, '2014-02-21 21:26:00', '2nd at Townsend', 61, '2014-02-21 21:37:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(192393, 240, '2014-02-21 21:35:00', 'Townsend at 7th', 65, '2014-02-21 21:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94107),
	(192394, 310, '2014-02-21 21:38:00', 'Post at Kearney', 47, '2014-02-21 21:43:00', '5th at Howard', 57, 417, 'Subscriber', 94107),
	(192395, 670, '2014-02-21 21:40:00', 'Powell Street BART', 53, '2014-02-21 21:51:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Subscriber', 94133),
	(192396, 5669, '2014-02-21 21:42:00', 'Spear at Folsom', 49, '2014-02-21 23:16:00', 'Spear at Folsom', 49, 380, 'Customer', 94579),
	(192397, 235, '2014-02-21 21:47:00', 'San Antonio Caltrain Station', 29, '2014-02-21 21:51:00', 'San Antonio Shopping Center', 31, 245, 'Subscriber', 94040),
	(192398, 458, '2014-02-21 21:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-21 22:05:00', 'Powell Street BART', 53, 407, 'Subscriber', 94107),
	(192399, 350, '2014-02-21 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 22:14:00', '5th at Howard', 57, 477, 'Subscriber', 94107),
	(192400, 784, '2014-02-21 22:14:00', 'Townsend at 7th', 65, '2014-02-21 22:27:00', 'Market at 4th', 76, 280, 'Subscriber', 94108),
	(192401, 297, '2014-02-21 22:27:00', 'Howard at 2nd', 63, '2014-02-21 22:32:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(192402, 314, '2014-02-21 22:29:00', 'San Pedro Square', 6, '2014-02-21 22:34:00', 'San Jose Civic Center', 3, 647, 'Subscriber', 95113),
	(192403, 310, '2014-02-21 22:29:00', 'San Pedro Square', 6, '2014-02-21 22:34:00', 'San Jose Civic Center', 3, 99, 'Subscriber', 95113),
	(192404, 505, '2014-02-21 22:39:00', 'Embarcadero at Sansome', 60, '2014-02-21 22:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 95138),
	(192405, 88, '2014-02-21 22:42:00', 'Clay at Battery', 41, '2014-02-21 22:44:00', 'Clay at Battery', 41, 472, 'Subscriber', 94114),
	(192406, 414, '2014-02-21 22:44:00', 'Washington at Kearney', 46, '2014-02-21 22:51:00', 'Market at Sansome', 77, 416, 'Subscriber', 94544),
	(192409, 598, '2014-02-21 23:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-21 23:11:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94103),
	(192410, 457, '2014-02-21 23:32:00', 'Market at Sansome', 77, '2014-02-21 23:40:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94133),
	(192411, 701, '2014-02-21 23:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-21 23:50:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(192412, 209, '2014-02-21 23:44:00', 'Paseo de San Antonio', 7, '2014-02-21 23:47:00', 'MLK Library', 11, 43, 'Subscriber', 95110),
	(192413, 289, '2014-02-21 23:47:00', 'MLK Library', 11, '2014-02-21 23:52:00', 'Santa Clara at Almaden', 4, 43, 'Subscriber', 95110),
	(192414, 1259, '2014-02-21 23:53:00', 'California Ave Caltrain Station', 36, '2014-02-22 00:14:00', 'San Antonio Caltrain Station', 29, 201, 'Subscriber', 94040),
	(192415, 702, '2014-02-22 00:00:00', 'Market at Sansome', 77, '2014-02-22 00:12:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(192416, 568, '2014-02-22 00:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 00:14:00', '2nd at Townsend', 61, 575, 'Subscriber', 94542),
	(192417, 1165, '2014-02-22 00:18:00', 'Market at 4th', 76, '2014-02-22 00:38:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Subscriber', 94133),
	(192418, 762, '2014-02-22 00:19:00', 'Powell Street BART', 53, '2014-02-22 00:31:00', 'Clay at Battery', 41, 521, 'Subscriber', 94102),
	(192420, 1061, '2014-02-22 00:50:00', 'Embarcadero at Sansome', 60, '2014-02-22 01:08:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94102),
	(192421, 1117, '2014-02-22 00:50:00', 'SJSU 4th at San Carlos', 12, '2014-02-22 01:09:00', 'SJSU 4th at San Carlos', 12, 148, 'Subscriber', 95125),
	(192422, 408, '2014-02-22 01:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 01:14:00', '2nd at Folsom', 62, 558, 'Subscriber', 94105),
	(192423, 443, '2014-02-22 01:27:00', 'Davis at Jackson', 42, '2014-02-22 01:35:00', 'Market at 4th', 76, 494, 'Subscriber', 94102),
	(192424, 420, '2014-02-22 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-22 01:39:00', 'Paseo de San Antonio', 7, 108, 'Subscriber', 95112),
	(192425, 471, '2014-02-22 01:50:00', 'Market at 4th', 76, '2014-02-22 01:58:00', 'Steuart at Market', 74, 437, 'Customer', 1701),
	(192426, 373, '2014-02-22 01:52:00', 'Market at 4th', 76, '2014-02-22 01:58:00', 'Steuart at Market', 74, 569, 'Customer', 1701),
	(192427, 477, '2014-02-22 01:55:00', 'Mountain View Caltrain Station', 28, '2014-02-22 02:03:00', 'Castro Street and El Camino Real', 32, 61, 'Subscriber', 95110),
	(192428, 796, '2014-02-22 02:14:00', 'Powell at Post (Union Square)', 71, '2014-02-22 02:27:00', 'Market at Sansome', 77, 443, 'Subscriber', 94122),
	(192429, 194, '2014-02-22 03:06:00', 'Santa Clara at Almaden', 4, '2014-02-22 03:09:00', 'San Pedro Square', 6, 43, 'Subscriber', 95110),
	(192430, 219, '2014-02-22 04:57:00', 'Clay at Battery', 41, '2014-02-22 05:01:00', 'Market at Sansome', 77, 524, 'Subscriber', 94102),
	(192431, 434, '2014-02-22 05:31:00', 'Powell at Post (Union Square)', 71, '2014-02-22 05:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94109),
	(192432, 129, '2014-02-22 05:52:00', 'Embarcadero at Bryant', 54, '2014-02-22 05:54:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(192433, 284, '2014-02-22 06:27:00', 'Steuart at Market', 74, '2014-02-22 06:31:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94109),
	(192434, 349, '2014-02-22 06:51:00', 'Howard at 2nd', 63, '2014-02-22 06:57:00', 'Steuart at Market', 74, 534, 'Subscriber', 94103),
	(192444, 482, '2014-02-22 07:13:00', 'Spear at Folsom', 49, '2014-02-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94105),
	(192446, 659, '2014-02-22 07:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Customer', 94103),
	(192447, 684, '2014-02-22 07:19:00', 'Embarcadero at Sansome', 60, '2014-02-22 07:30:00', 'Powell Street BART', 53, 291, 'Subscriber', 94102),
	(192448, 444, '2014-02-22 07:22:00', 'Market at 4th', 76, '2014-02-22 07:29:00', '2nd at Townsend', 61, 428, 'Subscriber', 94080),
	(192455, 308, '2014-02-22 07:30:00', 'Golden Gate at Polk', 59, '2014-02-22 07:35:00', '5th at Howard', 57, 337, 'Subscriber', 94109),
	(192460, 473, '2014-02-22 07:43:00', 'Market at Sansome', 77, '2014-02-22 07:51:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94112),
	(192462, 627, '2014-02-22 07:43:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94103),
	(192464, 309, '2014-02-22 07:50:00', 'Howard at 2nd', 63, '2014-02-22 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94105),
	(192465, 543, '2014-02-22 08:00:00', '2nd at South Park', 64, '2014-02-22 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94107),
	(192466, 14556, '2014-02-22 08:01:00', 'San Salvador at 1st', 8, '2014-02-22 12:03:00', 'San Salvador at 1st', 8, 663, 'Customer', 95113),
	(192467, 14429, '2014-02-22 08:03:00', 'San Salvador at 1st', 8, '2014-02-22 12:03:00', 'San Salvador at 1st', 8, 202, 'Customer', 95113),
	(192469, 493, '2014-02-22 08:13:00', 'Embarcadero at Bryant', 54, '2014-02-22 08:21:00', 'Steuart at Market', 74, 405, 'Subscriber', 94105),
	(192480, 1035, '2014-02-22 08:26:00', 'Market at 4th', 76, '2014-02-22 08:43:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94118),
	(192482, 398, '2014-02-22 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 08:42:00', '2nd at Folsom', 62, 513, 'Subscriber', 94070),
	(192483, 650, '2014-02-22 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 08:47:00', 'Howard at 2nd', 63, 454, 'Subscriber', 95032),
	(192484, 477, '2014-02-22 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 08:49:00', '5th at Howard', 57, 377, 'Subscriber', 94102),
	(192485, 550, '2014-02-22 08:42:00', 'Paseo de San Antonio', 7, '2014-02-22 08:51:00', 'San Jose Diridon Caltrain Station', 2, 174, 'Subscriber', 95113),
	(192486, 569, '2014-02-22 08:42:00', 'Paseo de San Antonio', 7, '2014-02-22 08:51:00', 'San Jose Diridon Caltrain Station', 2, 216, 'Subscriber', 95113),
	(192487, 641, '2014-02-22 08:43:00', 'Steuart at Market', 74, '2014-02-22 08:53:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 94606),
	(192488, 349, '2014-02-22 08:45:00', 'Mountain View Caltrain Station', 28, '2014-02-22 08:51:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 95035),
	(192489, 527, '2014-02-22 08:51:00', 'Powell Street BART', 53, '2014-02-22 08:59:00', '2nd at Townsend', 61, 507, 'Subscriber', 94102),
	(192490, 1944, '2014-02-22 08:52:00', 'Market at 4th', 76, '2014-02-22 09:24:00', 'Steuart at Market', 74, 494, 'Customer', 20817),
	(192491, 167, '2014-02-22 08:57:00', 'Howard at 2nd', 63, '2014-02-22 09:00:00', '2nd at Folsom', 62, 454, 'Subscriber', 95032),
	(192493, 382, '2014-02-22 09:06:00', 'Spear at Folsom', 49, '2014-02-22 09:12:00', '2nd at Townsend', 61, 572, 'Subscriber', 94107),
	(192495, 217, '2014-02-22 09:06:00', '2nd at Folsom', 62, '2014-02-22 09:10:00', 'Howard at 2nd', 63, 513, 'Subscriber', 95032),
	(192499, 359, '2014-02-22 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 09:16:00', 'Steuart at Market', 74, 534, 'Subscriber', 94133),
	(192500, 302, '2014-02-22 09:11:00', 'Howard at 2nd', 63, '2014-02-22 09:17:00', '2nd at South Park', 64, 259, 'Customer', 94107),
	(192504, 366, '2014-02-22 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 09:25:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94105),
	(192509, 248, '2014-02-22 09:25:00', '2nd at South Park', 64, '2014-02-22 09:29:00', 'Howard at 2nd', 63, 259, 'Customer', 94107),
	(192510, 506, '2014-02-22 09:25:00', 'Steuart at Market', 74, '2014-02-22 09:34:00', 'Market at 4th', 76, 494, 'Customer', 20817),
	(192511, 1681, '2014-02-22 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-22 09:57:00', 'Embarcadero at Sansome', 60, 341, 'Customer', NULL),
	(192512, 1656, '2014-02-22 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-22 09:57:00', 'Embarcadero at Sansome', 60, 278, 'Customer', NULL),
	(192513, 278, '2014-02-22 09:29:00', 'South Van Ness at Market', 66, '2014-02-22 09:33:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94134),
	(192514, 175, '2014-02-22 09:30:00', 'Santa Clara at Almaden', 4, '2014-02-22 09:33:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95113),
	(192515, 659, '2014-02-22 09:33:00', 'Golden Gate at Polk', 59, '2014-02-22 09:44:00', 'Powell at Post (Union Square)', 71, 269, 'Subscriber', 94102),
	(192516, 677, '2014-02-22 09:38:00', 'Howard at 2nd', 63, '2014-02-22 09:49:00', 'Golden Gate at Polk', 59, 266, 'Subscriber', 94105),
	(192517, 180, '2014-02-22 09:39:00', 'Embarcadero at Bryant', 54, '2014-02-22 09:42:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94105),
	(192518, 826, '2014-02-22 09:42:00', 'Golden Gate at Polk', 59, '2014-02-22 09:55:00', 'Embarcadero at Vallejo', 48, 371, 'Subscriber', 94102),
	(192519, 1587, '2014-02-22 09:42:00', 'Post at Kearney', 47, '2014-02-22 10:09:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Customer', 33144),
	(192520, 7703, '2014-02-22 09:42:00', 'Post at Kearney', 47, '2014-02-22 11:50:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Customer', 33144),
	(192522, 1454, '2014-02-22 09:55:00', 'Powell at Post (Union Square)', 71, '2014-02-22 10:19:00', 'Grant Avenue at Columbus Avenue', 73, 265, 'Customer', 10012),
	(192523, 1456, '2014-02-22 09:55:00', 'Powell at Post (Union Square)', 71, '2014-02-22 10:19:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Customer', 10012),
	(192524, 280, '2014-02-22 09:56:00', 'Steuart at Market', 74, '2014-02-22 10:01:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(192525, 557, '2014-02-22 09:59:00', 'Spear at Folsom', 49, '2014-02-22 10:08:00', '2nd at South Park', 64, 502, 'Customer', 78701),
	(192526, 588, '2014-02-22 09:59:00', 'Mezes Park', 83, '2014-02-22 10:08:00', 'Redwood City Medical Center', 26, 65, 'Customer', 94062),
	(192527, 530, '2014-02-22 09:59:00', 'Mezes Park', 83, '2014-02-22 10:08:00', 'Redwood City Medical Center', 26, 237, 'Customer', 94063),
	(192528, 1316, '2014-02-22 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 10:21:00', 'Townsend at 7th', 65, 542, 'Customer', 98144),
	(192529, 1461, '2014-02-22 10:04:00', 'Embarcadero at Sansome', 60, '2014-02-22 10:28:00', 'Embarcadero at Sansome', 60, 278, 'Customer', NULL),
	(192530, 1463, '2014-02-22 10:04:00', 'Embarcadero at Sansome', 60, '2014-02-22 10:29:00', 'Embarcadero at Sansome', 60, 341, 'Customer', NULL),
	(192532, 222, '2014-02-22 10:07:00', 'Spear at Folsom', 49, '2014-02-22 10:11:00', '2nd at Folsom', 62, 284, 'Subscriber', 94105),
	(192533, 572, '2014-02-22 10:09:00', 'Embarcadero at Bryant', 54, '2014-02-22 10:18:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94105),
	(192534, 358, '2014-02-22 10:05:00', '2nd at Townsend', 61, '2014-02-22 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94107),
	(192535, 4143, '2014-02-22 10:11:00', 'University and Emerson', 35, '2014-02-22 11:20:00', 'University and Emerson', 35, 695, 'Customer', 11219),
	(192536, 30693, '2014-02-22 10:13:00', 'Steuart at Market', 74, '2014-02-22 18:45:00', 'Steuart at Market', 74, 321, 'Customer', 98258),
	(192537, 30681, '2014-02-22 10:14:00', 'Steuart at Market', 74, '2014-02-22 18:45:00', 'Steuart at Market', 74, 620, 'Customer', 98258),
	(192538, 559, '2014-02-22 10:15:00', '2nd at Townsend', 61, '2014-02-22 10:25:00', 'Powell Street BART', 53, 328, 'Subscriber', 94102),
	(192539, 1054, '2014-02-22 10:16:00', 'Market at 10th', 67, '2014-02-22 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', NULL),
	(192541, 1057, '2014-02-22 10:17:00', 'Market at 10th', 67, '2014-02-22 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', NULL),
	(192542, 997, '2014-02-22 10:21:00', 'Embarcadero at Bryant', 54, '2014-02-22 10:37:00', 'Market at Sansome', 77, 389, 'Subscriber', 94105),
	(192543, 299, '2014-02-22 10:21:00', 'Redwood City Medical Center', 26, '2014-02-22 10:26:00', 'Broadway at Main', 25, 65, 'Customer', 94062),
	(192544, 276, '2014-02-22 10:22:00', 'Redwood City Medical Center', 26, '2014-02-22 10:26:00', 'Broadway at Main', 25, 17, 'Customer', 94063),
	(192545, 1274, '2014-02-22 10:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 10:46:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 10012),
	(192546, 1229, '2014-02-22 10:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 10:46:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 10012),
	(192547, 305, '2014-02-22 10:26:00', 'Santa Clara at Almaden', 4, '2014-02-22 10:31:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 95110),
	(192550, 708, '2014-02-22 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 10:40:00', 'Howard at 2nd', 63, 551, 'Customer', 7650),
	(192551, 437, '2014-02-22 10:30:00', 'Broadway at Main', 25, '2014-02-22 10:37:00', 'Franklin at Maple', 21, 65, 'Customer', 94063),
	(192552, 799, '2014-02-22 10:31:00', 'Embarcadero at Sansome', 60, '2014-02-22 10:44:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Customer', NULL),
	(192553, 791, '2014-02-22 10:31:00', 'Embarcadero at Sansome', 60, '2014-02-22 10:44:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Customer', NULL),
	(192554, 233, '2014-02-22 10:33:00', 'Embarcadero at Vallejo', 48, '2014-02-22 10:36:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94133),
	(192555, 1233, '2014-02-22 10:38:00', 'Market at 4th', 76, '2014-02-22 10:59:00', 'Grant Avenue at Columbus Avenue', 73, 494, 'Customer', 92037),
	(192557, 375, '2014-02-22 10:40:00', 'Market at Sansome', 77, '2014-02-22 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94105),
	(192558, 885, '2014-02-22 10:40:00', 'Spear at Folsom', 49, '2014-02-22 10:55:00', 'Powell at Post (Union Square)', 71, 380, 'Subscriber', 94105),
	(192559, 685, '2014-02-22 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-22 10:56:00', 'Market at 4th', 76, 278, 'Customer', NULL),
	(192560, 691, '2014-02-22 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-22 10:57:00', 'Market at 4th', 76, 341, 'Customer', NULL),
	(192561, 355, '2014-02-22 10:46:00', 'Market at Sansome', 77, '2014-02-22 10:52:00', 'Clay at Battery', 41, 631, 'Subscriber', 94105),
	(192562, 369, '2014-02-22 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 10:57:00', '5th at Howard', 57, 362, 'Subscriber', 94107),
	(192563, 184, '2014-02-22 10:57:00', '2nd at Townsend', 61, '2014-02-22 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(192564, 1830, '2014-02-22 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 11:27:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Customer', 94131),
	(192565, 1819, '2014-02-22 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 11:27:00', 'Grant Avenue at Columbus Avenue', 73, 359, 'Customer', 94131),
	(192566, 1388, '2014-02-22 10:59:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 11:23:00', 'Civic Center BART (7th at Market)', 72, 487, 'Customer', NULL),
	(192567, 607, '2014-02-22 11:00:00', '2nd at South Park', 64, '2014-02-22 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 78701),
	(192568, 615, '2014-02-22 11:01:00', 'San Francisco City Hall', 58, '2014-02-22 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94102),
	(192569, 363, '2014-02-22 11:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 11:09:00', 'Civic Center BART (7th at Market)', 72, 625, 'Customer', NULL),
	(192570, 1383, '2014-02-22 11:10:00', 'Franklin at Maple', 21, '2014-02-22 11:33:00', 'Mezes Park', 83, 65, 'Customer', 94062),
	(192571, 1318, '2014-02-22 11:11:00', 'Franklin at Maple', 21, '2014-02-22 11:33:00', 'Mezes Park', 83, 17, 'Customer', 94063),
	(192572, 11886, '2014-02-22 11:11:00', 'Rengstorff Avenue / California Street', 33, '2014-02-22 14:30:00', 'Rengstorff Avenue / California Street', 33, 89, 'Customer', 94022),
	(192573, 920, '2014-02-22 11:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-22 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 33154),
	(192574, 11667, '2014-02-22 11:15:00', 'Rengstorff Avenue / California Street', 33, '2014-02-22 14:29:00', 'Rengstorff Avenue / California Street', 33, 126, 'Customer', 94022),
	(192575, 607, '2014-02-22 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 11:32:00', 'Embarcadero at Sansome', 60, 358, 'Customer', NULL),
	(192576, 593, '2014-02-22 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 11:32:00', 'Embarcadero at Sansome', 60, 428, 'Customer', NULL),
	(192577, 255, '2014-02-22 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94105),
	(192578, 466, '2014-02-22 11:24:00', 'Market at 4th', 76, '2014-02-22 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94107),
	(192579, 5673, '2014-02-22 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 13:00:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 95602),
	(192580, 835, '2014-02-22 11:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 11:40:00', 'Steuart at Market', 74, 487, 'Customer', NULL),
	(192582, 5563, '2014-02-22 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 13:01:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 95602),
	(192584, 2679, '2014-02-22 11:29:00', 'Embarcadero at Bryant', 54, '2014-02-22 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 94063),
	(192585, 11096, '2014-02-22 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 8861),
	(192586, 750, '2014-02-22 11:36:00', 'Davis at Jackson', 42, '2014-02-22 11:49:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94111),
	(192587, 314, '2014-02-22 11:37:00', 'Embarcadero at Sansome', 60, '2014-02-22 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94107),
	(192588, 788, '2014-02-22 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 11:52:00', 'Beale at Market', 56, 343, 'Subscriber', 95110),
	(192589, 254, '2014-02-22 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 11:43:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(192590, 329, '2014-02-22 11:39:00', '2nd at Folsom', 62, '2014-02-22 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94105),
	(192597, 775, '2014-02-22 11:46:00', 'Townsend at 7th', 65, '2014-02-22 11:59:00', 'Market at 10th', 67, 556, 'Customer', 94103),
	(192598, 984, '2014-02-22 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 12:03:00', '2nd at Townsend', 61, 397, 'Customer', 80108),
	(192599, 719, '2014-02-22 11:47:00', 'Townsend at 7th', 65, '2014-02-22 11:59:00', 'Market at 10th', 67, 542, 'Subscriber', 94103),
	(192600, 1562, '2014-02-22 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 12:16:00', 'Embarcadero at Bryant', 54, 523, 'Customer', NULL),
	(192601, 302, '2014-02-22 11:50:00', '2nd at South Park', 64, '2014-02-22 11:55:00', 'Beale at Market', 56, 398, 'Subscriber', 94107),
	(192603, 931, '2014-02-22 11:51:00', 'Evelyn Park and Ride', 30, '2014-02-22 12:06:00', 'Mountain View City Hall', 27, 194, 'Customer', 94041),
	(192604, 589, '2014-02-22 11:52:00', 'Embarcadero at Bryant', 54, '2014-02-22 12:01:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94105),
	(192609, 654, '2014-02-22 11:55:00', 'South Van Ness at Market', 66, '2014-02-22 12:06:00', 'Market at 4th', 76, 498, 'Customer', 94110),
	(192610, 628, '2014-02-22 11:55:00', 'South Van Ness at Market', 66, '2014-02-22 12:06:00', 'Market at 4th', 76, 457, 'Subscriber', 94110),
	(192611, 425, '2014-02-22 11:56:00', 'San Jose Civic Center', 3, '2014-02-22 12:03:00', 'San Pedro Square', 6, 107, 'Subscriber', 95113),
	(192612, 391, '2014-02-22 11:56:00', 'San Jose Civic Center', 3, '2014-02-22 12:03:00', 'San Pedro Square', 6, 99, 'Subscriber', 95113),
	(192613, 166, '2014-02-22 11:57:00', 'San Pedro Square', 6, '2014-02-22 12:00:00', 'San Pedro Square', 6, 715, 'Subscriber', 94114),
	(192615, 741, '2014-02-22 12:00:00', 'Powell at Post (Union Square)', 71, '2014-02-22 12:13:00', 'Steuart at Market', 74, 478, 'Customer', 77008),
	(192616, 718, '2014-02-22 12:01:00', 'Powell at Post (Union Square)', 71, '2014-02-22 12:13:00', 'Steuart at Market', 74, 437, 'Customer', 77008),
	(192617, 907, '2014-02-22 12:02:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 12:17:00', 'Embarcadero at Vallejo', 48, 319, 'Subscriber', 94103),
	(192618, 1327, '2014-02-22 12:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 12:24:00', '2nd at Townsend', 61, 309, 'Customer', 92037),
	(192619, 166, '2014-02-22 12:03:00', 'Market at 10th', 67, '2014-02-22 12:06:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94103),
	(192620, 168, '2014-02-22 12:03:00', 'Market at 10th', 67, '2014-02-22 12:06:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94103),
	(192621, 1578, '2014-02-22 12:04:00', 'Embarcadero at Sansome', 60, '2014-02-22 12:31:00', 'Market at 10th', 67, 379, 'Customer', NULL),
	(192622, 1569, '2014-02-22 12:04:00', 'Embarcadero at Sansome', 60, '2014-02-22 12:30:00', 'Market at 10th', 67, 505, 'Customer', NULL),
	(192623, 533, '2014-02-22 12:09:00', 'Embarcadero at Folsom', 51, '2014-02-22 12:17:00', 'Post at Kearney', 47, 626, 'Subscriber', 94306),
	(192624, 298, '2014-02-22 12:10:00', 'Embarcadero at Bryant', 54, '2014-02-22 12:15:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(192625, 11400, '2014-02-22 12:11:00', 'Market at Sansome', 77, '2014-02-22 15:21:00', 'Powell Street BART', 53, 635, 'Customer', NULL),
	(192627, 669, '2014-02-22 12:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94133),
	(192628, 286, '2014-02-22 12:18:00', 'Market at Sansome', 77, '2014-02-22 12:23:00', 'Market at 4th', 76, 389, 'Customer', 92107),
	(192629, 544, '2014-02-22 12:19:00', 'Embarcadero at Bryant', 54, '2014-02-22 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', NULL),
	(192630, 9109, '2014-02-22 12:25:00', 'Market at Sansome', 77, '2014-02-22 14:57:00', 'Embarcadero at Vallejo', 48, 562, 'Customer', NULL),
	(192631, 1904, '2014-02-22 12:26:00', '2nd at Townsend', 61, '2014-02-22 12:58:00', 'Market at 4th', 76, 309, 'Customer', 92037),
	(192632, 525, '2014-02-22 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 12:37:00', 'Post at Kearney', 47, 343, 'Subscriber', 95110),
	(192635, 19061, '2014-02-22 12:30:00', 'Mountain View Caltrain Station', 28, '2014-02-22 17:48:00', 'Mountain View Caltrain Station', 28, 118, 'Customer', 94041),
	(192636, 18963, '2014-02-22 12:32:00', 'Mountain View Caltrain Station', 28, '2014-02-22 17:48:00', 'Mountain View Caltrain Station', 28, 129, 'Customer', 94041),
	(192637, 237, '2014-02-22 12:36:00', 'Market at 4th', 76, '2014-02-22 12:40:00', 'Market at 4th', 76, 457, 'Customer', 60143),
	(192638, 323, '2014-02-22 12:37:00', 'San Pedro Square', 6, '2014-02-22 12:42:00', 'San Jose Civic Center', 3, 196, 'Subscriber', 95113),
	(192639, 399, '2014-02-22 12:37:00', 'San Pedro Square', 6, '2014-02-22 12:43:00', 'MLK Library', 11, 44, 'Subscriber', 95110),
	(192640, 5886, '2014-02-22 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:15:00', 'Commercial at Montgomery', 45, 278, 'Customer', 95035),
	(192641, 5834, '2014-02-22 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:15:00', 'Commercial at Montgomery', 45, 222, 'Customer', 95035),
	(192642, 104, '2014-02-22 12:39:00', 'Commercial at Montgomery', 45, '2014-02-22 12:41:00', 'Clay at Battery', 41, 387, 'Subscriber', 94108),
	(192645, 435, '2014-02-22 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 12:48:00', 'Market at Sansome', 77, 402, 'Subscriber', 94117),
	(192647, 902, '2014-02-22 12:44:00', 'Market at 4th', 76, '2014-02-22 12:59:00', 'Golden Gate at Polk', 59, 498, 'Customer', 60062),
	(192648, 880, '2014-02-22 12:44:00', 'Market at 4th', 76, '2014-02-22 12:59:00', 'Golden Gate at Polk', 59, 457, 'Customer', 60143),
	(192650, 511, '2014-02-22 12:47:00', 'Clay at Battery', 41, '2014-02-22 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 91104),
	(192651, 477, '2014-02-22 12:47:00', 'Clay at Battery', 41, '2014-02-22 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 91104),
	(192653, 297, '2014-02-22 12:50:00', 'Townsend at 7th', 65, '2014-02-22 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Customer', 98144),
	(192654, 449, '2014-02-22 12:51:00', 'Embarcadero at Sansome', 60, '2014-02-22 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94111),
	(192655, 442, '2014-02-22 12:51:00', 'Embarcadero at Sansome', 60, '2014-02-22 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94111),
	(192656, 838, '2014-02-22 12:53:00', 'Powell Street BART', 53, '2014-02-22 13:06:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94102),
	(192659, 485, '2014-02-22 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 13:03:00', '5th at Howard', 57, 339, 'Customer', 94107),
	(192660, 160, '2014-02-22 12:56:00', 'Davis at Jackson', 42, '2014-02-22 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94108),
	(192661, 886, '2014-02-22 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 13:11:00', 'Embarcadero at Sansome', 60, 425, 'Customer', NULL),
	(192662, 8355, '2014-02-22 12:56:00', 'Palo Alto Caltrain Station', 34, '2014-02-22 15:15:00', 'Palo Alto Caltrain Station', 34, 251, 'Customer', NULL),
	(192663, 8325, '2014-02-22 12:57:00', 'Palo Alto Caltrain Station', 34, '2014-02-22 15:15:00', 'Palo Alto Caltrain Station', 34, 82, 'Customer', NULL),
	(192664, 835, '2014-02-22 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 13:11:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(192665, 1025, '2014-02-22 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-22 13:14:00', 'Townsend at 7th', 65, 580, 'Customer', 95219),
	(192666, 1837, '2014-02-22 12:57:00', 'Golden Gate at Polk', 59, '2014-02-22 13:27:00', 'Steuart at Market', 74, 465, 'Customer', 94066),
	(192667, 1505, '2014-02-22 12:58:00', 'Steuart at Market', 74, '2014-02-22 13:23:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 94110),
	(192668, 708, '2014-02-22 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 13:11:00', 'Embarcadero at Sansome', 60, 438, 'Customer', NULL),
	(192669, 892, '2014-02-22 12:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-22 13:14:00', 'Townsend at 7th', 65, 503, 'Customer', 95219),
	(192670, 5701, '2014-02-22 13:00:00', 'Golden Gate at Polk', 59, '2014-02-22 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Customer', 60143),
	(192671, 5694, '2014-02-22 13:00:00', 'Golden Gate at Polk', 59, '2014-02-22 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 498, 'Customer', 60062),
	(192672, 12853, '2014-02-22 13:04:00', '2nd at Townsend', 61, '2014-02-22 16:38:00', '2nd at Townsend', 61, 481, 'Customer', 94107),
	(192673, 540, '2014-02-22 13:05:00', 'Davis at Jackson', 42, '2014-02-22 13:14:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94105),
	(192674, 8071, '2014-02-22 13:05:00', 'Powell at Post (Union Square)', 71, '2014-02-22 15:20:00', 'Powell at Post (Union Square)', 71, 448, 'Customer', 94066),
	(192676, 4746, '2014-02-22 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:27:00', 'Embarcadero at Vallejo', 48, 401, 'Customer', 33154),
	(192677, 4413, '2014-02-22 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Customer', 77008),
	(192678, 344, '2014-02-22 13:08:00', '5th at Howard', 57, '2014-02-22 13:14:00', 'Market at Sansome', 77, 339, 'Subscriber', 94107),
	(192679, 4362, '2014-02-22 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:21:00', 'Grant Avenue at Columbus Avenue', 73, 428, 'Customer', 77008),
	(192680, 156, '2014-02-22 13:12:00', '2nd at Folsom', 62, '2014-02-22 13:14:00', '2nd at South Park', 64, 454, 'Subscriber', 94107),
	(192681, 625, '2014-02-22 13:13:00', 'Embarcadero at Bryant', 54, '2014-02-22 13:24:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(192682, 1046, '2014-02-22 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 13:35:00', 'Post at Kearney', 47, 488, 'Customer', 98144),
	(192683, 1571, '2014-02-22 13:18:00', 'Market at 10th', 67, '2014-02-22 13:44:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94117),
	(192684, 574, '2014-02-22 13:18:00', 'South Van Ness at Market', 66, '2014-02-22 13:28:00', 'Market at 4th', 76, 289, 'Subscriber', 94103),
	(192685, 1505, '2014-02-22 13:21:00', 'Townsend at 7th', 65, '2014-02-22 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94107),
	(192686, 582, '2014-02-22 13:21:00', 'Post at Kearney', 47, '2014-02-22 13:31:00', '2nd at South Park', 64, 626, 'Customer', 97701),
	(192687, 431, '2014-02-22 13:23:00', 'Post at Kearney', 47, '2014-02-22 13:31:00', '2nd at South Park', 64, 549, 'Customer', NULL),
	(192688, 84496, '2014-02-22 13:25:00', 'San Antonio Caltrain Station', 29, '2014-02-23 12:53:00', 'San Antonio Caltrain Station', 29, 201, 'Customer', 94040),
	(192689, 731, '2014-02-22 13:25:00', 'Market at 10th', 67, '2014-02-22 13:38:00', 'Powell Street BART', 53, 505, 'Customer', 94103),
	(192690, 1086, '2014-02-22 13:26:00', 'Market at 10th', 67, '2014-02-22 13:44:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94127),
	(192691, 867, '2014-02-22 13:26:00', 'South Van Ness at Market', 66, '2014-02-22 13:40:00', 'Steuart at Market', 74, 588, 'Customer', 53202),
	(192694, 629, '2014-02-22 13:27:00', 'Market at 10th', 67, '2014-02-22 13:38:00', 'Powell Street BART', 53, 379, 'Subscriber', 94103),
	(192695, 67, '2014-02-22 13:27:00', 'University and Emerson', 35, '2014-02-22 13:28:00', 'University and Emerson', 35, 681, 'Customer', 94025),
	(192696, 858, '2014-02-22 13:28:00', 'Embarcadero at Sansome', 60, '2014-02-22 13:42:00', 'Steuart at Market', 74, 618, 'Customer', 94110),
	(192697, 3315, '2014-02-22 13:30:00', 'University and Emerson', 35, '2014-02-22 14:25:00', 'University and Emerson', 35, 243, 'Customer', 94025),
	(192698, 1095, '2014-02-22 13:33:00', '2nd at Townsend', 61, '2014-02-22 13:52:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 94704),
	(192699, 1608, '2014-02-22 13:33:00', '2nd at Townsend', 61, '2014-02-22 14:00:00', 'Embarcadero at Vallejo', 48, 410, 'Customer', 94704),
	(192700, 241, '2014-02-22 13:34:00', 'Powell Street BART', 53, '2014-02-22 13:38:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94102),
	(192701, 1718, '2014-02-22 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94109),
	(192702, 629, '2014-02-22 13:34:00', 'Japantown', 9, '2014-02-22 13:45:00', 'Paseo de San Antonio', 7, 701, 'Subscriber', 95112),
	(192703, 262, '2014-02-22 13:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94104),
	(192705, 72, '2014-02-22 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 90503),
	(192706, 14415, '2014-02-22 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 90503),
	(192707, 411, '2014-02-22 13:43:00', 'San Francisco City Hall', 58, '2014-02-22 13:50:00', 'Powell Street BART', 53, 450, 'Customer', 92100),
	(192708, 1242, '2014-02-22 13:44:00', 'Townsend at 7th', 65, '2014-02-22 14:05:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94117),
	(192710, 139, '2014-02-22 13:45:00', 'Santa Clara at Almaden', 4, '2014-02-22 13:47:00', 'Arena Green / SAP Center', 14, 645, 'Subscriber', 95113),
	(192711, 862, '2014-02-22 13:46:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 14:00:00', 'Steuart at Market', 74, 373, 'Customer', 11101),
	(192712, 848, '2014-02-22 13:46:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 14:00:00', 'Steuart at Market', 74, 355, 'Customer', 11101),
	(192713, 1922, '2014-02-22 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:18:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 91104),
	(192714, 1904, '2014-02-22 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:18:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 91104),
	(192715, 773, '2014-02-22 13:47:00', 'Powell at Post (Union Square)', 71, '2014-02-22 14:00:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94306),
	(192716, 14073, '2014-02-22 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 90503),
	(192717, 144, '2014-02-22 13:52:00', 'Howard at 2nd', 63, '2014-02-22 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94103),
	(192718, 78294, '2014-02-22 13:54:00', 'Redwood City Public Library', 24, '2014-02-23 11:39:00', 'Redwood City Public Library', 24, 712, 'Customer', 94063),
	(192719, 78280, '2014-02-22 13:54:00', 'Redwood City Public Library', 24, '2014-02-23 11:38:00', 'Redwood City Public Library', 24, 700, 'Customer', 94063),
	(192720, 2066, '2014-02-22 13:54:00', 'Market at 4th', 76, '2014-02-22 14:29:00', 'Embarcadero at Vallejo', 48, 347, 'Customer', 92107),
	(192721, 870, '2014-02-22 13:54:00', 'Commercial at Montgomery', 45, '2014-02-22 14:09:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94111),
	(192722, 350, '2014-02-22 13:55:00', 'Embarcadero at Sansome', 60, '2014-02-22 14:01:00', 'Embarcadero at Vallejo', 48, 265, 'Customer', 94704),
	(192723, 14371, '2014-02-22 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-22 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Customer', NULL),
	(192724, 433, '2014-02-22 13:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 14:03:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94550),
	(192725, 726, '2014-02-22 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-22 14:11:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94117),
	(192726, 485, '2014-02-22 14:00:00', 'Powell at Post (Union Square)', 71, '2014-02-22 14:08:00', 'Civic Center BART (7th at Market)', 72, 429, 'Customer', 98144),
	(192727, 902, '2014-02-22 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 14:16:00', 'San Francisco City Hall', 58, 361, 'Subscriber', 94102),
	(192728, 914, '2014-02-22 14:02:00', 'San Antonio Shopping Center', 31, '2014-02-22 14:17:00', 'Castro Street and El Camino Real', 32, 245, 'Customer', 94040),
	(192729, 384, '2014-02-22 14:05:00', 'Beale at Market', 56, '2014-02-22 14:11:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94105),
	(192730, 652, '2014-02-22 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Subscriber', 94109),
	(192731, 892, '2014-02-22 14:06:00', 'Embarcadero at Folsom', 51, '2014-02-22 14:21:00', 'Powell at Post (Union Square)', 71, 300, 'Subscriber', 94306),
	(192732, 441, '2014-02-22 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Subscriber', 94104),
	(192733, 293, '2014-02-22 14:10:00', 'Embarcadero at Bryant', 54, '2014-02-22 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 94107),
	(192734, 1106, '2014-02-22 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 14:30:00', '2nd at Townsend', 61, 537, 'Customer', 53202),
	(192735, 1161, '2014-02-22 14:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 14:31:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94117),
	(192736, 1143, '2014-02-22 14:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 14:31:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94104),
	(192737, 1047, '2014-02-22 14:13:00', 'Market at 10th', 67, '2014-02-22 14:30:00', '2nd at Folsom', 62, 633, 'Customer', 94103),
	(192738, 486, '2014-02-22 14:13:00', 'Howard at 2nd', 63, '2014-02-22 14:21:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94105),
	(192740, 1386, '2014-02-22 14:14:00', 'Townsend at 7th', 65, '2014-02-22 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 95219),
	(192741, 464, '2014-02-22 14:14:00', 'Beale at Market', 56, '2014-02-22 14:22:00', '2nd at South Park', 64, 546, 'Subscriber', 94107),
	(192743, 316, '2014-02-22 14:19:00', 'Arena Green / SAP Center', 14, '2014-02-22 14:24:00', 'Adobe on Almaden', 5, 255, 'Customer', 95136),
	(192744, 441, '2014-02-22 14:19:00', 'Davis at Jackson', 42, '2014-02-22 14:26:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94111),
	(192745, 16454, '2014-02-22 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 33132),
	(192746, 13633, '2014-02-22 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-22 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Customer', 10437),
	(192747, 3959, '2014-02-22 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Customer', 94066),
	(192748, 13612, '2014-02-22 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-22 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Customer', 10437),
	(192749, 554, '2014-02-22 14:23:00', 'Golden Gate at Polk', 59, '2014-02-22 14:33:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94105),
	(192750, 1108, '2014-02-22 14:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-22 14:43:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94105),
	(192752, 15841, '2014-02-22 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Customer', 92117),
	(192753, 15892, '2014-02-22 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 92109),
	(192754, 15689, '2014-02-22 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 6511),
	(192755, 3940, '2014-02-22 14:34:00', 'Embarcadero at Sansome', 60, '2014-02-22 15:40:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 94903),
	(192756, 3922, '2014-02-22 14:35:00', 'Embarcadero at Sansome', 60, '2014-02-22 15:40:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 94903),
	(192759, 5304, '2014-02-22 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-22 16:05:00', '2nd at Folsom', 62, 592, 'Customer', 94105),
	(192760, 5305, '2014-02-22 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-22 16:05:00', '2nd at Folsom', 62, 461, 'Customer', 94105),
	(192762, 1669, '2014-02-22 14:38:00', 'Palo Alto Caltrain Station', 34, '2014-02-22 15:06:00', 'San Antonio Caltrain Station', 29, 295, 'Subscriber', 94025),
	(192765, 448, '2014-02-22 14:39:00', 'San Pedro Square', 6, '2014-02-22 14:47:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95110),
	(192766, 794, '2014-02-22 14:40:00', 'Market at 4th', 76, '2014-02-22 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Customer', 94107),
	(192767, 385, '2014-02-22 14:41:00', 'Powell at Post (Union Square)', 71, '2014-02-22 14:48:00', '2nd at Folsom', 62, 300, 'Subscriber', 94108),
	(192773, 372, '2014-02-22 14:45:00', 'Embarcadero at Vallejo', 48, '2014-02-22 14:52:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94127),
	(192774, 122, '2014-02-22 14:46:00', '2nd at Townsend', 61, '2014-02-22 14:48:00', '2nd at Townsend', 61, 510, 'Customer', 94131),
	(192777, 244, '2014-02-22 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 14:53:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94158),
	(192778, 1041, '2014-02-22 14:52:00', '2nd at Folsom', 62, '2014-02-22 15:09:00', 'Market at 10th', 67, 633, 'Customer', 94103),
	(192779, 266, '2014-02-22 14:54:00', 'Townsend at 7th', 65, '2014-02-22 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(192780, 1522, '2014-02-22 14:54:00', '2nd at Townsend', 61, '2014-02-22 15:19:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 94131),
	(192781, 1493, '2014-02-22 14:54:00', '2nd at Townsend', 61, '2014-02-22 15:19:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 94131),
	(192782, 805, '2014-02-22 14:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 15:09:00', 'Post at Kearney', 47, 428, 'Customer', 94131),
	(192783, 741, '2014-02-22 14:56:00', 'Commercial at Montgomery', 45, '2014-02-22 15:08:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(192785, 766, '2014-02-22 14:56:00', 'Spear at Folsom', 49, '2014-02-22 15:09:00', 'Market at 4th', 76, 506, 'Subscriber', 94552),
	(192786, 1319, '2014-02-22 14:57:00', '2nd at Townsend', 61, '2014-02-22 15:19:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 94014),
	(192787, 2236, '2014-02-22 14:58:00', 'Palo Alto Caltrain Station', 34, '2014-02-22 15:35:00', 'Palo Alto Caltrain Station', 34, 690, 'Customer', 48126),
	(192788, 6051, '2014-02-22 15:00:00', '2nd at Townsend', 61, '2014-02-22 16:41:00', 'Powell at Post (Union Square)', 71, 400, 'Customer', 53202),
	(192789, 5420, '2014-02-22 15:00:00', 'Beale at Market', 56, '2014-02-22 16:30:00', 'Market at 4th', 76, 535, 'Customer', 33146),
	(192790, 9405, '2014-02-22 15:01:00', 'Steuart at Market', 74, '2014-02-22 17:38:00', 'Steuart at Market', 74, 544, 'Customer', 90012),
	(192791, 11469, '2014-02-22 15:01:00', 'Powell at Post (Union Square)', 71, '2014-02-22 18:12:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94111),
	(192793, 379, '2014-02-22 15:02:00', 'Market at 4th', 76, '2014-02-22 15:08:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94108),
	(192794, 842, '2014-02-22 15:03:00', 'Paseo de San Antonio', 7, '2014-02-22 15:17:00', 'San Salvador at 1st', 8, 87, 'Subscriber', 95113),
	(192795, 75116, '2014-02-22 15:05:00', 'Clay at Battery', 41, '2014-02-23 11:57:00', 'Clay at Battery', 41, 521, 'Customer', 94111),
	(192796, 1093, '2014-02-22 15:07:00', 'Adobe on Almaden', 5, '2014-02-22 15:25:00', 'SJSU - San Salvador at 9th', 16, 675, 'Customer', 94043),
	(192797, 933, '2014-02-22 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 15:23:00', 'Steuart at Market', 74, 617, 'Customer', 94105),
	(192798, 941, '2014-02-22 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 15:23:00', 'Steuart at Market', 74, 409, 'Customer', 94105),
	(192799, 358, '2014-02-22 15:08:00', '2nd at Townsend', 61, '2014-02-22 15:14:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94107),
	(192800, 74876, '2014-02-22 15:09:00', 'Clay at Battery', 41, '2014-02-23 11:57:00', 'Clay at Battery', 41, 548, 'Customer', 94111),
	(192801, 1585, '2014-02-22 15:09:00', 'Davis at Jackson', 42, '2014-02-22 15:35:00', 'Townsend at 7th', 65, 386, 'Customer', 94111),
	(192802, 1528, '2014-02-22 15:10:00', 'Davis at Jackson', 42, '2014-02-22 15:35:00', 'Townsend at 7th', 65, 416, 'Customer', 94111),
	(192804, 15026, '2014-02-22 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 19:22:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 94122),
	(192805, 189, '2014-02-22 15:12:00', 'Davis at Jackson', 42, '2014-02-22 15:15:00', 'Beale at Market', 56, 260, 'Subscriber', 94111),
	(192807, 197, '2014-02-22 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 15:20:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94107),
	(192809, 14530, '2014-02-22 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 19:22:00', 'Embarcadero at Sansome', 60, 364, 'Customer', NULL),
	(192810, 1067, '2014-02-22 15:20:00', '2nd at South Park', 64, '2014-02-22 15:38:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Customer', NULL),
	(192812, 564, '2014-02-22 15:20:00', '5th at Howard', 57, '2014-02-22 15:29:00', 'Clay at Battery', 41, 365, 'Subscriber', 94103),
	(192814, 14471, '2014-02-22 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 19:22:00', 'Embarcadero at Sansome', 60, 413, 'Customer', NULL),
	(192815, 1010, '2014-02-22 15:21:00', '2nd at South Park', 64, '2014-02-22 15:37:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Customer', 97701),
	(192816, 2132, '2014-02-22 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 15:56:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94107),
	(192817, 2442, '2014-02-22 15:22:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:03:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 94131),
	(192818, 2430, '2014-02-22 15:22:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:03:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 94014),
	(192819, 2409, '2014-02-22 15:22:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:03:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 94131),
	(192820, 741, '2014-02-22 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 15:35:00', 'Market at 4th', 76, 516, 'Customer', 94107),
	(192821, 734, '2014-02-22 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 15:35:00', 'Market at 4th', 76, 494, 'Customer', 94107),
	(192825, 939, '2014-02-22 15:27:00', 'SJSU - San Salvador at 9th', 16, '2014-02-22 15:43:00', 'MLK Library', 11, 24, 'Customer', 94043),
	(192826, 1318, '2014-02-22 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 15:50:00', 'Golden Gate at Polk', 59, 596, 'Customer', 94066),
	(192827, 295, '2014-02-22 15:31:00', 'Embarcadero at Bryant', 54, '2014-02-22 15:36:00', 'Embarcadero at Bryant', 54, 336, 'Customer', 94158),
	(192829, 703, '2014-02-22 15:33:00', 'South Van Ness at Market', 66, '2014-02-22 15:45:00', 'Steuart at Market', 74, 587, 'Subscriber', 94102),
	(192830, 679, '2014-02-22 15:35:00', 'Embarcadero at Bryant', 54, '2014-02-22 15:46:00', 'Embarcadero at Vallejo', 48, 378, 'Customer', 94107),
	(192831, 342, '2014-02-22 15:36:00', '2nd at Townsend', 61, '2014-02-22 15:42:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94107),
	(192833, 393, '2014-02-22 15:38:00', 'Market at Sansome', 77, '2014-02-22 15:45:00', 'Steuart at Market', 74, 464, 'Subscriber', 94133),
	(192834, 462, '2014-02-22 15:42:00', '2nd at South Park', 64, '2014-02-22 15:50:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94107),
	(192835, 441, '2014-02-22 15:42:00', '2nd at South Park', 64, '2014-02-22 15:50:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94107),
	(192836, 1524, '2014-02-22 15:48:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:13:00', 'Civic Center BART (7th at Market)', 72, 277, 'Customer', NULL),
	(192837, 1485, '2014-02-22 15:48:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:13:00', 'Civic Center BART (7th at Market)', 72, 358, 'Customer', NULL),
	(192838, 1352, '2014-02-22 15:51:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:13:00', 'Civic Center BART (7th at Market)', 72, 449, 'Customer', NULL),
	(192839, 773, '2014-02-22 15:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94117),
	(192840, 306, '2014-02-22 15:54:00', 'Mountain View City Hall', 27, '2014-02-22 15:59:00', 'Mountain View City Hall', 27, 51, 'Customer', 94063),
	(192841, 3017, '2014-02-22 15:54:00', 'Mountain View City Hall', 27, '2014-02-22 16:44:00', 'Mountain View City Hall', 27, 53, 'Customer', 94063),
	(192842, 901, '2014-02-22 15:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 16:11:00', 'Market at 4th', 76, 312, 'Customer', 95219),
	(192843, 847, '2014-02-22 15:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 16:11:00', 'Market at 4th', 76, 414, 'Customer', 95219),
	(192844, 193, '2014-02-22 15:57:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:00:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94127),
	(192847, 510, '2014-02-22 16:00:00', 'Broadway St at Battery St', 82, '2014-02-22 16:08:00', 'Market at 4th', 76, 483, 'Subscriber', 94133),
	(192849, 6331, '2014-02-22 16:00:00', 'Golden Gate at Polk', 59, '2014-02-22 17:46:00', 'Golden Gate at Polk', 59, 266, 'Customer', NULL),
	(192850, 1813, '2014-02-22 16:02:00', 'Embarcadero at Vallejo', 48, '2014-02-22 16:32:00', '2nd at Townsend', 61, 410, 'Customer', 94107),
	(192853, 753, '2014-02-22 16:02:00', 'San Francisco City Hall', 58, '2014-02-22 16:15:00', 'Washington at Kearney', 46, 456, 'Subscriber', 94612),
	(192854, 934, '2014-02-22 16:04:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:20:00', 'Embarcadero at Bryant', 54, 397, 'Customer', 94014),
	(192855, 897, '2014-02-22 16:05:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:20:00', 'Embarcadero at Bryant', 54, 510, 'Customer', 94131),
	(192856, 903, '2014-02-22 16:05:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:20:00', 'Embarcadero at Bryant', 54, 348, 'Customer', 94131),
	(192857, 1382, '2014-02-22 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 16:29:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94122),
	(192860, 1297, '2014-02-22 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 16:28:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94127),
	(192861, 7719, '2014-02-22 16:07:00', 'Spear at Folsom', 49, '2014-02-22 18:16:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 10065),
	(192862, 1147, '2014-02-22 16:08:00', 'Broadway St at Battery St', 82, '2014-02-22 16:27:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94127),
	(192863, 568, '2014-02-22 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 16:19:00', 'Market at 4th', 76, 286, 'Subscriber', 94117),
	(192865, 7556, '2014-02-22 16:10:00', 'Spear at Folsom', 49, '2014-02-22 18:16:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 97520),
	(192866, 965, '2014-02-22 16:10:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:26:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94102),
	(192868, 640, '2014-02-22 16:11:00', 'Market at 4th', 76, '2014-02-22 16:22:00', 'Townsend at 7th', 65, 483, 'Customer', 94107),
	(192869, 638, '2014-02-22 16:11:00', 'Market at 4th', 76, '2014-02-22 16:22:00', 'Townsend at 7th', 65, 341, 'Customer', 94107),
	(192870, 1097, '2014-02-22 16:11:00', 'Market at Sansome', 77, '2014-02-22 16:29:00', 'San Francisco City Hall', 58, 443, 'Customer', 94117),
	(192871, 1938, '2014-02-22 16:13:00', 'Washington at Kearney', 46, '2014-02-22 16:45:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 95762),
	(192872, 984, '2014-02-22 16:14:00', 'Embarcadero at Sansome', 60, '2014-02-22 16:30:00', 'Powell Street BART', 53, 496, 'Subscriber', 94102),
	(192873, 1618, '2014-02-22 16:16:00', 'Embarcadero at Vallejo', 48, '2014-02-22 16:43:00', 'Market at Sansome', 77, 562, 'Customer', NULL),
	(192874, 1715, '2014-02-22 16:17:00', 'Washington at Kearney', 46, '2014-02-22 16:45:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 92101),
	(192875, 1477, '2014-02-22 16:17:00', 'Townsend at 7th', 65, '2014-02-22 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94550),
	(192877, 421, '2014-02-22 16:21:00', 'Embarcadero at Folsom', 51, '2014-02-22 16:28:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(192878, 409, '2014-02-22 16:21:00', 'Embarcadero at Bryant', 54, '2014-02-22 16:28:00', '2nd at Townsend', 61, 561, 'Customer', 94014),
	(192879, 347, '2014-02-22 16:22:00', 'Embarcadero at Bryant', 54, '2014-02-22 16:28:00', '2nd at Townsend', 61, 621, 'Customer', 94131),
	(192880, 185, '2014-02-22 16:23:00', 'Market at 10th', 67, '2014-02-22 16:26:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94103),
	(192884, 523, '2014-02-22 16:29:00', 'Arena Green / SAP Center', 14, '2014-02-22 16:38:00', 'San Jose Civic Center', 3, 645, 'Subscriber', 95113),
	(192885, 308, '2014-02-22 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94105),
	(192886, 127, '2014-02-22 16:31:00', 'Embarcadero at Vallejo', 48, '2014-02-22 16:33:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 94110),
	(192887, 207, '2014-02-22 16:31:00', '2nd at Folsom', 62, '2014-02-22 16:34:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(192888, 1235, '2014-02-22 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 16:52:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', 91104),
	(192889, 1218, '2014-02-22 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 16:51:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', 91104),
	(192891, 348, '2014-02-22 16:32:00', '5th at Howard', 57, '2014-02-22 16:38:00', 'Market at 4th', 76, 338, 'Subscriber', 94103),
	(192893, 203, '2014-02-22 16:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 16:39:00', 'Market at 10th', 67, 625, 'Subscriber', 94127),
	(192894, 304, '2014-02-22 16:37:00', 'Howard at 2nd', 63, '2014-02-22 16:42:00', '5th at Howard', 57, 513, 'Subscriber', 95032),
	(192895, 617, '2014-02-22 16:37:00', '2nd at Townsend', 61, '2014-02-22 16:47:00', '2nd at Folsom', 62, 621, 'Customer', 94107),
	(192896, 311, '2014-02-22 16:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 16:44:00', 'Market at 4th', 76, 280, 'Subscriber', 94108),
	(192897, 4127, '2014-02-22 16:40:00', 'Embarcadero at Vallejo', 48, '2014-02-22 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 265, 'Customer', 94110),
	(192898, 4103, '2014-02-22 16:40:00', 'Embarcadero at Vallejo', 48, '2014-02-22 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Customer', 94110),
	(192899, 482, '2014-02-22 16:43:00', 'Embarcadero at Bryant', 54, '2014-02-22 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94105),
	(192902, 817, '2014-02-22 16:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 17:02:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(192903, 1292, '2014-02-22 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 17:11:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 80918),
	(192906, 15517, '2014-02-22 16:50:00', 'South Van Ness at Market', 66, '2014-02-22 21:09:00', 'Market at 10th', 67, 589, 'Customer', 80211),
	(192907, 358, '2014-02-22 16:52:00', 'Howard at 2nd', 63, '2014-02-22 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94105),
	(192908, 1456, '2014-02-22 16:54:00', 'San Salvador at 1st', 8, '2014-02-22 17:18:00', 'Paseo de San Antonio', 7, 202, 'Subscriber', 95113),
	(192909, 426, '2014-02-22 16:55:00', 'Post at Kearney', 47, '2014-02-22 17:03:00', '2nd at Townsend', 61, 488, 'Subscriber', 94105),
	(192910, 822, '2014-02-22 16:57:00', 'Powell at Post (Union Square)', 71, '2014-02-22 17:10:00', 'San Francisco City Hall', 58, 292, 'Customer', 91104),
	(192911, 811, '2014-02-22 16:57:00', 'Powell at Post (Union Square)', 71, '2014-02-22 17:10:00', 'San Francisco City Hall', 58, 448, 'Customer', 91104),
	(192912, 728, '2014-02-22 16:57:00', 'Townsend at 7th', 65, '2014-02-22 17:10:00', '5th at Howard', 57, 483, 'Customer', 94107),
	(192913, 708, '2014-02-22 16:58:00', 'Townsend at 7th', 65, '2014-02-22 17:09:00', '5th at Howard', 57, 495, 'Customer', 94107),
	(192914, 597, '2014-02-22 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 17:12:00', 'Market at 4th', 76, 478, 'Customer', 11201),
	(192917, 573, '2014-02-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 17:15:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(192918, 318, '2014-02-22 17:06:00', 'Howard at 2nd', 63, '2014-02-22 17:12:00', '2nd at Townsend', 61, 419, 'Subscriber', 94107),
	(192919, 829, '2014-02-22 17:08:00', 'Market at Sansome', 77, '2014-02-22 17:22:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94103),
	(192920, 1415, '2014-02-22 17:11:00', 'Embarcadero at Sansome', 60, '2014-02-22 17:35:00', 'Powell Street BART', 53, 593, 'Customer', 80918),
	(192921, 663, '2014-02-22 17:13:00', 'San Jose Civic Center', 3, '2014-02-22 17:24:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95113),
	(192922, 1315, '2014-02-22 17:18:00', 'Townsend at 7th', 65, '2014-02-22 17:40:00', 'Davis at Jackson', 42, 386, 'Customer', 94111),
	(192923, 1315, '2014-02-22 17:18:00', 'Townsend at 7th', 65, '2014-02-22 17:40:00', 'Davis at Jackson', 42, 416, 'Customer', 94111),
	(192924, 400, '2014-02-22 17:19:00', 'Embarcadero at Bryant', 54, '2014-02-22 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94105),
	(192925, 187, '2014-02-22 17:19:00', 'Embarcadero at Bryant', 54, '2014-02-22 17:23:00', '2nd at Townsend', 61, 558, 'Subscriber', 94044),
	(192926, 520, '2014-02-22 17:21:00', 'San Francisco City Hall', 58, '2014-02-22 17:30:00', 'Powell Street BART', 53, 448, 'Customer', 91104),
	(192927, 520, '2014-02-22 17:21:00', 'San Francisco City Hall', 58, '2014-02-22 17:30:00', 'Powell Street BART', 53, 292, 'Customer', 91104),
	(192928, 1014, '2014-02-22 17:28:00', 'Market at Sansome', 77, '2014-02-22 17:45:00', 'Post at Kearney', 47, 402, 'Subscriber', 94107),
	(192929, 594, '2014-02-22 17:29:00', 'University and Emerson', 35, '2014-02-22 17:39:00', 'California Ave Caltrain Station', 36, 681, 'Subscriber', 95035),
	(192930, 468, '2014-02-22 17:30:00', 'San Francisco City Hall', 58, '2014-02-22 17:38:00', 'Powell Street BART', 53, 451, 'Subscriber', 95110),
	(192931, 1830, '2014-02-22 17:36:00', 'Washington at Kearney', 46, '2014-02-22 18:07:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 1826),
	(192932, 1827, '2014-02-22 17:36:00', 'Washington at Kearney', 46, '2014-02-22 18:07:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 1826),
	(192934, 365, '2014-02-22 17:38:00', 'Embarcadero at Sansome', 60, '2014-02-22 17:44:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94111),
	(192935, 724, '2014-02-22 17:38:00', 'Market at 4th', 76, '2014-02-22 17:50:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94103),
	(192936, 1177, '2014-02-22 17:41:00', '2nd at Townsend', 61, '2014-02-22 18:01:00', 'San Francisco City Hall', 58, 558, 'Subscriber', 94107),
	(192937, 294, '2014-02-22 17:43:00', 'Embarcadero at Bryant', 54, '2014-02-22 17:48:00', '2nd at Townsend', 61, 467, 'Subscriber', 94158),
	(192938, 278, '2014-02-22 17:43:00', 'Embarcadero at Bryant', 54, '2014-02-22 17:48:00', '2nd at Townsend', 61, 570, 'Subscriber', 94158),
	(192939, 601, '2014-02-22 17:44:00', 'Market at 4th', 76, '2014-02-22 17:55:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94111),
	(192940, 772, '2014-02-22 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 18:01:00', 'Embarcadero at Bryant', 54, 612, 'Subscriber', 94105),
	(192941, 348, '2014-02-22 17:47:00', 'Castro Street and El Camino Real', 32, '2014-02-22 17:53:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94040),
	(192944, 890, '2014-02-22 17:51:00', 'Clay at Battery', 41, '2014-02-22 18:06:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94111),
	(192945, 878, '2014-02-22 17:51:00', 'Clay at Battery', 41, '2014-02-22 18:06:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94111),
	(192946, 251, '2014-02-22 17:52:00', '2nd at Townsend', 61, '2014-02-22 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94107),
	(192947, 1271, '2014-02-22 17:54:00', 'Powell at Post (Union Square)', 71, '2014-02-22 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Customer', 77008),
	(192948, 1282, '2014-02-22 17:54:00', 'Powell at Post (Union Square)', 71, '2014-02-22 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 77008),
	(192949, 447, '2014-02-22 17:55:00', '2nd at Folsom', 62, '2014-02-22 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94105),
	(192950, 577, '2014-02-22 17:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-22 18:05:00', 'San Jose City Hall', 10, 645, 'Subscriber', 94550),
	(192953, 400, '2014-02-22 17:59:00', 'Market at 4th', 76, '2014-02-22 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 95110),
	(192957, 686, '2014-02-22 18:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 18:17:00', 'Market at Sansome', 77, 517, 'Subscriber', 94550),
	(192958, 345, '2014-02-22 18:07:00', 'Steuart at Market', 74, '2014-02-22 18:12:00', 'Market at Sansome', 77, 499, 'Subscriber', 94103),
	(192959, 439, '2014-02-22 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 18:19:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94111),
	(192960, 429, '2014-02-22 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 18:19:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94111),
	(192962, 831, '2014-02-22 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-22 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 95110),
	(192963, 238, '2014-02-22 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 18:20:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(192964, 1232, '2014-02-22 18:18:00', 'Embarcadero at Sansome', 60, '2014-02-22 18:38:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94103),
	(192965, 298, '2014-02-22 18:19:00', 'Castro Street and El Camino Real', 32, '2014-02-22 18:24:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 95035),
	(192966, 768, '2014-02-22 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-22 18:35:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94565),
	(192967, 3854, '2014-02-22 18:23:00', 'Powell at Post (Union Square)', 71, '2014-02-22 19:27:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', 88310),
	(192968, 335, '2014-02-22 18:24:00', 'Civic Center BART (7th at Market)', 72, '2014-02-22 18:29:00', 'Market at 4th', 76, 633, 'Customer', 94103),
	(192970, 609, '2014-02-22 18:26:00', 'Commercial at Montgomery', 45, '2014-02-22 18:36:00', '2nd at Folsom', 62, 388, 'Subscriber', 94107),
	(192971, 573, '2014-02-22 18:26:00', 'Commercial at Montgomery', 45, '2014-02-22 18:36:00', '2nd at Folsom', 62, 222, 'Subscriber', 94107),
	(192972, 369, '2014-02-22 18:27:00', '2nd at Townsend', 61, '2014-02-22 18:33:00', '5th at Howard', 57, 288, 'Subscriber', 94107),
	(192973, 303, '2014-02-22 18:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 18:33:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94111),
	(192974, 838, '2014-02-22 18:40:00', 'Market at 4th', 76, '2014-02-22 18:54:00', 'Clay at Battery', 41, 280, 'Customer', 91104),
	(192975, 844, '2014-02-22 18:40:00', 'Market at 4th', 76, '2014-02-22 18:54:00', 'Clay at Battery', 41, 312, 'Customer', 91104),
	(192976, 296, '2014-02-22 18:40:00', '2nd at Townsend', 61, '2014-02-22 18:45:00', '2nd at Folsom', 62, 488, 'Subscriber', 94105),
	(192977, 788, '2014-02-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-22 18:57:00', 'Powell at Post (Union Square)', 71, 614, 'Subscriber', 94063),
	(192981, 341, '2014-02-22 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-22 19:07:00', '2nd at South Park', 64, 259, 'Subscriber', 94109),
	(192985, 385, '2014-02-22 19:16:00', 'Market at 10th', 67, '2014-02-22 19:23:00', 'Market at 4th', 76, 582, 'Subscriber', 94122),
	(192986, 319, '2014-02-22 19:19:00', 'Paseo de San Antonio', 7, '2014-02-22 19:25:00', 'San Pedro Square', 6, 202, 'Subscriber', 95112),
	(192987, 551, '2014-02-22 19:24:00', 'Embarcadero at Sansome', 60, '2014-02-22 19:33:00', 'Steuart at Market', 74, 409, 'Customer', 94606),
	(192988, 1571, '2014-02-22 19:41:00', 'Embarcadero at Sansome', 60, '2014-02-22 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94127),
	(192989, 1581, '2014-02-22 19:41:00', 'Embarcadero at Sansome', 60, '2014-02-22 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94122),
	(192990, 607, '2014-02-22 19:55:00', 'Market at 4th', 76, '2014-02-22 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94102),
	(192991, 351, '2014-02-22 19:56:00', '5th at Howard', 57, '2014-02-22 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95032),
	(192992, 684, '2014-02-22 19:57:00', 'Market at Sansome', 77, '2014-02-22 20:08:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 95138),
	(192993, 326, '2014-02-22 20:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-22 20:12:00', 'Adobe on Almaden', 5, 209, 'Subscriber', 95110),
	(192994, 354, '2014-02-22 20:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-22 20:14:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94133),
	(192995, 285, '2014-02-22 20:12:00', 'Adobe on Almaden', 5, '2014-02-22 20:17:00', 'San Jose Civic Center', 3, 209, 'Subscriber', 95110),
	(192996, 524, '2014-02-22 20:18:00', 'Powell Street BART', 53, '2014-02-22 20:27:00', 'Civic Center BART (7th at Market)', 72, 598, 'Customer', 94103),
	(192997, 347, '2014-02-22 20:19:00', '2nd at Folsom', 62, '2014-02-22 20:24:00', 'Market at Sansome', 77, 222, 'Subscriber', 94107),
	(192998, 311, '2014-02-22 20:19:00', '2nd at Folsom', 62, '2014-02-22 20:25:00', 'Market at Sansome', 77, 619, 'Subscriber', 94107),
	(193000, 358, '2014-02-22 20:21:00', 'San Salvador at 1st', 8, '2014-02-22 20:27:00', 'SJSU - San Salvador at 9th', 16, 209, 'Subscriber', 95110),
	(193001, 306, '2014-02-22 20:29:00', 'SJSU - San Salvador at 9th', 16, '2014-02-22 20:34:00', 'MLK Library', 11, 209, 'Subscriber', 95110),
	(193002, 190, '2014-02-22 20:30:00', 'Embarcadero at Bryant', 54, '2014-02-22 20:34:00', '2nd at South Park', 64, 546, 'Subscriber', 94105),
	(193003, 447, '2014-02-22 20:34:00', 'MLK Library', 11, '2014-02-22 20:41:00', 'San Jose City Hall', 10, 209, 'Subscriber', 95110),
	(193004, 252, '2014-02-22 20:42:00', 'San Jose City Hall', 10, '2014-02-22 20:46:00', 'SJSU 4th at San Carlos', 12, 209, 'Subscriber', 95110),
	(193005, 270, '2014-02-22 20:46:00', 'SJSU 4th at San Carlos', 12, '2014-02-22 20:51:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 95110),
	(193006, 168, '2014-02-22 20:49:00', 'San Pedro Square', 6, '2014-02-22 20:52:00', 'Santa Clara at Almaden', 4, 70, 'Subscriber', 95112),
	(193007, 315, '2014-02-22 20:53:00', 'Paseo de San Antonio', 7, '2014-02-22 20:58:00', 'St James Park', 13, 209, 'Subscriber', 95110),
	(193008, 624, '2014-02-22 20:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-22 21:04:00', 'Paseo de San Antonio', 7, 174, 'Subscriber', 95113),
	(193009, 583, '2014-02-22 20:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-22 21:04:00', 'Paseo de San Antonio', 7, 175, 'Subscriber', 95113),
	(193010, 354, '2014-02-22 20:58:00', 'St James Park', 13, '2014-02-22 21:04:00', 'San Pedro Square', 6, 209, 'Subscriber', 95110),
	(193013, 558, '2014-02-22 21:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-22 21:27:00', 'Powell at Post (Union Square)', 71, 547, 'Subscriber', 94133),
	(193014, 230, '2014-02-22 21:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-22 21:28:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94107),
	(193015, 552, '2014-02-22 21:31:00', 'San Francisco City Hall', 58, '2014-02-22 21:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94102),
	(193017, 460, '2014-02-22 21:33:00', 'Steuart at Market', 74, '2014-02-22 21:40:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(193019, 691, '2014-02-22 21:45:00', 'Market at 10th', 67, '2014-02-22 21:57:00', '2nd at Folsom', 62, 553, 'Subscriber', 94103),
	(193020, 150, '2014-02-22 21:49:00', 'Arena Green / SAP Center', 14, '2014-02-22 21:51:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95113),
	(193021, 450, '2014-02-22 21:49:00', 'Beale at Market', 56, '2014-02-22 21:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94105),
	(193022, 230, '2014-02-22 21:55:00', 'Embarcadero at Sansome', 60, '2014-02-22 21:59:00', 'Davis at Jackson', 42, 413, 'Subscriber', 94102),
	(193025, 116, '2014-02-22 22:28:00', 'Market at 10th', 67, '2014-02-22 22:30:00', 'Market at 10th', 67, 589, 'Subscriber', 94115),
	(193026, 344, '2014-02-22 22:30:00', 'Santa Clara at Almaden', 4, '2014-02-22 22:36:00', 'Paseo de San Antonio', 7, 249, 'Subscriber', 95112),
	(193028, 347, '2014-02-22 22:41:00', 'Howard at 2nd', 63, '2014-02-22 22:47:00', 'Powell Street BART', 53, 271, 'Subscriber', 94103),
	(193029, 357, '2014-02-22 22:42:00', 'Market at 4th', 76, '2014-02-22 22:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94158),
	(193030, 358, '2014-02-22 22:54:00', 'Powell Street BART', 53, '2014-02-22 23:00:00', 'Market at 10th', 67, 271, 'Subscriber', 94103),
	(193031, 497, '2014-02-22 23:14:00', 'MLK Library', 11, '2014-02-22 23:23:00', 'SJSU - San Salvador at 9th', 16, 232, 'Customer', NULL),
	(193032, 288, '2014-02-22 23:18:00', 'Spear at Folsom', 49, '2014-02-22 23:22:00', '2nd at Townsend', 61, 370, 'Subscriber', 94107),
	(193033, 729, '2014-02-22 23:37:00', 'Powell at Post (Union Square)', 71, '2014-02-22 23:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94063),
	(193034, 233, '2014-02-22 23:44:00', 'Townsend at 7th', 65, '2014-02-22 23:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94158),
	(193036, 486, '2014-02-23 00:29:00', 'Clay at Battery', 41, '2014-02-23 00:37:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Customer', 91104),
	(193037, 452, '2014-02-23 00:29:00', 'Clay at Battery', 41, '2014-02-23 00:37:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 91104),
	(193038, 442, '2014-02-23 00:53:00', 'Powell at Post (Union Square)', 71, '2014-02-23 01:01:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Subscriber', 94133),
	(193039, 466, '2014-02-23 01:01:00', 'Powell Street BART', 53, '2014-02-23 01:09:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94102),
	(193040, 346, '2014-02-23 01:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-23 01:07:00', 'Clay at Battery', 41, 312, 'Customer', 91104),
	(193041, 346, '2014-02-23 01:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-23 01:07:00', 'Clay at Battery', 41, 280, 'Customer', 91104),
	(193042, 484, '2014-02-23 01:58:00', 'Mountain View Caltrain Station', 28, '2014-02-23 02:06:00', 'Castro Street and El Camino Real', 32, 713, 'Subscriber', 95110),
	(193043, 313, '2014-02-23 02:58:00', 'Santa Clara at Almaden', 4, '2014-02-23 03:04:00', 'San Pedro Square', 6, 209, 'Subscriber', 95110),
	(193044, 1129, '2014-02-23 03:18:00', 'Post at Kearney', 47, '2014-02-23 03:37:00', 'Powell Street BART', 53, 586, 'Subscriber', 94102),
	(193045, 8000, '2014-02-23 06:16:00', 'Steuart at Market', 74, '2014-02-23 08:30:00', 'Steuart at Market', 74, 465, 'Customer', NULL),
	(193046, 384, '2014-02-23 06:49:00', 'Howard at 2nd', 63, '2014-02-23 06:55:00', 'Steuart at Market', 74, 300, 'Subscriber', 94103),
	(193047, 376, '2014-02-23 07:29:00', 'Golden Gate at Polk', 59, '2014-02-23 07:35:00', '5th at Howard', 57, 334, 'Subscriber', 94109),
	(193048, 145, '2014-02-23 07:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 07:37:00', '5th at Howard', 57, 260, 'Subscriber', 94134),
	(193049, 1336, '2014-02-23 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-23 08:20:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94127),
	(193050, 1385, '2014-02-23 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-23 08:21:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94122),
	(193051, 291, '2014-02-23 08:00:00', 'Powell at Post (Union Square)', 71, '2014-02-23 08:05:00', 'Civic Center BART (7th at Market)', 72, 489, 'Customer', 92100),
	(193052, 409, '2014-02-23 08:09:00', '5th at Howard', 57, '2014-02-23 08:15:00', 'Clay at Battery', 41, 260, 'Subscriber', 94103),
	(193053, 1662, '2014-02-23 08:21:00', 'Embarcadero at Sansome', 60, '2014-02-23 08:49:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94127),
	(193054, 1640, '2014-02-23 08:21:00', 'Embarcadero at Sansome', 60, '2014-02-23 08:49:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94122),
	(193056, 2689, '2014-02-23 08:35:00', 'Santa Clara at Almaden', 4, '2014-02-23 09:20:00', 'Santa Clara at Almaden', 4, 70, 'Customer', 95811),
	(193057, 2691, '2014-02-23 08:35:00', 'Santa Clara at Almaden', 4, '2014-02-23 09:20:00', 'Santa Clara at Almaden', 4, 159, 'Customer', 95811),
	(193061, 437, '2014-02-23 08:50:00', 'Embarcadero at Sansome', 60, '2014-02-23 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94127),
	(193062, 450, '2014-02-23 08:50:00', 'Embarcadero at Sansome', 60, '2014-02-23 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94122),
	(193064, 85339, '2014-02-23 09:11:00', 'Davis at Jackson', 42, '2014-02-24 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94111),
	(193065, 1000, '2014-02-23 09:11:00', 'Davis at Jackson', 42, '2014-02-23 09:27:00', 'Golden Gate at Polk', 59, 588, 'Subscriber', 94111),
	(193066, 300, '2014-02-23 09:13:00', '2nd at South Park', 64, '2014-02-23 09:18:00', 'Market at Sansome', 77, 626, 'Subscriber', 94107),
	(193068, 351, '2014-02-23 09:15:00', 'Embarcadero at Sansome', 60, '2014-02-23 09:21:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94111),
	(193069, 312, '2014-02-23 09:17:00', 'Clay at Battery', 41, '2014-02-23 09:22:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94111),
	(193070, 585, '2014-02-23 09:18:00', 'Mountain View City Hall', 27, '2014-02-23 09:28:00', 'Mountain View Caltrain Station', 28, 97, 'Customer', 94041),
	(193071, 478, '2014-02-23 09:20:00', 'Mountain View City Hall', 27, '2014-02-23 09:28:00', 'Mountain View Caltrain Station', 28, 146, 'Customer', 94041),
	(193072, 274, '2014-02-23 09:23:00', 'Mountain View City Hall', 27, '2014-02-23 09:27:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94041),
	(193073, 593, '2014-02-23 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Customer', 95219),
	(193074, 815, '2014-02-23 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94122),
	(193075, 811, '2014-02-23 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94127),
	(193076, 6360, '2014-02-23 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 11:16:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 73550),
	(193077, 183, '2014-02-23 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 09:34:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(193078, 288, '2014-02-23 09:31:00', 'Powell Street BART', 53, '2014-02-23 09:36:00', 'Powell at Post (Union Square)', 71, 635, 'Customer', 92100),
	(193079, 7305, '2014-02-23 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 11:37:00', 'Civic Center BART (7th at Market)', 72, 598, 'Customer', 94440),
	(193080, 1173, '2014-02-23 09:38:00', 'Washington at Kearney', 46, '2014-02-23 09:58:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 60140),
	(193081, 5822, '2014-02-23 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 11:16:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Customer', 35650),
	(193082, 1185, '2014-02-23 09:38:00', 'Washington at Kearney', 46, '2014-02-23 09:58:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 60140),
	(193083, 234, '2014-02-23 09:39:00', 'Powell Street BART', 53, '2014-02-23 09:43:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94107),
	(193085, 1495, '2014-02-23 09:40:00', 'Powell at Post (Union Square)', 71, '2014-02-23 10:05:00', 'Embarcadero at Vallejo', 48, 547, 'Customer', 80108),
	(193086, 413, '2014-02-23 09:41:00', 'Mountain View Caltrain Station', 28, '2014-02-23 09:48:00', 'Castro Street and El Camino Real', 32, 67, 'Subscriber', 94041),
	(193088, 671, '2014-02-23 09:45:00', 'Market at 4th', 76, '2014-02-23 09:56:00', 'Steuart at Market', 74, 633, 'Customer', NULL),
	(193089, 653, '2014-02-23 09:46:00', 'Powell at Post (Union Square)', 71, '2014-02-23 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94085),
	(193090, 1060, '2014-02-23 09:47:00', 'Powell at Post (Union Square)', 71, '2014-02-23 10:05:00', 'Embarcadero at Vallejo', 48, 357, 'Customer', 80108),
	(193091, 9971, '2014-02-23 09:50:00', 'San Jose Civic Center', 3, '2014-02-23 12:37:00', 'San Jose Civic Center', 3, 685, 'Customer', 85284),
	(193092, 9962, '2014-02-23 09:51:00', 'San Jose Civic Center', 3, '2014-02-23 12:37:00', 'San Jose Civic Center', 3, 196, 'Customer', 85284),
	(193093, 959, '2014-02-23 09:51:00', '2nd at Townsend', 61, '2014-02-23 10:07:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 95219),
	(193094, 293, '2014-02-23 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-23 09:57:00', 'Market at Sansome', 77, 552, 'Subscriber', 94608),
	(193095, 935, '2014-02-23 09:54:00', 'Market at 10th', 67, '2014-02-23 10:09:00', 'Clay at Battery', 41, 271, 'Subscriber', 94114),
	(193096, 19597, '2014-02-23 09:54:00', 'Beale at Market', 56, '2014-02-23 15:21:00', 'Market at 10th', 67, 283, 'Customer', 94550),
	(193097, 19541, '2014-02-23 09:55:00', 'Beale at Market', 56, '2014-02-23 15:21:00', 'Market at 10th', 67, 470, 'Customer', 94550),
	(193098, 462, '2014-02-23 10:01:00', 'Embarcadero at Sansome', 60, '2014-02-23 10:09:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94133),
	(193099, 587, '2014-02-23 10:03:00', 'Arena Green / SAP Center', 14, '2014-02-23 10:13:00', 'Paseo de San Antonio', 7, 642, 'Customer', 95113),
	(193100, 693, '2014-02-23 10:07:00', 'Embarcadero at Vallejo', 48, '2014-02-23 10:18:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 80108),
	(193101, 681, '2014-02-23 10:07:00', 'Embarcadero at Vallejo', 48, '2014-02-23 10:18:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 80108),
	(193102, 1208, '2014-02-23 10:08:00', 'Embarcadero at Sansome', 60, '2014-02-23 10:28:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 95219),
	(193103, 17449, '2014-02-23 10:11:00', 'Market at Sansome', 77, '2014-02-23 15:02:00', 'Market at Sansome', 77, 619, 'Customer', NULL),
	(193104, 14185, '2014-02-23 10:18:00', 'Market at 4th', 76, '2014-02-23 14:14:00', 'Market at 4th', 76, 309, 'Customer', NULL),
	(193105, 790, '2014-02-23 10:19:00', 'Townsend at 7th', 65, '2014-02-23 10:33:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94107),
	(193106, 1165, '2014-02-23 10:29:00', 'Embarcadero at Sansome', 60, '2014-02-23 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Customer', 95219),
	(193107, 8280, '2014-02-23 10:31:00', 'Market at 4th', 76, '2014-02-23 12:49:00', 'Market at 4th', 76, 582, 'Customer', NULL),
	(193108, 255, '2014-02-23 10:31:00', 'Santa Clara at Almaden', 4, '2014-02-23 10:36:00', 'Arena Green / SAP Center', 14, 70, 'Subscriber', 95113),
	(193109, 6367, '2014-02-23 10:39:00', 'Howard at 2nd', 63, '2014-02-23 12:25:00', 'Commercial at Montgomery', 45, 267, 'Customer', 60647),
	(193112, 747, '2014-02-23 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-23 10:54:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94107),
	(193113, 432, '2014-02-23 10:42:00', 'Spear at Folsom', 49, '2014-02-23 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94105),
	(193114, 143, '2014-02-23 10:42:00', 'San Pedro Square', 6, '2014-02-23 10:44:00', 'San Pedro Square', 6, 660, 'Subscriber', 95110),
	(193115, 528, '2014-02-23 10:44:00', 'Clay at Battery', 41, '2014-02-23 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Customer', 91104),
	(193116, 527, '2014-02-23 10:44:00', 'Clay at Battery', 41, '2014-02-23 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Customer', 91104),
	(193117, 465, '2014-02-23 10:44:00', 'San Pedro Square', 6, '2014-02-23 10:52:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95110),
	(193118, 918, '2014-02-23 10:48:00', 'Mountain View Caltrain Station', 28, '2014-02-23 11:03:00', 'Mountain View City Hall', 27, 84, 'Customer', 94041),
	(193119, 807, '2014-02-23 10:48:00', 'Mountain View Caltrain Station', 28, '2014-02-23 11:02:00', 'Mountain View City Hall', 27, 693, 'Customer', 94041),
	(193120, 158, '2014-02-23 10:49:00', 'Powell at Post (Union Square)', 71, '2014-02-23 10:52:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', 10973),
	(193121, 413, '2014-02-23 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-23 10:56:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94158),
	(193122, 1040, '2014-02-23 10:53:00', 'Powell at Post (Union Square)', 71, '2014-02-23 11:10:00', 'Washington at Kearney', 46, 444, 'Customer', 18929),
	(193125, 489, '2014-02-23 10:55:00', 'Market at 10th', 67, '2014-02-23 11:03:00', 'Market at 4th', 76, 523, 'Subscriber', 94103),
	(193126, 1126, '2014-02-23 10:55:00', 'Embarcadero at Sansome', 60, '2014-02-23 11:14:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', 80108),
	(193127, 846, '2014-02-23 10:56:00', 'Powell at Post (Union Square)', 71, '2014-02-23 11:10:00', 'Washington at Kearney', 46, 285, 'Customer', 10973),
	(193128, 1075, '2014-02-23 10:56:00', 'Embarcadero at Sansome', 60, '2014-02-23 11:14:00', 'Powell at Post (Union Square)', 71, 525, 'Customer', 80108),
	(193129, 217, '2014-02-23 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-23 11:01:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94158),
	(193130, 3669, '2014-02-23 10:57:00', 'Castro Street and El Camino Real', 32, '2014-02-23 11:58:00', 'Castro Street and El Camino Real', 32, 245, 'Customer', 94041),
	(193131, 2948, '2014-02-23 11:11:00', 'Steuart at Market', 74, '2014-02-23 12:00:00', 'Market at 4th', 76, 465, 'Customer', NULL),
	(193132, 310, '2014-02-23 11:14:00', '2nd at Townsend', 61, '2014-02-23 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94107),
	(193133, 640, '2014-02-23 11:15:00', 'Washington at Kearney', 46, '2014-02-23 11:26:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 10973),
	(193134, 650, '2014-02-23 11:15:00', 'Washington at Kearney', 46, '2014-02-23 11:26:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 18929),
	(193135, 836, '2014-02-23 11:17:00', 'Townsend at 7th', 65, '2014-02-23 11:31:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94105),
	(193136, 369, '2014-02-23 11:20:00', 'Clay at Battery', 41, '2014-02-23 11:26:00', 'Steuart at Market', 74, 630, 'Subscriber', 94114),
	(193137, 1482, '2014-02-23 11:20:00', 'Townsend at 7th', 65, '2014-02-23 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94103),
	(193138, 1457, '2014-02-23 11:20:00', 'Townsend at 7th', 65, '2014-02-23 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94103),
	(193141, 268, '2014-02-23 11:22:00', 'Mountain View City Hall', 27, '2014-02-23 11:26:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94040),
	(193142, 810, '2014-02-23 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 11:36:00', 'South Van Ness at Market', 66, 600, 'Customer', 95219),
	(193145, 770, '2014-02-23 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 11:36:00', 'South Van Ness at Market', 66, 481, 'Customer', 95219),
	(193148, 218, '2014-02-23 11:33:00', 'Santa Clara at Almaden', 4, '2014-02-23 11:36:00', 'San Pedro Square', 6, 159, 'Subscriber', 95110),
	(193149, 259, '2014-02-23 11:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-23 11:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94105),
	(193150, 166, '2014-02-23 11:36:00', 'San Pedro Square', 6, '2014-02-23 11:39:00', 'St James Park', 13, 159, 'Subscriber', 95110),
	(193151, 13081, '2014-02-23 11:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 94102),
	(193152, 1572, '2014-02-23 11:37:00', 'South Van Ness at Market', 66, '2014-02-23 12:03:00', 'South Van Ness at Market', 66, 600, 'Customer', 95219),
	(193153, 1533, '2014-02-23 11:38:00', 'South Van Ness at Market', 66, '2014-02-23 12:03:00', 'South Van Ness at Market', 66, 481, 'Customer', 95219),
	(193155, 12945, '2014-02-23 11:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Customer', 94102),
	(193156, 843, '2014-02-23 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-23 11:54:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 99403),
	(193157, 447, '2014-02-23 11:40:00', 'Commercial at Montgomery', 45, '2014-02-23 11:47:00', '5th at Howard', 57, 445, 'Subscriber', 94107),
	(193158, 355, '2014-02-23 11:40:00', 'Embarcadero at Sansome', 60, '2014-02-23 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94111),
	(193161, 3655, '2014-02-23 11:47:00', 'Embarcadero at Folsom', 51, '2014-02-23 12:47:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 93955),
	(193162, 3632, '2014-02-23 11:47:00', 'Embarcadero at Folsom', 51, '2014-02-23 12:47:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 93955),
	(193163, 389, '2014-02-23 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 11:56:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94105),
	(193165, 1782, '2014-02-23 11:56:00', 'Steuart at Market', 74, '2014-02-23 12:25:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 28209),
	(193167, 526, '2014-02-23 12:00:00', 'Mountain View Caltrain Station', 28, '2014-02-23 12:09:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94040),
	(193168, 707, '2014-02-23 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 12:13:00', '2nd at Townsend', 61, 529, 'Subscriber', 94107),
	(193169, 824, '2014-02-23 12:02:00', 'Embarcadero at Folsom', 51, '2014-02-23 12:15:00', 'Davis at Jackson', 42, 436, 'Customer', 94111),
	(193170, 780, '2014-02-23 12:02:00', 'Embarcadero at Folsom', 51, '2014-02-23 12:15:00', 'Davis at Jackson', 42, 530, 'Customer', 94111),
	(193171, 702, '2014-02-23 12:04:00', 'South Van Ness at Market', 66, '2014-02-23 12:15:00', 'Civic Center BART (7th at Market)', 72, 600, 'Customer', 95219),
	(193172, 664, '2014-02-23 12:04:00', 'South Van Ness at Market', 66, '2014-02-23 12:16:00', 'Civic Center BART (7th at Market)', 72, 481, 'Customer', 95219),
	(193173, 604, '2014-02-23 12:05:00', 'Washington at Kearney', 46, '2014-02-23 12:15:00', 'Market at 4th', 76, 285, 'Customer', NULL),
	(193174, 629, '2014-02-23 12:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-23 12:17:00', 'Powell Street BART', 53, 400, 'Subscriber', 94107),
	(193175, 9900, '2014-02-23 12:08:00', 'Mountain View Caltrain Station', 28, '2014-02-23 14:53:00', 'Mountain View Caltrain Station', 28, 16, 'Customer', 94043),
	(193176, 4278, '2014-02-23 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Customer', 7652),
	(193177, 601, '2014-02-23 12:05:00', 'Davis at Jackson', 42, '2014-02-23 12:15:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94111),
	(193178, 807, '2014-02-23 12:11:00', 'Mountain View City Hall', 27, '2014-02-23 12:25:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94041),
	(193179, 4759, '2014-02-23 12:12:00', 'Evelyn Park and Ride', 30, '2014-02-23 13:31:00', 'Evelyn Park and Ride', 30, 694, 'Customer', 95811),
	(193180, 572, '2014-02-23 12:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-23 12:22:00', 'Market at 4th', 76, 369, 'Subscriber', 94133),
	(193181, 4695, '2014-02-23 12:13:00', 'Evelyn Park and Ride', 30, '2014-02-23 13:31:00', 'Evelyn Park and Ride', 30, 302, 'Customer', 95811),
	(193182, 1460, '2014-02-23 12:16:00', 'Market at 4th', 76, '2014-02-23 12:40:00', 'South Van Ness at Market', 66, 465, 'Customer', NULL),
	(193183, 2485, '2014-02-23 12:17:00', 'Embarcadero at Folsom', 51, '2014-02-23 12:59:00', 'Embarcadero at Folsom', 51, 399, 'Customer', 95032),
	(193184, 2247, '2014-02-23 12:21:00', 'Embarcadero at Folsom', 51, '2014-02-23 12:58:00', 'Embarcadero at Folsom', 51, 351, 'Customer', 95030),
	(193185, 445, '2014-02-23 12:26:00', 'Post at Kearney', 47, '2014-02-23 12:33:00', '2nd at South Park', 64, 354, 'Subscriber', 94107),
	(193186, 72009, '2014-02-23 12:35:00', 'Washington at Kearney', 46, '2014-02-24 08:36:00', 'Howard at 2nd', 63, 444, 'Customer', 95117),
	(193187, 466, '2014-02-23 12:36:00', '2nd at South Park', 64, '2014-02-23 12:44:00', 'Post at Kearney', 47, 546, 'Subscriber', 94107),
	(193189, 8886, '2014-02-23 12:41:00', 'Washington at Kearney', 46, '2014-02-23 15:09:00', 'Washington at Kearney', 46, 456, 'Customer', 95117),
	(193191, 572, '2014-02-23 12:44:00', 'Powell Street BART', 53, '2014-02-23 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94102),
	(193192, 948, '2014-02-23 12:47:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 13:03:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94103),
	(193193, 6388, '2014-02-23 12:47:00', 'Powell Street BART', 53, '2014-02-23 14:33:00', 'Powell Street BART', 53, 586, 'Customer', 93726),
	(193195, 6365, '2014-02-23 12:47:00', 'Powell Street BART', 53, '2014-02-23 14:33:00', 'Powell Street BART', 53, 407, 'Customer', 93726),
	(193196, 1310, '2014-02-23 12:51:00', 'Embarcadero at Sansome', 60, '2014-02-23 13:13:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 10973),
	(193197, 1307, '2014-02-23 12:51:00', 'Embarcadero at Sansome', 60, '2014-02-23 13:13:00', 'Powell at Post (Union Square)', 71, 384, 'Customer', 18929),
	(193198, 652, '2014-02-23 12:53:00', 'San Antonio Shopping Center', 31, '2014-02-23 13:04:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94041),
	(193199, 382, '2014-02-23 12:56:00', '5th at Howard', 57, '2014-02-23 13:02:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94107),
	(193200, 209, '2014-02-23 12:57:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 13:01:00', 'Powell Street BART', 53, 576, 'Subscriber', 94108),
	(193201, 756, '2014-02-23 12:59:00', 'Steuart at Market', 74, '2014-02-23 13:12:00', 'Powell at Post (Union Square)', 71, 630, 'Customer', 94705),
	(193202, 974, '2014-02-23 12:59:00', 'Embarcadero at Bryant', 54, '2014-02-23 13:15:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 87557),
	(193203, 406, '2014-02-23 13:00:00', '2nd at Townsend', 61, '2014-02-23 13:07:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94107),
	(193204, 191, '2014-02-23 13:01:00', 'Powell Street BART', 53, '2014-02-23 13:04:00', '5th at Howard', 57, 379, 'Subscriber', 94108),
	(193205, 891, '2014-02-23 13:01:00', 'Embarcadero at Bryant', 54, '2014-02-23 13:16:00', 'Embarcadero at Sansome', 60, 348, 'Customer', NULL),
	(193206, 141, '2014-02-23 13:02:00', 'Embarcadero at Folsom', 51, '2014-02-23 13:04:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(193207, 1385, '2014-02-23 13:04:00', 'Embarcadero at Sansome', 60, '2014-02-23 13:27:00', 'Embarcadero at Folsom', 51, 611, 'Customer', 85016),
	(193208, 1573, '2014-02-23 13:04:00', 'San Antonio Shopping Center', 31, '2014-02-23 13:30:00', 'Mountain View City Hall', 27, 707, 'Customer', 94090),
	(193209, 1561, '2014-02-23 13:05:00', 'San Antonio Shopping Center', 31, '2014-02-23 13:31:00', 'Mountain View City Hall', 27, 155, 'Customer', 94090),
	(193210, 529, '2014-02-23 13:08:00', 'Spear at Folsom', 49, '2014-02-23 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94105),
	(193211, 1598, '2014-02-23 13:10:00', 'Castro Street and El Camino Real', 32, '2014-02-23 13:37:00', 'Castro Street and El Camino Real', 32, 230, 'Customer', 94103),
	(193212, 259, '2014-02-23 13:11:00', 'Townsend at 7th', 65, '2014-02-23 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Customer', 94107),
	(193213, 238, '2014-02-23 13:12:00', 'Townsend at 7th', 65, '2014-02-23 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Customer', 94107),
	(193215, 390, '2014-02-23 13:14:00', 'Powell at Post (Union Square)', 71, '2014-02-23 13:21:00', 'Market at Sansome', 77, 484, 'Customer', 94705),
	(193216, 443, '2014-02-23 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 13:22:00', 'Market at 4th', 76, 545, 'Subscriber', 94941),
	(193217, 310, '2014-02-23 13:15:00', 'St James Park', 13, '2014-02-23 13:20:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 95112),
	(193218, 449, '2014-02-23 13:15:00', 'South Van Ness at Market', 66, '2014-02-23 13:23:00', '5th at Howard', 57, 526, 'Subscriber', 94102),
	(193219, 440, '2014-02-23 13:16:00', 'Embarcadero at Bryant', 54, '2014-02-23 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94105),
	(193222, 30187, '2014-02-23 13:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-23 21:55:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Customer', 95112),
	(193223, 30128, '2014-02-23 13:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-23 21:54:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Customer', 95112),
	(193224, 2524, '2014-02-23 13:32:00', '2nd at Townsend', 61, '2014-02-23 14:15:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 94107),
	(193225, 1651, '2014-02-23 13:38:00', 'Castro Street and El Camino Real', 32, '2014-02-23 14:05:00', 'Castro Street and El Camino Real', 32, 230, 'Customer', 94103),
	(193226, 2089, '2014-02-23 13:40:00', '2nd at Townsend', 61, '2014-02-23 14:15:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 94107),
	(193227, 2047, '2014-02-23 13:41:00', '2nd at Townsend', 61, '2014-02-23 14:15:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 94107),
	(193228, 224, '2014-02-23 13:43:00', 'Santa Clara at Almaden', 4, '2014-02-23 13:47:00', 'Arena Green / SAP Center', 14, 246, 'Subscriber', 95113),
	(193229, 1548, '2014-02-23 13:49:00', '2nd at Townsend', 61, '2014-02-23 14:15:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94501),
	(193231, 502, '2014-02-23 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 14:02:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94105),
	(193232, 882, '2014-02-23 13:55:00', 'Embarcadero at Sansome', 60, '2014-02-23 14:09:00', 'Powell at Post (Union Square)', 71, 314, 'Subscriber', 94115),
	(193233, 863, '2014-02-23 13:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 14:11:00', 'Market at 4th', 76, 579, 'Customer', 94107),
	(193234, 499, '2014-02-23 13:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 14:05:00', 'Market at 4th', 76, 598, 'Customer', 94107),
	(193235, 193, '2014-02-23 14:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-23 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94086),
	(193236, 355, '2014-02-23 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 14:10:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94044),
	(193237, 719, '2014-02-23 14:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94133),
	(193238, 1055, '2014-02-23 14:07:00', 'Townsend at 7th', 65, '2014-02-23 14:25:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94107),
	(193239, 281, '2014-02-23 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-23 14:12:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94158),
	(193240, 596, '2014-02-23 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-23 14:18:00', 'Market at 4th', 76, 344, 'Customer', 94107),
	(193242, 972, '2014-02-23 14:12:00', 'Market at 4th', 76, '2014-02-23 14:28:00', 'Embarcadero at Vallejo', 48, 523, 'Customer', 94107),
	(193243, 1586, '2014-02-23 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 14:39:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 94107),
	(193244, 1507, '2014-02-23 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 14:39:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 94107),
	(193245, 951, '2014-02-23 14:15:00', 'Embarcadero at Folsom', 51, '2014-02-23 14:31:00', '5th at Howard', 57, 469, 'Customer', 98115),
	(193246, 3136, '2014-02-23 14:19:00', 'Steuart at Market', 74, '2014-02-23 15:11:00', 'Golden Gate at Polk', 59, 373, 'Customer', NULL),
	(193247, 3078, '2014-02-23 14:20:00', 'Steuart at Market', 74, '2014-02-23 15:12:00', 'Golden Gate at Polk', 59, 544, 'Customer', NULL),
	(193251, 611, '2014-02-23 14:26:00', 'Embarcadero at Folsom', 51, '2014-02-23 14:36:00', '2nd at South Park', 64, 518, 'Subscriber', 94105),
	(193252, 544, '2014-02-23 14:26:00', 'Embarcadero at Folsom', 51, '2014-02-23 14:35:00', '2nd at South Park', 64, 326, 'Subscriber', 94105),
	(193253, 1402, '2014-02-23 14:32:00', 'Embarcadero at Vallejo', 48, '2014-02-23 14:55:00', 'Embarcadero at Vallejo', 48, 414, 'Customer', 94107),
	(193254, 532, '2014-02-23 14:33:00', 'Embarcadero at Bryant', 54, '2014-02-23 14:41:00', 'Embarcadero at Vallejo', 48, 612, 'Subscriber', 94105),
	(193255, 752, '2014-02-23 14:34:00', 'Embarcadero at Sansome', 60, '2014-02-23 14:46:00', 'Embarcadero at Folsom', 51, 464, 'Customer', 93955),
	(193256, 720, '2014-02-23 14:34:00', 'Embarcadero at Sansome', 60, '2014-02-23 14:46:00', 'Embarcadero at Folsom', 51, 347, 'Customer', 93955),
	(193257, 869, '2014-02-23 14:35:00', 'Market at Sansome', 77, '2014-02-23 14:50:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94108),
	(193258, 1393, '2014-02-23 14:37:00', 'Mountain View City Hall', 27, '2014-02-23 15:00:00', 'Rengstorff Avenue / California Street', 33, 707, 'Customer', 94090),
	(193259, 1376, '2014-02-23 14:37:00', 'Mountain View City Hall', 27, '2014-02-23 15:00:00', 'Rengstorff Avenue / California Street', 33, 155, 'Customer', 94090),
	(193260, 497, '2014-02-23 14:39:00', 'Embarcadero at Vallejo', 48, '2014-02-23 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, 319, 'Subscriber', 94105),
	(193261, 5497, '2014-02-23 14:40:00', 'Embarcadero at Vallejo', 48, '2014-02-23 16:11:00', 'Embarcadero at Vallejo', 48, 378, 'Customer', 92612),
	(193263, 486, '2014-02-23 14:45:00', '2nd at Townsend', 61, '2014-02-23 14:53:00', '2nd at Townsend', 61, 529, 'Subscriber', 94127),
	(193264, 7142, '2014-02-23 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 94704),
	(193265, 7108, '2014-02-23 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Customer', 94704),
	(193266, 5120, '2014-02-23 14:46:00', 'Embarcadero at Vallejo', 48, '2014-02-23 16:11:00', 'Embarcadero at Vallejo', 48, 514, 'Customer', 92612),
	(193267, 348, '2014-02-23 14:48:00', 'Embarcadero at Sansome', 60, '2014-02-23 14:54:00', 'Embarcadero at Vallejo', 48, 397, 'Customer', 94107),
	(193268, 324, '2014-02-23 14:49:00', 'Embarcadero at Sansome', 60, '2014-02-23 14:54:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', 94107),
	(193269, 489, '2014-02-23 14:51:00', 'Market at 4th', 76, '2014-02-23 14:59:00', 'Civic Center BART (7th at Market)', 72, 309, 'Customer', NULL),
	(193273, 464, '2014-02-23 14:53:00', '2nd at Townsend', 61, '2014-02-23 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94107),
	(193276, 1323, '2014-02-23 14:56:00', 'Embarcadero at Vallejo', 48, '2014-02-23 15:18:00', 'Civic Center BART (7th at Market)', 72, 523, 'Customer', 94107),
	(193278, 386, '2014-02-23 14:54:00', '2nd at Townsend', 61, '2014-02-23 15:01:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94127),
	(193279, 1301, '2014-02-23 14:58:00', '2nd at Townsend', 61, '2014-02-23 15:20:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94110),
	(193280, 1151, '2014-02-23 14:59:00', 'Embarcadero at Vallejo', 48, '2014-02-23 15:18:00', 'Civic Center BART (7th at Market)', 72, 414, 'Customer', 94107),
	(193281, 1217, '2014-02-23 15:00:00', '2nd at Townsend', 61, '2014-02-23 15:20:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 94110),
	(193282, 388, '2014-02-23 15:00:00', 'Howard at 2nd', 63, '2014-02-23 15:06:00', 'Market at 4th', 76, 508, 'Subscriber', 94105),
	(193283, 500, '2014-02-23 15:01:00', 'Embarcadero at Vallejo', 48, '2014-02-23 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Customer', 80109),
	(193284, 1633, '2014-02-23 15:02:00', 'Rengstorff Avenue / California Street', 33, '2014-02-23 15:29:00', 'Park at Olive', 38, 155, 'Customer', 94090),
	(193285, 1638, '2014-02-23 15:02:00', 'Rengstorff Avenue / California Street', 33, '2014-02-23 15:29:00', 'Park at Olive', 38, 707, 'Customer', 94090),
	(193287, 1725, '2014-02-23 15:03:00', '2nd at South Park', 64, '2014-02-23 15:32:00', '2nd at South Park', 64, 518, 'Customer', 94107),
	(193288, 414, '2014-02-23 15:04:00', 'Market at Sansome', 77, '2014-02-23 15:10:00', '2nd at South Park', 64, 619, 'Subscriber', 94107),
	(193289, 1016, '2014-02-23 15:04:00', 'Embarcadero at Sansome', 60, '2014-02-23 15:21:00', 'Embarcadero at Bryant', 54, 633, 'Customer', 87557),
	(193290, 981, '2014-02-23 15:04:00', 'Embarcadero at Sansome', 60, '2014-02-23 15:21:00', 'Embarcadero at Bryant', 54, 537, 'Customer', NULL),
	(193292, 1043, '2014-02-23 15:05:00', 'Spear at Folsom', 49, '2014-02-23 15:22:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94107),
	(193295, 1113, '2014-02-23 15:05:00', 'Market at 4th', 76, '2014-02-23 15:24:00', 'Steuart at Market', 74, 362, 'Customer', 75039),
	(193297, 1079, '2014-02-23 15:06:00', 'Market at 4th', 76, '2014-02-23 15:24:00', 'Steuart at Market', 74, 618, 'Customer', 75039),
	(193300, 6896, '2014-02-23 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-23 17:02:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 6606),
	(193301, 301, '2014-02-23 15:07:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 15:12:00', 'Market at 10th', 67, 281, 'Customer', NULL),
	(193302, 6923, '2014-02-23 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-23 17:02:00', 'Embarcadero at Vallejo', 48, 447, 'Customer', 6606),
	(193303, 420, '2014-02-23 15:08:00', 'Embarcadero at Vallejo', 48, '2014-02-23 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 94107),
	(193306, 404, '2014-02-23 15:08:00', 'Embarcadero at Vallejo', 48, '2014-02-23 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Customer', 94107),
	(193307, 176, '2014-02-23 15:08:00', 'Embarcadero at Sansome', 60, '2014-02-23 15:11:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94109),
	(193308, 167, '2014-02-23 15:08:00', 'Embarcadero at Sansome', 60, '2014-02-23 15:11:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94111),
	(193309, 465, '2014-02-23 15:08:00', 'Embarcadero at Sansome', 60, '2014-02-23 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94920),
	(193312, 558, '2014-02-23 15:10:00', 'Market at 4th', 76, '2014-02-23 15:20:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94103),
	(193313, 813, '2014-02-23 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 15:29:00', 'Howard at 2nd', 63, 584, 'Customer', 94107),
	(193314, 779, '2014-02-23 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 15:29:00', 'Howard at 2nd', 63, 612, 'Customer', 94107),
	(193315, 570, '2014-02-23 15:16:00', 'San Antonio Caltrain Station', 29, '2014-02-23 15:25:00', 'San Antonio Caltrain Station', 29, 201, 'Subscriber', 94043),
	(193317, 386, '2014-02-23 15:19:00', 'Powell Street BART', 53, '2014-02-23 15:26:00', 'Market at 10th', 67, 601, 'Subscriber', 94103),
	(193321, 11390, '2014-02-23 15:21:00', 'Market at Sansome', 77, '2014-02-23 18:31:00', 'Market at 4th', 76, 552, 'Customer', NULL),
	(193322, 428, '2014-02-23 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 15:28:00', '2nd at Townsend', 61, 419, 'Subscriber', 94107),
	(193325, 477, '2014-02-23 15:26:00', 'Commercial at Montgomery', 45, '2014-02-23 15:34:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(193326, 880, '2014-02-23 15:28:00', 'Market at Sansome', 77, '2014-02-23 15:43:00', 'Washington at Kearney', 46, 484, 'Customer', 85016),
	(193327, 225, '2014-02-23 15:29:00', '5th at Howard', 57, '2014-02-23 15:32:00', 'Powell Street BART', 53, 445, 'Customer', 98115),
	(193328, 1380, '2014-02-23 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-23 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 95112),
	(193329, 1567, '2014-02-23 15:31:00', 'Park at Olive', 38, '2014-02-23 15:57:00', 'University and Emerson', 35, 155, 'Customer', 94090),
	(193330, 1859, '2014-02-23 15:31:00', 'Castro Street and El Camino Real', 32, '2014-02-23 16:02:00', 'Castro Street and El Camino Real', 32, 230, 'Customer', 94103),
	(193331, 1592, '2014-02-23 15:31:00', 'Park at Olive', 38, '2014-02-23 15:58:00', 'University and Emerson', 35, 707, 'Customer', 94090),
	(193335, 729, '2014-02-23 15:38:00', 'Embarcadero at Sansome', 60, '2014-02-23 15:50:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94105),
	(193336, 415, '2014-02-23 15:41:00', 'Embarcadero at Folsom', 51, '2014-02-23 15:48:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(193337, 1138, '2014-02-23 15:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 16:03:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94102),
	(193338, 171, '2014-02-23 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-23 15:48:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94107),
	(193339, 758, '2014-02-23 15:45:00', 'Spear at Folsom', 49, '2014-02-23 15:58:00', 'Steuart at Market', 74, 324, 'Subscriber', 94127),
	(193340, 220, '2014-02-23 15:46:00', 'Embarcadero at Bryant', 54, '2014-02-23 15:49:00', '2nd at Townsend', 61, 541, 'Subscriber', 94105),
	(193341, 406, '2014-02-23 15:46:00', 'Market at 4th', 76, '2014-02-23 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Customer', 94107),
	(193343, 983, '2014-02-23 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 16:05:00', 'Townsend at 7th', 65, 318, 'Customer', 98144),
	(193345, 2738, '2014-02-23 15:51:00', 'St James Park', 13, '2014-02-23 16:37:00', 'St James Park', 13, 159, 'Customer', 95112),
	(193346, 2802, '2014-02-23 15:51:00', 'St James Park', 13, '2014-02-23 16:38:00', 'St James Park', 13, 190, 'Customer', 95112),
	(193348, 500, '2014-02-23 15:54:00', '5th at Howard', 57, '2014-02-23 16:02:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94102),
	(193349, 1584, '2014-02-23 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 95112),
	(193352, 1042, '2014-02-23 16:00:00', 'Howard at 2nd', 63, '2014-02-23 16:18:00', 'Broadway St at Battery St', 82, 584, 'Customer', 94107),
	(193353, 1244, '2014-02-23 16:03:00', 'Castro Street and El Camino Real', 32, '2014-02-23 16:23:00', 'Castro Street and El Camino Real', 32, 230, 'Customer', 94103),
	(193354, 208, '2014-02-23 16:05:00', 'Townsend at 7th', 65, '2014-02-23 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(193355, 1367, '2014-02-23 16:08:00', 'Market at 4th', 76, '2014-02-23 16:31:00', 'Market at 4th', 76, 598, 'Customer', NULL),
	(193356, 1353, '2014-02-23 16:09:00', 'Market at 4th', 76, '2014-02-23 16:31:00', 'Market at 4th', 76, 582, 'Customer', NULL),
	(193358, 196, '2014-02-23 16:14:00', 'Spear at Folsom', 49, '2014-02-23 16:17:00', 'Embarcadero at Bryant', 54, 408, 'Subscriber', 94105),
	(193359, 1330, '2014-02-23 16:17:00', 'Paseo de San Antonio', 7, '2014-02-23 16:39:00', 'St James Park', 13, 175, 'Subscriber', 95112),
	(193361, 3193, '2014-02-23 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 17:11:00', 'Market at Sansome', 77, 534, 'Customer', NULL),
	(193362, 123, '2014-02-23 16:23:00', 'Palo Alto Caltrain Station', 34, '2014-02-23 16:26:00', 'Palo Alto Caltrain Station', 34, 670, 'Subscriber', 94010),
	(193365, 627, '2014-02-23 16:32:00', 'Embarcadero at Sansome', 60, '2014-02-23 16:42:00', 'Steuart at Market', 74, 563, 'Customer', 22003),
	(193366, 550, '2014-02-23 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 16:42:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94133),
	(193367, 283, '2014-02-23 16:35:00', 'Steuart at Market', 74, '2014-02-23 16:39:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94105),
	(193368, 185, '2014-02-23 16:36:00', '2nd at Townsend', 61, '2014-02-23 16:39:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(193370, 517, '2014-02-23 16:42:00', 'Townsend at 7th', 65, '2014-02-23 16:51:00', 'Civic Center BART (7th at Market)', 72, 499, 'Subscriber', 94108),
	(193371, 5991, '2014-02-23 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Customer', 20005),
	(193372, 581, '2014-02-23 17:00:00', 'Post at Kearney', 47, '2014-02-23 17:09:00', 'Market at 10th', 67, 402, 'Subscriber', 94108),
	(193374, 72, '2014-02-23 17:01:00', 'Market at 4th', 76, '2014-02-23 17:03:00', 'Market at 4th', 76, 598, 'Subscriber', 94105),
	(193375, 295, '2014-02-23 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 17:07:00', 'Market at 4th', 76, 499, 'Subscriber', 94108),
	(193376, 213, '2014-02-23 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-23 17:05:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(193378, 772, '2014-02-23 17:03:00', 'Market at 4th', 76, '2014-02-23 17:16:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94105),
	(193380, 540, '2014-02-23 17:04:00', 'Embarcadero at Sansome', 60, '2014-02-23 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94111),
	(193382, 451, '2014-02-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 17:12:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94111),
	(193383, 428, '2014-02-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 17:12:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94111),
	(193386, 1735, '2014-02-23 17:08:00', 'Embarcadero at Bryant', 54, '2014-02-23 17:37:00', 'Embarcadero at Bryant', 54, 336, 'Customer', 85200),
	(193388, 567, '2014-02-23 17:13:00', 'Powell at Post (Union Square)', 71, '2014-02-23 17:23:00', 'San Francisco City Hall', 58, 547, 'Subscriber', 94108),
	(193389, 275, '2014-02-23 17:19:00', '2nd at Townsend', 61, '2014-02-23 17:23:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(193391, 487, '2014-02-23 17:28:00', 'Davis at Jackson', 42, '2014-02-23 17:36:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(193392, 522, '2014-02-23 17:28:00', 'Broadway St at Battery St', 82, '2014-02-23 17:37:00', 'Market at 4th', 76, 584, 'Subscriber', 94133),
	(193393, 575, '2014-02-23 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 17:43:00', '2nd at Townsend', 61, 575, 'Subscriber', 94105),
	(193396, 3627, '2014-02-23 17:43:00', 'Golden Gate at Polk', 59, '2014-02-23 18:43:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', NULL),
	(193397, 3614, '2014-02-23 17:43:00', 'Golden Gate at Polk', 59, '2014-02-23 18:43:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Customer', NULL),
	(193398, 500, '2014-02-23 17:48:00', '2nd at South Park', 64, '2014-02-23 17:56:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94107),
	(193404, 342, '2014-02-23 17:55:00', '2nd at South Park', 64, '2014-02-23 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94107),
	(193406, 730, '2014-02-23 17:55:00', 'Market at 4th', 76, '2014-02-23 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94133),
	(193414, 1269, '2014-02-23 18:05:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 18:26:00', 'Embarcadero at Sansome', 60, 414, 'Customer', NULL),
	(193416, 272, '2014-02-23 18:06:00', 'SJSU 4th at San Carlos', 12, '2014-02-23 18:10:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95110),
	(193419, 485, '2014-02-23 18:08:00', 'Market at Sansome', 77, '2014-02-23 18:16:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94103),
	(193420, 936, '2014-02-23 18:09:00', 'Market at 4th', 76, '2014-02-23 18:24:00', 'Clay at Battery', 41, 344, 'Customer', 28209),
	(193421, 791, '2014-02-23 18:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-23 18:22:00', 'Market at 10th', 67, 623, 'Subscriber', 94133),
	(193422, 259, '2014-02-23 18:11:00', 'Townsend at 7th', 65, '2014-02-23 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95110),
	(193424, 204, '2014-02-23 18:17:00', 'Townsend at 7th', 65, '2014-02-23 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(193425, 382, '2014-02-23 18:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-23 18:33:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94131),
	(193428, 341, '2014-02-23 18:37:00', 'Spear at Folsom', 49, '2014-02-23 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94024),
	(193431, 619, '2014-02-23 18:39:00', 'San Francisco City Hall', 58, '2014-02-23 18:50:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94102),
	(193432, 189, '2014-02-23 18:40:00', 'Embarcadero at Bryant', 54, '2014-02-23 18:43:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94105),
	(193435, 234, '2014-02-23 18:40:00', 'Market at 10th', 67, '2014-02-23 18:44:00', 'Powell Street BART', 53, 556, 'Subscriber', 94102),
	(193438, 232, '2014-02-23 18:42:00', 'Townsend at 7th', 65, '2014-02-23 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(193443, 485, '2014-02-23 18:48:00', 'Townsend at 7th', 65, '2014-02-23 18:56:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94131),
	(193445, 376, '2014-02-23 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 19:01:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94158),
	(193449, 266, '2014-02-23 19:13:00', 'Embarcadero at Sansome', 60, '2014-02-23 19:17:00', 'Clay at Battery', 41, 357, 'Subscriber', 94102),
	(193450, 567, '2014-02-23 19:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-23 19:24:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94103),
	(193451, 408, '2014-02-23 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-23 19:26:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94024),
	(193455, 434, '2014-02-23 20:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 20:08:00', 'Powell Street BART', 53, 361, 'Customer', 7652),
	(193456, 216, '2014-02-23 20:19:00', 'Arena Green / SAP Center', 14, '2014-02-23 20:22:00', 'San Pedro Square', 6, 246, 'Subscriber', 95113),
	(193459, 470, '2014-02-23 20:38:00', 'Steuart at Market', 74, '2014-02-23 20:45:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Subscriber', 94133),
	(193460, 239, '2014-02-23 20:44:00', 'Embarcadero at Sansome', 60, '2014-02-23 20:48:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94102),
	(193467, 153, '2014-02-23 21:09:00', 'Spear at Folsom', 49, '2014-02-23 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94105),
	(193468, 220, '2014-02-23 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-23 21:13:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94107),
	(193470, 32066, '2014-02-23 21:17:00', 'Redwood City Caltrain Station', 22, '2014-02-24 06:12:00', 'Redwood City Caltrain Station', 22, 158, 'Customer', 94062),
	(193471, 1123, '2014-02-23 21:27:00', '5th at Howard', 57, '2014-02-23 21:46:00', 'Clay at Battery', 41, 288, 'Subscriber', 94102),
	(193473, 417, '2014-02-23 21:33:00', 'Post at Kearney', 47, '2014-02-23 21:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94158),
	(193474, 485, '2014-02-23 22:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-23 22:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94158),
	(193475, 194, '2014-02-23 22:32:00', 'Powell Street BART', 53, '2014-02-23 22:35:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94103),
	(193476, 489, '2014-02-23 22:53:00', 'Market at 4th', 76, '2014-02-23 23:02:00', 'Market at 4th', 76, 327, 'Customer', 66213),
	(193477, 72, '2014-02-23 22:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-23 22:57:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 95110),
	(193478, 425, '2014-02-23 22:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-23 23:05:00', 'San Pedro Square', 6, 93, 'Subscriber', 95110),
	(193479, 650, '2014-02-23 23:48:00', 'Clay at Battery', 41, '2014-02-23 23:59:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94102),
	(193480, 511, '2014-02-24 04:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 04:18:00', 'Clay at Battery', 41, 441, 'Subscriber', 94158),
	(193482, 920, '2014-02-24 05:27:00', 'Market at 4th', 76, '2014-02-24 05:42:00', '2nd at Townsend', 61, 344, 'Subscriber', 94080),
	(193483, 282, '2014-02-24 05:31:00', 'Santa Clara at Almaden', 4, '2014-02-24 05:36:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95110),
	(193484, 255, '2014-02-24 05:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 05:36:00', 'Steuart at Market', 74, 580, 'Subscriber', 94112),
	(193485, 700, '2014-02-24 05:38:00', 'Broadway St at Battery St', 82, '2014-02-24 05:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94126),
	(193486, 154, '2014-02-24 05:52:00', 'Mountain View City Hall', 27, '2014-02-24 05:55:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94024),
	(193487, 210, '2014-02-24 05:54:00', '2nd at Folsom', 62, '2014-02-24 05:57:00', 'Market at Sansome', 77, 388, 'Subscriber', 94107),
	(193489, 533, '2014-02-24 05:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 06:05:00', '2nd at Townsend', 61, 625, 'Subscriber', 94115),
	(193490, 415, '2014-02-24 05:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 06:03:00', 'Powell Street BART', 53, 319, 'Subscriber', 94903),
	(193491, 494, '2014-02-24 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 06:05:00', 'Market at Sansome', 77, 354, 'Subscriber', 94104),
	(193492, 152, '2014-02-24 06:03:00', '2nd at South Park', 64, '2014-02-24 06:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94107),
	(193493, 427, '2014-02-24 06:04:00', 'Embarcadero at Sansome', 60, '2014-02-24 06:11:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94133),
	(193494, 356, '2014-02-24 06:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 06:16:00', 'Steuart at Market', 74, 466, 'Subscriber', 94133),
	(193495, 1058, '2014-02-24 06:13:00', '2nd at Townsend', 61, '2014-02-24 06:30:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94107),
	(193496, 240, '2014-02-24 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 06:20:00', 'Market at 4th', 76, 328, 'Subscriber', 94952),
	(193497, 567, '2014-02-24 06:26:00', 'Market at 4th', 76, '2014-02-24 06:35:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94108),
	(193498, 313, '2014-02-24 06:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 06:31:00', 'Market at Sansome', 77, 555, 'Subscriber', 94133),
	(193500, 697, '2014-02-24 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 06:49:00', 'San Francisco City Hall', 58, 259, 'Subscriber', 95125),
	(193501, 271, '2014-02-24 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 06:43:00', '2nd at Townsend', 61, 545, 'Subscriber', 94610),
	(193502, 147, '2014-02-24 06:39:00', 'Clay at Battery', 41, '2014-02-24 06:41:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94115),
	(193503, 622, '2014-02-24 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 06:52:00', 'Market at Sansome', 77, 461, 'Subscriber', 94024),
	(193504, 932, '2014-02-24 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 06:57:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 99403),
	(193505, 238, '2014-02-24 06:43:00', 'Evelyn Park and Ride', 30, '2014-02-24 06:47:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 95032),
	(193506, 349, '2014-02-24 06:44:00', '2nd at Folsom', 62, '2014-02-24 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94105),
	(193507, 389, '2014-02-24 06:45:00', 'Davis at Jackson', 42, '2014-02-24 06:51:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94111),
	(193508, 434, '2014-02-24 06:45:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94103),
	(193509, 898, '2014-02-24 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94133),
	(193511, 975, '2014-02-24 06:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94133),
	(193514, 819, '2014-02-24 06:52:00', 'Townsend at 7th', 65, '2014-02-24 07:05:00', 'Beale at Market', 56, 499, 'Subscriber', 94612),
	(193515, 735, '2014-02-24 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 07:05:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94530),
	(193516, 661, '2014-02-24 06:53:00', 'South Van Ness at Market', 66, '2014-02-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94127),
	(193517, 864, '2014-02-24 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:08:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 95110),
	(193518, 176, '2014-02-24 06:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 06:59:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95020),
	(193522, 422, '2014-02-24 07:03:00', 'Embarcadero at Bryant', 54, '2014-02-24 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94105),
	(193524, 192, '2014-02-24 07:04:00', 'Townsend at 7th', 65, '2014-02-24 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94107),
	(193525, 1160, '2014-02-24 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 07:26:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94107),
	(193527, 1129, '2014-02-24 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:26:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94402),
	(193528, 951, '2014-02-24 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:23:00', 'Clay at Battery', 41, 421, 'Subscriber', 94062),
	(193529, 762, '2014-02-24 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:20:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94061),
	(193530, 623, '2014-02-24 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:18:00', 'Market at 4th', 76, 265, 'Subscriber', 94062),
	(193532, 205, '2014-02-24 07:09:00', 'Embarcadero at Folsom', 51, '2014-02-24 07:12:00', 'Beale at Market', 56, 406, 'Subscriber', 94107),
	(193534, 354, '2014-02-24 07:14:00', 'Market at 4th', 76, '2014-02-24 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94608),
	(193536, 446, '2014-02-24 07:15:00', '2nd at Townsend', 61, '2014-02-24 07:22:00', 'Steuart at Market', 74, 344, 'Subscriber', 94107),
	(193538, 325, '2014-02-24 07:15:00', 'Steuart at Market', 74, '2014-02-24 07:21:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94960),
	(193539, 584, '2014-02-24 07:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 07:25:00', '2nd at Folsom', 62, 300, 'Subscriber', 94107),
	(193543, 510, '2014-02-24 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:27:00', '2nd at Folsom', 62, 336, 'Subscriber', 94025),
	(193544, 848, '2014-02-24 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:33:00', '2nd at Folsom', 62, 559, 'Subscriber', 94087),
	(193545, 379, '2014-02-24 07:20:00', 'Embarcadero at Sansome', 60, '2014-02-24 07:27:00', 'Beale at Market', 56, 374, 'Subscriber', 94111),
	(193546, 424, '2014-02-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:28:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94062),
	(193547, 606, '2014-02-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:31:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94062),
	(193550, 2420, '2014-02-24 07:23:00', 'Market at 10th', 67, '2014-02-24 08:04:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94107),
	(193552, 699, '2014-02-24 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 07:35:00', 'Steuart at Market', 74, 547, 'Subscriber', 94158),
	(193553, 383, '2014-02-24 07:24:00', 'Spear at Folsom', 49, '2014-02-24 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94105),
	(193554, 313, '2014-02-24 07:24:00', 'Market at 10th', 67, '2014-02-24 07:29:00', 'Market at 4th', 76, 435, 'Subscriber', 94103),
	(193555, 457, '2014-02-24 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 07:31:00', '5th at Howard', 57, 402, 'Subscriber', 94102),
	(193558, 265, '2014-02-24 07:27:00', 'Cowper at University', 37, '2014-02-24 07:31:00', 'Palo Alto Caltrain Station', 34, 296, 'Subscriber', 94301),
	(193560, 409, '2014-02-24 07:27:00', '2nd at Folsom', 62, '2014-02-24 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(193561, 236, '2014-02-24 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 07:35:00', 'Clay at Battery', 41, 412, 'Subscriber', 94105),
	(193563, 760, '2014-02-24 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 07:45:00', 'San Jose City Hall', 10, 37, 'Subscriber', 94502),
	(193564, 398, '2014-02-24 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 07:39:00', 'Market at Sansome', 77, 609, 'Subscriber', 94510),
	(193565, 1489, '2014-02-24 07:34:00', 'South Van Ness at Market', 66, '2014-02-24 07:58:00', '2nd at South Park', 64, 372, 'Subscriber', 94103),
	(193566, 1236, '2014-02-24 07:33:00', 'South Van Ness at Market', 66, '2014-02-24 07:54:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94103),
	(193567, 222, '2014-02-24 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 07:38:00', 'Market at Sansome', 77, 332, 'Subscriber', 94930),
	(193568, 399, '2014-02-24 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 07:41:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(193569, 577, '2014-02-24 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 07:45:00', '2nd at Townsend', 61, 490, 'Subscriber', 94960),
	(193572, 473, '2014-02-24 07:37:00', 'Market at 4th', 76, '2014-02-24 07:45:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94041),
	(193573, 618, '2014-02-24 07:38:00', 'Steuart at Market', 74, '2014-02-24 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94610),
	(193574, 215, '2014-02-24 07:38:00', 'Townsend at 7th', 65, '2014-02-24 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94107),
	(193576, 1146, '2014-02-24 07:39:00', 'South Van Ness at Market', 66, '2014-02-24 07:58:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94301),
	(193578, 261, '2014-02-24 07:41:00', 'Castro Street and El Camino Real', 32, '2014-02-24 07:46:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94040),
	(193579, 292, '2014-02-24 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 07:46:00', '2nd at South Park', 64, 335, 'Subscriber', 94602),
	(193580, 786, '2014-02-24 07:40:00', 'Washington at Kearney', 46, '2014-02-24 07:53:00', 'Market at 10th', 67, 484, 'Subscriber', 94133),
	(193581, 673, '2014-02-24 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94070),
	(193583, 431, '2014-02-24 07:43:00', '5th at Howard', 57, '2014-02-24 07:50:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94103),
	(193585, 293, '2014-02-24 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 07:48:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94965),
	(193586, 523, '2014-02-24 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:52:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94025),
	(193587, 846, '2014-02-24 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:58:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94043),
	(193588, 391, '2014-02-24 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 07:50:00', 'San Pedro Square', 6, 216, 'Subscriber', 94110),
	(193589, 759, '2014-02-24 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 96768),
	(193590, 164, '2014-02-24 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 07:47:00', 'Market at 10th', 67, 280, 'Subscriber', 94117),
	(193591, 624, '2014-02-24 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 95050),
	(193592, 340, '2014-02-24 07:45:00', 'Embarcadero at Bryant', 54, '2014-02-24 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(193593, 305, '2014-02-24 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 07:51:00', '2nd at Townsend', 61, 483, 'Subscriber', 94606),
	(193594, 635, '2014-02-24 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:56:00', 'Howard at 2nd', 63, 551, 'Subscriber', 95014),
	(193595, 416, '2014-02-24 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94087),
	(193596, 830, '2014-02-24 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:00:00', 'Market at 10th', 67, 506, 'Subscriber', 94040),
	(193599, 787, '2014-02-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 95032),
	(193600, 386, '2014-02-24 07:47:00', 'Embarcadero at Sansome', 60, '2014-02-24 07:54:00', 'Steuart at Market', 74, 371, 'Subscriber', 94111),
	(193604, 416, '2014-02-24 07:50:00', 'Paseo de San Antonio', 7, '2014-02-24 07:57:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95112),
	(193605, 950, '2014-02-24 07:50:00', 'South Van Ness at Market', 66, '2014-02-24 08:06:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94102),
	(193606, 1122, '2014-02-24 07:51:00', 'Market at Sansome', 77, '2014-02-24 08:10:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94121),
	(193607, 636, '2014-02-24 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:02:00', 'Market at Sansome', 77, 344, 'Subscriber', 94010),
	(193609, 204, '2014-02-24 07:53:00', '2nd at South Park', 64, '2014-02-24 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94105),
	(193610, 237, '2014-02-24 07:53:00', 'Market at Sansome', 77, '2014-02-24 07:57:00', '2nd at Folsom', 62, 562, 'Subscriber', 94518),
	(193611, 503, '2014-02-24 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-02-24 08:02:00', 'San Jose Diridon Caltrain Station', 2, 20, 'Subscriber', 95112),
	(193612, 328, '2014-02-24 07:54:00', 'Market at 4th', 76, '2014-02-24 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94103),
	(193613, 136, '2014-02-24 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 07:57:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94602),
	(193614, 311, '2014-02-24 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:00:00', '2nd at South Park', 64, 450, 'Subscriber', 94618),
	(193616, 1110, '2014-02-24 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94133),
	(193619, 500, '2014-02-24 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 08:05:00', 'Powell Street BART', 53, 328, 'Subscriber', 94133),
	(193623, 1034, '2014-02-24 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:15:00', 'Beale at Market', 56, 494, 'Subscriber', 94066),
	(193624, 600, '2014-02-24 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94002),
	(193625, 583, '2014-02-24 07:58:00', 'South Van Ness at Market', 66, '2014-02-24 08:08:00', 'Market at Sansome', 77, 404, 'Subscriber', 94117),
	(193627, 347, '2014-02-24 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 08:05:00', 'Market at Sansome', 77, 268, 'Subscriber', 94133),
	(193628, 561, '2014-02-24 07:59:00', 'Steuart at Market', 74, '2014-02-24 08:09:00', '2nd at Townsend', 61, 371, 'Subscriber', 94501),
	(193629, 1155, '2014-02-24 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:19:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94070),
	(193630, 230, '2014-02-24 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 08:05:00', 'Adobe on Almaden', 5, 297, 'Subscriber', 94040),
	(193631, 871, '2014-02-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94403),
	(193633, 363, '2014-02-24 08:02:00', 'Spear at Folsom', 49, '2014-02-24 08:08:00', '2nd at South Park', 64, 317, 'Subscriber', 94108),
	(193634, 213, '2014-02-24 08:02:00', 'San Salvador at 1st', 8, '2014-02-24 08:05:00', 'MLK Library', 11, 156, 'Subscriber', 95113),
	(193635, 377, '2014-02-24 08:02:00', '5th at Howard', 57, '2014-02-24 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94103),
	(193636, 779, '2014-02-24 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94133),
	(193637, 242, '2014-02-24 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 08:07:00', 'Clay at Battery', 41, 339, 'Subscriber', 94111),
	(193638, 101, '2014-02-24 08:03:00', 'Market at 4th', 76, '2014-02-24 08:05:00', 'Market at 4th', 76, 285, 'Subscriber', 94102),
	(193639, 470, '2014-02-24 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:11:00', '2nd at Folsom', 62, 495, 'Subscriber', 94065),
	(193640, 273, '2014-02-24 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94611),
	(193641, 624, '2014-02-24 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95608),
	(193642, 769, '2014-02-24 08:04:00', 'Broadway St at Battery St', 82, '2014-02-24 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94133),
	(193643, 669, '2014-02-24 08:05:00', 'Market at 4th', 76, '2014-02-24 08:16:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94102),
	(193644, 883, '2014-02-24 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:20:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 95130),
	(193645, 1073, '2014-02-24 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:23:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94590),
	(193646, 426, '2014-02-24 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:13:00', '2nd at Townsend', 61, 454, 'Subscriber', 94534),
	(193647, 398, '2014-02-24 08:06:00', 'Golden Gate at Polk', 59, '2014-02-24 08:13:00', '5th at Howard', 57, 544, 'Subscriber', 94109),
	(193648, 389, '2014-02-24 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94062),
	(193649, 994, '2014-02-24 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:24:00', 'Beale at Market', 56, 408, 'Subscriber', 95037),
	(193651, 396, '2014-02-24 08:08:00', 'Embarcadero at Bryant', 54, '2014-02-24 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94105),
	(193653, 702, '2014-02-24 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:20:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94925),
	(193654, 358, '2014-02-24 08:08:00', 'South Van Ness at Market', 66, '2014-02-24 08:14:00', 'Powell Street BART', 53, 610, 'Subscriber', 94404),
	(193655, 537, '2014-02-24 08:09:00', 'Steuart at Market', 74, '2014-02-24 08:18:00', '2nd at Townsend', 61, 577, 'Subscriber', 94610),
	(193656, 494, '2014-02-24 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:17:00', '2nd at Townsend', 61, 416, 'Subscriber', 94597),
	(193657, 547, '2014-02-24 08:10:00', 'Steuart at Market', 74, '2014-02-24 08:19:00', '2nd at Townsend', 61, 557, 'Subscriber', 94588),
	(193658, 418, '2014-02-24 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:17:00', 'Market at 4th', 76, 628, 'Subscriber', 94941),
	(193659, 473, '2014-02-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:18:00', '5th at Howard', 57, 530, 'Subscriber', 95032),
	(193660, 207, '2014-02-24 08:12:00', 'Townsend at 7th', 65, '2014-02-24 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(193661, 450, '2014-02-24 08:12:00', 'Paseo de San Antonio', 7, '2014-02-24 08:19:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95113),
	(193662, 604, '2014-02-24 08:12:00', 'Powell Street BART', 53, '2014-02-24 08:22:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94611),
	(193663, 719, '2014-02-24 08:12:00', 'South Van Ness at Market', 66, '2014-02-24 08:24:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94133),
	(193664, 514, '2014-02-24 08:14:00', 'Steuart at Market', 74, '2014-02-24 08:22:00', '2nd at Townsend', 61, 409, 'Subscriber', 94706),
	(193665, 368, '2014-02-24 08:14:00', 'Market at Sansome', 77, '2014-02-24 08:20:00', '5th at Howard', 57, 517, 'Subscriber', 94503),
	(193666, 330, '2014-02-24 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 08:20:00', 'Santa Clara at Almaden', 4, 701, 'Subscriber', 94103),
	(193668, 503, '2014-02-24 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 08:23:00', 'Powell at Post (Union Square)', 71, 600, 'Subscriber', 94103),
	(193669, 499, '2014-02-24 08:17:00', 'Embarcadero at Bryant', 54, '2014-02-24 08:25:00', 'Embarcadero at Vallejo', 48, 633, 'Subscriber', 94105),
	(193670, 1004, '2014-02-24 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 08:34:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94103),
	(193671, 785, '2014-02-24 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:31:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94030),
	(193672, 620, '2014-02-24 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:29:00', 'Market at Sansome', 77, 300, 'Subscriber', 94002),
	(193673, 515, '2014-02-24 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:28:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94061),
	(193674, 630, '2014-02-24 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:30:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94024),
	(193675, 282, '2014-02-24 08:19:00', 'Mountain View Caltrain Station', 28, '2014-02-24 08:24:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94122),
	(193676, 506, '2014-02-24 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:28:00', 'Market at Sansome', 77, 274, 'Subscriber', 94040),
	(193678, 308, '2014-02-24 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:26:00', '2nd at Townsend', 61, 541, 'Subscriber', 94044),
	(193679, 753, '2014-02-24 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94404),
	(193681, 377, '2014-02-24 08:21:00', 'Beale at Market', 56, '2014-02-24 08:28:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 94550),
	(193682, 196, '2014-02-24 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:25:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94065),
	(193683, 296, '2014-02-24 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:27:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94710),
	(193684, 210, '2014-02-24 08:23:00', 'Townsend at 7th', 65, '2014-02-24 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94014),
	(193685, 574, '2014-02-24 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:33:00', 'Powell at Post (Union Square)', 71, 636, 'Subscriber', 94108),
	(193686, 570, '2014-02-24 08:24:00', '2nd at Townsend', 61, '2014-02-24 08:33:00', 'Clay at Battery', 41, 409, 'Subscriber', 94107),
	(193687, 419, '2014-02-24 08:21:00', 'Redwood City Caltrain Station', 22, '2014-02-24 08:28:00', 'Redwood City Medical Center', 26, 69, 'Subscriber', 94105),
	(193688, 563, '2014-02-24 08:25:00', 'South Van Ness at Market', 66, '2014-02-24 08:34:00', 'Market at Sansome', 77, 334, 'Subscriber', 94102),
	(193689, 727, '2014-02-24 08:26:00', '2nd at Folsom', 62, '2014-02-24 08:38:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Subscriber', 94107),
	(193690, 638, '2014-02-24 08:26:00', 'South Van Ness at Market', 66, '2014-02-24 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94117),
	(193691, 191, '2014-02-24 08:26:00', 'Redwood City Caltrain Station', 22, '2014-02-24 08:30:00', 'Redwood City Public Library', 24, 90, 'Subscriber', 94105),
	(193692, 245, '2014-02-24 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:31:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94707),
	(193694, 547, '2014-02-24 08:27:00', 'South Van Ness at Market', 66, '2014-02-24 08:37:00', 'Post at Kearney', 47, 508, 'Subscriber', 94122),
	(193695, 998, '2014-02-24 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 08:44:00', '2nd at Townsend', 61, 534, 'Subscriber', 94133),
	(193696, 521, '2014-02-24 08:28:00', 'Spear at Folsom', 49, '2014-02-24 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94610),
	(193697, 407, '2014-02-24 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:36:00', '5th at Howard', 57, 320, 'Subscriber', 94610),
	(193699, 799, '2014-02-24 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94941),
	(193700, 292, '2014-02-24 08:29:00', 'Market at Sansome', 77, '2014-02-24 08:34:00', '2nd at South Park', 64, 461, 'Subscriber', 94606),
	(193701, 771, '2014-02-24 08:30:00', 'Market at Sansome', 77, '2014-02-24 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94114),
	(193702, 342, '2014-02-24 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94903),
	(193703, 504, '2014-02-24 08:31:00', 'Embarcadero at Bryant', 54, '2014-02-24 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94105),
	(193704, 583, '2014-02-24 08:31:00', 'Commercial at Montgomery', 45, '2014-02-24 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94133),
	(193707, 376, '2014-02-24 08:34:00', 'Embarcadero at Sansome', 60, '2014-02-24 08:40:00', 'Steuart at Market', 74, 431, 'Subscriber', 94133),
	(193709, 728, '2014-02-24 08:34:00', '2nd at South Park', 64, '2014-02-24 08:46:00', 'Clay at Battery', 41, 317, 'Subscriber', 94105),
	(193710, 372, '2014-02-24 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:40:00', '2nd at South Park', 64, 386, 'Subscriber', 94610),
	(193712, 432, '2014-02-24 08:35:00', 'Powell Street BART', 53, '2014-02-24 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94109),
	(193713, 592, '2014-02-24 08:35:00', '2nd at Folsom', 62, '2014-02-24 08:45:00', 'Clay at Battery', 41, 621, 'Subscriber', 94107),
	(193714, 908, '2014-02-24 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:50:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94611),
	(193715, 545, '2014-02-24 08:35:00', 'South Van Ness at Market', 66, '2014-02-24 08:44:00', 'Market at Sansome', 77, 627, 'Subscriber', 94114),
	(193716, 141, '2014-02-24 08:36:00', 'Steuart at Market', 74, '2014-02-24 08:38:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94582),
	(193717, 476, '2014-02-24 08:36:00', 'Beale at Market', 56, '2014-02-24 08:44:00', 'Commercial at Montgomery', 45, 499, 'Subscriber', 94703),
	(193718, 863, '2014-02-24 08:36:00', 'Townsend at 7th', 65, '2014-02-24 08:50:00', 'Market at Sansome', 77, 589, 'Subscriber', 94107),
	(193719, 108, '2014-02-24 08:36:00', 'Steuart at Market', 74, '2014-02-24 08:38:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94044),
	(193720, 998, '2014-02-24 08:37:00', 'South Van Ness at Market', 66, '2014-02-24 08:53:00', '2nd at South Park', 64, 500, 'Subscriber', 94103),
	(193721, 1234, '2014-02-24 08:37:00', 'South Van Ness at Market', 66, '2014-02-24 08:57:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94114),
	(193723, 296, '2014-02-24 08:38:00', 'Market at Sansome', 77, '2014-02-24 08:43:00', '2nd at South Park', 64, 459, 'Subscriber', 94702),
	(193725, 617, '2014-02-24 08:39:00', 'Steuart at Market', 74, '2014-02-24 08:49:00', '2nd at South Park', 64, 493, 'Subscriber', 94568),
	(193726, 866, '2014-02-24 08:39:00', 'Davis at Jackson', 42, '2014-02-24 08:54:00', 'Powell Street BART', 53, 442, 'Subscriber', 94111),
	(193727, 613, '2014-02-24 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 08:50:00', 'Clay at Battery', 41, 591, 'Subscriber', 94110),
	(193728, 434, '2014-02-24 08:40:00', '2nd at Folsom', 62, '2014-02-24 08:47:00', 'Steuart at Market', 74, 592, 'Subscriber', 94158),
	(193729, 256, '2014-02-24 08:40:00', 'Market at Sansome', 77, '2014-02-24 08:45:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94117),
	(193730, 630, '2014-02-24 08:40:00', 'South Van Ness at Market', 66, '2014-02-24 08:51:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94103),
	(193731, 392, '2014-02-24 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 08:47:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94111),
	(193732, 640, '2014-02-24 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:52:00', '2nd at South Park', 64, 436, 'Subscriber', 94501),
	(193733, 592, '2014-02-24 08:41:00', 'Palo Alto Caltrain Station', 34, '2014-02-24 08:51:00', 'California Ave Caltrain Station', 36, 296, 'Subscriber', 94131),
	(193735, 382, '2014-02-24 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94133),
	(193736, 346, '2014-02-24 08:41:00', 'San Antonio Caltrain Station', 29, '2014-02-24 08:47:00', 'San Antonio Shopping Center', 31, 94, 'Subscriber', 94114),
	(193738, 336, '2014-02-24 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 08:48:00', 'San Pedro Square', 6, 39, 'Subscriber', 94002),
	(193739, 352, '2014-02-24 08:42:00', 'Steuart at Market', 74, '2014-02-24 08:48:00', 'Embarcadero at Vallejo', 48, 431, 'Customer', 95076),
	(193740, 815, '2014-02-24 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Subscriber', 94611),
	(193741, 238, '2014-02-24 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:47:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94133),
	(193742, 895, '2014-02-24 08:43:00', 'Golden Gate at Polk', 59, '2014-02-24 08:58:00', '2nd at Townsend', 61, 373, 'Subscriber', 94102),
	(193743, 205, '2014-02-24 08:44:00', 'Powell Street BART', 53, '2014-02-24 08:47:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94930),
	(193744, 243, '2014-02-24 08:44:00', 'Post at Kearney', 47, '2014-02-24 08:48:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94109),
	(193745, 452, '2014-02-24 08:45:00', 'Powell Street BART', 53, '2014-02-24 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94501),
	(193746, 404, '2014-02-24 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:52:00', '2nd at Folsom', 62, 412, 'Subscriber', 94070),
	(193747, 528, '2014-02-24 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 08:55:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94609),
	(193748, 468, '2014-02-24 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 08:54:00', '5th at Howard', 57, 527, 'Subscriber', 94618),
	(193749, 631, '2014-02-24 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:57:00', 'Steuart at Market', 74, 539, 'Subscriber', 94022),
	(193753, 678, '2014-02-24 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:59:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94010),
	(193756, 625, '2014-02-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:58:00', 'Steuart at Market', 74, 472, 'Subscriber', 94040),
	(193757, 497, '2014-02-24 08:48:00', '2nd at South Park', 64, '2014-02-24 08:56:00', 'Market at Sansome', 77, 386, 'Subscriber', 94107),
	(193759, 688, '2014-02-24 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94133),
	(193760, 255, '2014-02-24 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 08:53:00', '5th at Howard', 57, 318, 'Subscriber', 95110),
	(193761, 322, '2014-02-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 08:54:00', '2nd at South Park', 64, 421, 'Subscriber', 95126),
	(193762, 235, '2014-02-24 08:49:00', 'Market at 4th', 76, '2014-02-24 08:53:00', 'Powell Street BART', 53, 285, 'Subscriber', 94114),
	(193763, 351, '2014-02-24 08:49:00', 'Mountain View Caltrain Station', 28, '2014-02-24 08:55:00', 'Castro Street and El Camino Real', 32, 89, 'Subscriber', 94123),
	(193764, 805, '2014-02-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:03:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 95014),
	(193766, 356, '2014-02-24 08:51:00', 'Clay at Battery', 41, '2014-02-24 08:57:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94133),
	(193767, 275, '2014-02-24 08:51:00', 'Davis at Jackson', 42, '2014-02-24 08:56:00', 'Embarcadero at Folsom', 51, 344, 'Subscriber', 94105),
	(193768, 301, '2014-02-24 08:51:00', '2nd at Townsend', 61, '2014-02-24 08:56:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94107),
	(193769, 670, '2014-02-24 08:51:00', 'Embarcadero at Folsom', 51, '2014-02-24 09:02:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94105),
	(193770, 393, '2014-02-24 08:52:00', 'San Francisco City Hall', 58, '2014-02-24 08:59:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94109),
	(193771, 632, '2014-02-24 08:52:00', 'Howard at 2nd', 63, '2014-02-24 09:03:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94903),
	(193772, 964, '2014-02-24 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 09:08:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94122),
	(193773, 220, '2014-02-24 08:50:00', 'Mountain View City Hall', 27, '2014-02-24 08:53:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94041),
	(193775, 298, '2014-02-24 08:53:00', '2nd at Townsend', 61, '2014-02-24 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(193776, 265, '2014-02-24 08:53:00', 'Embarcadero at Folsom', 51, '2014-02-24 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94105),
	(193778, 550, '2014-02-24 08:54:00', 'Powell at Post (Union Square)', 71, '2014-02-24 09:03:00', 'Broadway St at Battery St', 82, 269, 'Subscriber', 94109),
	(193779, 586, '2014-02-24 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94939),
	(193782, 317, '2014-02-24 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 09:00:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94702),
	(193784, 706, '2014-02-24 08:55:00', '2nd at Townsend', 61, '2014-02-24 09:07:00', 'Powell at Post (Union Square)', 71, 557, 'Subscriber', 94107),
	(193785, 709, '2014-02-24 08:55:00', 'Spear at Folsom', 49, '2014-02-24 09:07:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94105),
	(193786, 669, '2014-02-24 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:08:00', 'Steuart at Market', 74, 529, 'Subscriber', 94107),
	(193787, 245, '2014-02-24 08:57:00', 'Powell Street BART', 53, '2014-02-24 09:01:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94114),
	(193788, 575, '2014-02-24 08:57:00', 'Commercial at Montgomery', 45, '2014-02-24 09:06:00', 'Powell Street BART', 53, 532, 'Subscriber', 94111),
	(193789, 951, '2014-02-24 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:13:00', 'Golden Gate at Polk', 59, 554, 'Subscriber', 94610),
	(193792, 634, '2014-02-24 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:08:00', 'Powell Street BART', 53, 368, 'Subscriber', 94602),
	(193793, 145, '2014-02-24 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:00:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94709),
	(193797, 558, '2014-02-24 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:07:00', '2nd at Folsom', 62, 360, 'Subscriber', 94107),
	(193800, 467, '2014-02-24 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 09:06:00', '2nd at Townsend', 61, 337, 'Subscriber', 94901),
	(193801, 200, '2014-02-24 08:59:00', 'Powell Street BART', 53, '2014-02-24 09:03:00', 'Market at 4th', 76, 285, 'Subscriber', 94116),
	(193802, 684, '2014-02-24 09:00:00', 'Howard at 2nd', 63, '2014-02-24 09:12:00', 'Market at 10th', 67, 437, 'Subscriber', 94709),
	(193803, 935, '2014-02-24 09:01:00', 'Golden Gate at Polk', 59, '2014-02-24 09:17:00', 'Commercial at Montgomery', 45, 588, 'Subscriber', 94108),
	(193804, 526, '2014-02-24 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 09:10:00', 'Market at Sansome', 77, 489, 'Subscriber', 94104),
	(193805, 476, '2014-02-24 09:01:00', 'Golden Gate at Polk', 59, '2014-02-24 09:09:00', 'Market at 4th', 76, 528, 'Subscriber', 94102),
	(193806, 569, '2014-02-24 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 09:11:00', 'Market at 10th', 67, 513, 'Subscriber', 94107),
	(193809, 333, '2014-02-24 09:03:00', 'Mountain View Caltrain Station', 28, '2014-02-24 09:08:00', 'Castro Street and El Camino Real', 32, 153, 'Subscriber', 94040),
	(193810, 245, '2014-02-24 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:07:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94070),
	(193811, 825, '2014-02-24 09:03:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 09:17:00', 'Steuart at Market', 74, 407, 'Subscriber', 94080),
	(193812, 333, '2014-02-24 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94107),
	(193813, 194, '2014-02-24 09:03:00', 'Market at 4th', 76, '2014-02-24 09:06:00', 'Market at Sansome', 77, 369, 'Subscriber', 94116),
	(193814, 767, '2014-02-24 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:16:00', 'Post at Kearney', 47, 402, 'Subscriber', 94010),
	(193816, 689, '2014-02-24 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:15:00', 'Market at Sansome', 77, 392, 'Subscriber', 95032),
	(193817, 217, '2014-02-24 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:08:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94402),
	(193818, 892, '2014-02-24 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94403),
	(193819, 358, '2014-02-24 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94086),
	(193820, 1134, '2014-02-24 09:04:00', 'Market at 10th', 67, '2014-02-24 09:23:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94107),
	(193821, 274, '2014-02-24 09:02:00', 'Mountain View Caltrain Station', 28, '2014-02-24 09:07:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(193822, 253, '2014-02-24 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:09:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94105),
	(193823, 1008, '2014-02-24 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:22:00', 'Beale at Market', 56, 511, 'Subscriber', 94041),
	(193824, 966, '2014-02-24 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94402),
	(193825, 252, '2014-02-24 09:05:00', 'Post at Kearney', 47, '2014-02-24 09:10:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94114),
	(193826, 384, '2014-02-24 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:12:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 94609),
	(193827, 525, '2014-02-24 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94040),
	(193828, 863, '2014-02-24 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94086),
	(193829, 727, '2014-02-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:19:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94010),
	(193831, 581, '2014-02-24 09:08:00', 'Market at 10th', 67, '2014-02-24 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94102),
	(193832, 408, '2014-02-24 09:08:00', '5th at Howard', 57, '2014-02-24 09:15:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94610),
	(193833, 497, '2014-02-24 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:17:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 95127),
	(193834, 853, '2014-02-24 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:24:00', 'Broadway St at Battery St', 82, 300, 'Subscriber', 95112),
	(193835, 245, '2014-02-24 09:10:00', 'Beale at Market', 56, '2014-02-24 09:14:00', 'Washington at Kearney', 46, 408, 'Subscriber', 94133),
	(193836, 610, '2014-02-24 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:21:00', 'Market at 4th', 76, 598, 'Subscriber', 94070),
	(193837, 386, '2014-02-24 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 09:18:00', 'Market at Sansome', 77, 637, 'Subscriber', 94107),
	(193838, 511, '2014-02-24 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 09:20:00', '2nd at Townsend', 61, 613, 'Subscriber', 94579),
	(193839, 10839, '2014-02-24 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 12:13:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94597),
	(193840, 354, '2014-02-24 09:13:00', 'Market at 10th', 67, '2014-02-24 09:19:00', 'Market at 4th', 76, 283, 'Subscriber', 94103),
	(193841, 525, '2014-02-24 09:13:00', 'Market at 4th', 76, '2014-02-24 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94587),
	(193842, 357, '2014-02-24 09:13:00', 'Beale at Market', 56, '2014-02-24 09:19:00', 'Embarcadero at Vallejo', 48, 406, 'Subscriber', 94111),
	(193843, 308, '2014-02-24 09:14:00', 'Embarcadero at Vallejo', 48, '2014-02-24 09:19:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94122),
	(193844, 213, '2014-02-24 09:14:00', 'Post at Kearney', 47, '2014-02-24 09:17:00', 'Washington at Kearney', 46, 343, 'Subscriber', 94920),
	(193845, 679, '2014-02-24 09:14:00', 'Powell at Post (Union Square)', 71, '2014-02-24 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Customer', 94108),
	(193846, 724, '2014-02-24 09:14:00', 'South Van Ness at Market', 66, '2014-02-24 09:26:00', 'Post at Kearney', 47, 526, 'Subscriber', 94114),
	(193847, 10485, '2014-02-24 09:14:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 12:09:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94541),
	(193848, 629, '2014-02-24 09:14:00', 'Market at Sansome', 77, '2014-02-24 09:25:00', '2nd at South Park', 64, 369, 'Subscriber', 94080),
	(193850, 476, '2014-02-24 09:15:00', 'Market at Sansome', 77, '2014-02-24 09:23:00', '2nd at South Park', 64, 354, 'Subscriber', 94568),
	(193851, 274, '2014-02-24 09:16:00', 'Market at Sansome', 77, '2014-02-24 09:20:00', '2nd at South Park', 64, 489, 'Subscriber', 94588),
	(193852, 293, '2014-02-24 09:16:00', 'Beale at Market', 56, '2014-02-24 09:21:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94610),
	(193853, 356, '2014-02-24 09:17:00', 'Market at Sansome', 77, '2014-02-24 09:22:00', '5th at Howard', 57, 268, 'Subscriber', 94925),
	(193856, 403, '2014-02-24 09:17:00', 'Powell Street BART', 53, '2014-02-24 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94577),
	(193858, 966, '2014-02-24 09:18:00', 'Embarcadero at Sansome', 60, '2014-02-24 09:34:00', '2nd at Townsend', 61, 519, 'Subscriber', 94966),
	(193859, 690, '2014-02-24 09:19:00', 'South Van Ness at Market', 66, '2014-02-24 09:31:00', 'Market at Sansome', 77, 286, 'Subscriber', 94122),
	(193860, 757, '2014-02-24 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 09:33:00', '2nd at South Park', 64, 449, 'Subscriber', 94103),
	(193861, 434, '2014-02-24 09:20:00', 'Embarcadero at Bryant', 54, '2014-02-24 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94105),
	(193862, 474, '2014-02-24 09:21:00', 'Spear at Folsom', 49, '2014-02-24 09:29:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94105),
	(193863, 504, '2014-02-24 09:21:00', 'Beale at Market', 56, '2014-02-24 09:29:00', '2nd at Townsend', 61, 512, 'Subscriber', 94612),
	(193864, 449, '2014-02-24 09:21:00', 'Market at Sansome', 77, '2014-02-24 09:29:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(193866, 450, '2014-02-24 09:21:00', 'Clay at Battery', 41, '2014-02-24 09:29:00', '2nd at South Park', 64, 339, 'Subscriber', 94903),
	(193867, 778, '2014-02-24 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 09:35:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94124),
	(193868, 261, '2014-02-24 09:22:00', 'Davis at Jackson', 42, '2014-02-24 09:27:00', 'Market at Sansome', 77, 463, 'Subscriber', 94111),
	(193869, 551, '2014-02-24 09:22:00', 'San Jose Civic Center', 3, '2014-02-24 09:31:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95113),
	(193870, 435, '2014-02-24 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 09:30:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94920),
	(193871, 233, '2014-02-24 09:23:00', 'San Antonio Shopping Center', 31, '2014-02-24 09:26:00', 'San Antonio Caltrain Station', 29, 662, 'Subscriber', 94040),
	(193873, 17960, '2014-02-24 09:23:00', 'Clay at Battery', 41, '2014-02-24 14:23:00', 'Powell Street BART', 53, 591, 'Customer', 90049),
	(193875, 424, '2014-02-24 09:24:00', '2nd at South Park', 64, '2014-02-24 09:32:00', 'Market at 4th', 76, 461, 'Subscriber', 94107),
	(193876, 207, '2014-02-24 09:25:00', '2nd at Folsom', 62, '2014-02-24 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94118),
	(193877, 729, '2014-02-24 09:25:00', 'Market at 10th', 67, '2014-02-24 09:38:00', 'Powell at Post (Union Square)', 71, 280, 'Subscriber', 94102),
	(193878, 350, '2014-02-24 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94025),
	(193879, 330, '2014-02-24 09:26:00', 'Steuart at Market', 74, '2014-02-24 09:32:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94597),
	(193880, 527, '2014-02-24 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:35:00', '2nd at Townsend', 61, 586, 'Subscriber', 94705),
	(193881, 585, '2014-02-24 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:36:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94403),
	(193882, 259, '2014-02-24 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 09:31:00', '5th at Howard', 57, 311, 'Subscriber', 94103),
	(193884, 295, '2014-02-24 09:27:00', 'Market at Sansome', 77, '2014-02-24 09:32:00', '2nd at Folsom', 62, 310, 'Subscriber', 94122),
	(193885, 323, '2014-02-24 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 94040),
	(193886, 727, '2014-02-24 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:39:00', 'Market at Sansome', 77, 292, 'Subscriber', 95051),
	(193887, 136, '2014-02-24 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:30:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94104),
	(193888, 360, '2014-02-24 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:34:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94158),
	(193889, 533, '2014-02-24 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94404),
	(193890, 427, '2014-02-24 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 09:35:00', 'Beale at Market', 56, 350, 'Subscriber', 94133),
	(193891, 591, '2014-02-24 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:37:00', 'Market at 10th', 67, 469, 'Subscriber', 94404),
	(193892, 701, '2014-02-24 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:40:00', 'Market at Sansome', 77, 397, 'Subscriber', 95051),
	(193893, 607, '2014-02-24 09:28:00', 'Steuart at Market', 74, '2014-02-24 09:38:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94611),
	(193894, 531, '2014-02-24 09:28:00', 'Market at Sansome', 77, '2014-02-24 09:37:00', '2nd at Townsend', 61, 386, 'Subscriber', 94709),
	(193895, 719, '2014-02-24 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:40:00', 'Steuart at Market', 74, 574, 'Subscriber', 94024),
	(193896, 519, '2014-02-24 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 09:37:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94025),
	(193897, 26572, '2014-02-24 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94043),
	(193898, 870, '2014-02-24 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:44:00', 'Clay at Battery', 41, 552, 'Subscriber', 94306),
	(193899, 425, '2014-02-24 09:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 09:37:00', 'Market at Sansome', 77, 358, 'Subscriber', 94133),
	(193900, 487, '2014-02-24 09:31:00', 'Embarcadero at Sansome', 60, '2014-02-24 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94105),
	(193901, 467, '2014-02-24 09:32:00', 'Powell at Post (Union Square)', 71, '2014-02-24 09:40:00', 'Clay at Battery', 41, 636, 'Subscriber', 94103),
	(193902, 271, '2014-02-24 09:33:00', 'Townsend at 7th', 65, '2014-02-24 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(193903, 565, '2014-02-24 09:34:00', 'South Van Ness at Market', 66, '2014-02-24 09:43:00', 'Market at Sansome', 77, 567, 'Subscriber', 94117),
	(193906, 279, '2014-02-24 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:39:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94105),
	(193907, 857, '2014-02-24 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94549),
	(193911, 786, '2014-02-24 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94103),
	(193912, 420, '2014-02-24 09:36:00', 'Market at 10th', 67, '2014-02-24 09:43:00', 'Market at 4th', 76, 622, 'Subscriber', 94104),
	(193915, 11733, '2014-02-24 09:36:00', 'Howard at 2nd', 63, '2014-02-24 12:52:00', 'Powell Street BART', 53, 590, 'Subscriber', 94618),
	(193916, 620, '2014-02-24 09:32:00', 'Washington at Kearney', 46, '2014-02-24 09:43:00', 'Powell Street BART', 53, 456, 'Subscriber', 94133),
	(193917, 479, '2014-02-24 09:37:00', '5th at Howard', 57, '2014-02-24 09:45:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94103),
	(193918, 535, '2014-02-24 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:47:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94158),
	(193921, 395, '2014-02-24 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:45:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94131),
	(193922, 494, '2014-02-24 09:38:00', 'Post at Kearney', 47, '2014-02-24 09:47:00', 'Market at 10th', 67, 402, 'Subscriber', 94108),
	(193923, 613, '2014-02-24 09:39:00', 'Steuart at Market', 74, '2014-02-24 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94590),
	(193926, 1283, '2014-02-24 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 10:03:00', 'San Francisco City Hall', 58, 606, 'Subscriber', 95148),
	(193927, 862, '2014-02-24 09:41:00', 'Market at 10th', 67, '2014-02-24 09:56:00', '2nd at Folsom', 62, 484, 'Subscriber', 94102),
	(193928, 428, '2014-02-24 09:41:00', '5th at Howard', 57, '2014-02-24 09:49:00', 'Market at 10th', 67, 517, 'Subscriber', 94703),
	(193929, 868, '2014-02-24 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 09:57:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 94608),
	(193930, 238, '2014-02-24 09:43:00', 'Mountain View Caltrain Station', 28, '2014-02-24 09:47:00', 'Evelyn Park and Ride', 30, 129, 'Subscriber', 94133),
	(193931, 12860, '2014-02-24 09:43:00', 'Embarcadero at Vallejo', 48, '2014-02-24 13:17:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94114),
	(193932, 458, '2014-02-24 09:43:00', 'Market at Sansome', 77, '2014-02-24 09:51:00', '2nd at Townsend', 61, 627, 'Subscriber', 94131),
	(193933, 500, '2014-02-24 09:44:00', 'Steuart at Market', 74, '2014-02-24 09:52:00', '2nd at Townsend', 61, 592, 'Subscriber', 94558),
	(193934, 249, '2014-02-24 09:44:00', 'Broadway St at Battery St', 82, '2014-02-24 09:48:00', 'Steuart at Market', 74, 300, 'Subscriber', 94133),
	(193936, 1387, '2014-02-24 09:46:00', 'Powell Street BART', 53, '2014-02-24 10:09:00', 'Clay at Battery', 41, 291, 'Subscriber', 94102),
	(193937, 575, '2014-02-24 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 09:56:00', 'Golden Gate at Polk', 59, 501, 'Subscriber', 94010),
	(193938, 781, '2014-02-24 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 10:00:00', 'Market at 10th', 67, 470, 'Subscriber', 94086),
	(193939, 171, '2014-02-24 09:48:00', 'Santa Clara at Almaden', 4, '2014-02-24 09:51:00', 'Adobe on Almaden', 5, 710, 'Subscriber', 95110),
	(193940, 363, '2014-02-24 09:49:00', 'Howard at 2nd', 63, '2014-02-24 09:55:00', 'Steuart at Market', 74, 612, 'Subscriber', 94105),
	(193944, 308, '2014-02-24 09:51:00', 'Adobe on Almaden', 5, '2014-02-24 09:56:00', 'Paseo de San Antonio', 7, 710, 'Subscriber', 95110),
	(193945, 598, '2014-02-24 09:52:00', 'Market at 10th', 67, '2014-02-24 10:02:00', 'Market at Sansome', 77, 513, 'Subscriber', 94102),
	(193948, 577, '2014-02-24 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 10:02:00', '2nd at South Park', 64, 327, 'Subscriber', 94610),
	(193954, 965, '2014-02-24 09:54:00', '2nd at Townsend', 61, '2014-02-24 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94158),
	(193955, 250, '2014-02-24 09:54:00', 'Beale at Market', 56, '2014-02-24 09:58:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94606),
	(193956, 572, '2014-02-24 09:55:00', 'Davis at Jackson', 42, '2014-02-24 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94111),
	(193957, 175, '2014-02-24 09:56:00', 'Paseo de San Antonio', 7, '2014-02-24 09:59:00', 'MLK Library', 11, 710, 'Subscriber', 95110),
	(193959, 234, '2014-02-24 09:59:00', 'Clay at Battery', 41, '2014-02-24 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94109),
	(193960, 433, '2014-02-24 10:00:00', 'Steuart at Market', 74, '2014-02-24 10:07:00', '2nd at Townsend', 61, 539, 'Subscriber', 94116),
	(193961, 510, '2014-02-24 10:01:00', 'Steuart at Market', 74, '2014-02-24 10:10:00', '2nd at Townsend', 61, 529, 'Subscriber', 94612),
	(193962, 516, '2014-02-24 10:01:00', 'Townsend at 7th', 65, '2014-02-24 10:10:00', '2nd at South Park', 64, 375, 'Subscriber', 94118),
	(193963, 135, '2014-02-24 10:02:00', 'Powell at Post (Union Square)', 71, '2014-02-24 10:04:00', 'Post at Kearney', 47, 630, 'Subscriber', 94109),
	(193964, 186, '2014-02-24 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 10:06:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94158),
	(193965, 237, '2014-02-24 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 10:07:00', 'Adobe on Almaden', 5, 59, 'Subscriber', 94105),
	(193966, 179, '2014-02-24 10:03:00', 'Palo Alto Caltrain Station', 34, '2014-02-24 10:06:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(193968, 821, '2014-02-24 10:06:00', 'Powell at Post (Union Square)', 71, '2014-02-24 10:20:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94108),
	(193969, 873, '2014-02-24 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94025),
	(193970, 636, '2014-02-24 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 10:19:00', 'Market at 10th', 67, 407, 'Subscriber', 94041),
	(193973, 322, '2014-02-24 10:08:00', 'Steuart at Market', 74, '2014-02-24 10:14:00', 'Market at 4th', 76, 300, 'Customer', 94941),
	(193974, 898, '2014-02-24 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 10:24:00', 'Market at 10th', 67, 634, 'Subscriber', 94085),
	(193975, 586, '2014-02-24 10:09:00', 'Market at 10th', 67, '2014-02-24 10:19:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94103),
	(193976, 195, '2014-02-24 10:09:00', 'San Jose City Hall', 10, '2014-02-24 10:13:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95112),
	(193977, 372, '2014-02-24 10:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 10:16:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94704),
	(193979, 268, '2014-02-24 10:14:00', 'Mountain View Caltrain Station', 28, '2014-02-24 10:19:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94158),
	(193980, 244, '2014-02-24 10:15:00', 'Mountain View Caltrain Station', 28, '2014-02-24 10:19:00', 'Mountain View City Hall', 27, 187, 'Subscriber', 94107),
	(193981, 23339, '2014-02-24 10:16:00', 'Steuart at Market', 74, '2014-02-24 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94507),
	(193982, 1979, '2014-02-24 10:18:00', 'Spear at Folsom', 49, '2014-02-24 10:51:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 10003),
	(193983, 1883, '2014-02-24 10:18:00', 'Spear at Folsom', 49, '2014-02-24 10:50:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 10003),
	(193984, 1672, '2014-02-24 10:23:00', 'Townsend at 7th', 65, '2014-02-24 10:51:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94103),
	(193985, 23381, '2014-02-24 10:24:00', 'Embarcadero at Vallejo', 48, '2014-02-24 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', NULL),
	(193986, 575, '2014-02-24 10:26:00', 'Clay at Battery', 41, '2014-02-24 10:36:00', 'Powell Street BART', 53, 357, 'Subscriber', 94111),
	(193989, 294, '2014-02-24 10:30:00', 'Spear at Folsom', 49, '2014-02-24 10:34:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94105),
	(193990, 259, '2014-02-24 10:32:00', '2nd at Folsom', 62, '2014-02-24 10:36:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(193993, 728, '2014-02-24 10:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 10:50:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94133),
	(193994, 835, '2014-02-24 10:38:00', 'San Salvador at 1st', 8, '2014-02-24 10:52:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Customer', 98249),
	(193995, 901, '2014-02-24 10:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 10:56:00', 'MLK Library', 11, 20, 'Customer', 95051),
	(193996, 568, '2014-02-24 10:46:00', 'Powell Street BART', 53, '2014-02-24 10:55:00', '2nd at Folsom', 62, 456, 'Subscriber', 94133),
	(193997, 549, '2014-02-24 10:47:00', '2nd at Townsend', 61, '2014-02-24 10:56:00', 'Market at Sansome', 77, 539, 'Subscriber', 94901),
	(193998, 331, '2014-02-24 10:48:00', 'Market at Sansome', 77, '2014-02-24 10:53:00', '2nd at South Park', 64, 626, 'Subscriber', 94117),
	(193999, 568, '2014-02-24 10:48:00', 'Market at Sansome', 77, '2014-02-24 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94402),
	(194000, 526, '2014-02-24 10:48:00', 'Spear at Folsom', 49, '2014-02-24 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94105),
	(194004, 653, '2014-02-24 10:51:00', 'Embarcadero at Bryant', 54, '2014-02-24 11:02:00', 'Clay at Battery', 41, 419, 'Subscriber', 94105),
	(194007, 241, '2014-02-24 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 10:59:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94107),
	(194008, 375, '2014-02-24 10:55:00', 'Townsend at 7th', 65, '2014-02-24 11:02:00', '2nd at Townsend', 61, 341, 'Subscriber', 94110),
	(194009, 13337, '2014-02-24 10:57:00', 'Powell Street BART', 53, '2014-02-24 14:39:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 94110),
	(194010, 328, '2014-02-24 10:58:00', '2nd at South Park', 64, '2014-02-24 11:03:00', 'Post at Kearney', 47, 327, 'Subscriber', 94903),
	(194011, 531, '2014-02-24 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94403),
	(194012, 130, '2014-02-24 11:00:00', 'Beale at Market', 56, '2014-02-24 11:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94608),
	(194013, 228, '2014-02-24 11:01:00', 'Post at Kearney', 47, '2014-02-24 11:05:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94105),
	(194016, 474, '2014-02-24 11:04:00', '2nd at South Park', 64, '2014-02-24 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94610),
	(194019, 310, '2014-02-24 11:05:00', 'Powell Street BART', 53, '2014-02-24 11:10:00', 'Market at Sansome', 77, 593, 'Subscriber', 94601),
	(194020, 674, '2014-02-24 11:05:00', 'Golden Gate at Polk', 59, '2014-02-24 11:17:00', 'Beale at Market', 56, 554, 'Subscriber', 94109),
	(194023, 157, '2014-02-24 11:08:00', 'California Ave Caltrain Station', 36, '2014-02-24 11:10:00', 'Park at Olive', 38, 296, 'Subscriber', 94111),
	(194024, 354, '2014-02-24 11:08:00', 'Powell at Post (Union Square)', 71, '2014-02-24 11:14:00', '2nd at Folsom', 62, 387, 'Subscriber', 94108),
	(194026, 257, '2014-02-24 11:15:00', 'Mountain View Caltrain Station', 28, '2014-02-24 11:19:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94401),
	(194027, 354, '2014-02-24 11:16:00', 'Market at Sansome', 77, '2014-02-24 11:22:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94549),
	(194028, 428, '2014-02-24 11:20:00', 'Embarcadero at Sansome', 60, '2014-02-24 11:27:00', 'Steuart at Market', 74, 355, 'Subscriber', 94111),
	(194029, 155, '2014-02-24 11:22:00', 'Commercial at Montgomery', 45, '2014-02-24 11:24:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94133),
	(194035, 373, '2014-02-24 11:27:00', 'Market at 4th', 76, '2014-02-24 11:33:00', 'Steuart at Market', 74, 283, 'Customer', 94941),
	(194036, 591, '2014-02-24 11:29:00', 'Market at Sansome', 77, '2014-02-24 11:39:00', 'San Francisco City Hall', 58, 358, 'Subscriber', 94110),
	(194042, 386, '2014-02-24 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 11:40:00', 'Powell Street BART', 53, 329, 'Subscriber', 94601),
	(194043, 527, '2014-02-24 11:34:00', '2nd at Townsend', 61, '2014-02-24 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94568),
	(194044, 708, '2014-02-24 11:34:00', 'Howard at 2nd', 63, '2014-02-24 11:46:00', 'Townsend at 7th', 65, 581, 'Customer', 94105),
	(194046, 361, '2014-02-24 11:35:00', 'Howard at 2nd', 63, '2014-02-24 11:41:00', 'Powell at Post (Union Square)', 71, 416, 'Subscriber', 94116),
	(194048, 1013, '2014-02-24 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 11:53:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(194049, 256, '2014-02-24 11:37:00', 'San Pedro Square', 6, '2014-02-24 11:42:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 95113),
	(194050, 167, '2014-02-24 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 11:41:00', 'Steuart at Market', 74, 611, 'Subscriber', 94107),
	(194051, 5255, '2014-02-24 11:40:00', 'Beale at Market', 56, '2014-02-24 13:08:00', 'Beale at Market', 56, 458, 'Customer', 94607),
	(194053, 402, '2014-02-24 11:42:00', '2nd at Folsom', 62, '2014-02-24 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94107),
	(194054, 492, '2014-02-24 11:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 11:50:00', 'Powell Street BART', 53, 330, 'Subscriber', 94602),
	(194055, 593, '2014-02-24 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 11:54:00', '2nd at Folsom', 62, 610, 'Subscriber', 94102),
	(194057, 665, '2014-02-24 11:45:00', '2nd at South Park', 64, '2014-02-24 11:56:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94107),
	(194058, 637, '2014-02-24 11:48:00', 'Market at Sansome', 77, '2014-02-24 11:59:00', '2nd at Townsend', 61, 392, 'Subscriber', 94901),
	(194059, 779, '2014-02-24 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 12:02:00', 'Market at 4th', 76, 624, 'Customer', NULL),
	(194060, 354, '2014-02-24 11:50:00', 'Market at 10th', 67, '2014-02-24 11:56:00', 'Market at 4th', 76, 402, 'Subscriber', 94602),
	(194061, 277, '2014-02-24 11:51:00', 'San Jose City Hall', 10, '2014-02-24 11:55:00', 'San Salvador at 1st', 8, 645, 'Subscriber', 95113),
	(194062, 523, '2014-02-24 11:53:00', 'Embarcadero at Sansome', 60, '2014-02-24 12:02:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94122),
	(194063, 1315, '2014-02-24 11:53:00', 'Embarcadero at Bryant', 54, '2014-02-24 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94105),
	(194064, 1071, '2014-02-24 11:54:00', 'Market at 4th', 76, '2014-02-24 12:11:00', 'Clay at Battery', 41, 481, 'Customer', NULL),
	(194065, 296, '2014-02-24 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 12:02:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94123),
	(194067, 131, '2014-02-24 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 12:01:00', '5th at Howard', 57, 410, 'Subscriber', 94117),
	(194068, 579, '2014-02-24 11:59:00', 'Palo Alto Caltrain Station', 34, '2014-02-24 12:09:00', 'Palo Alto Caltrain Station', 34, 251, 'Subscriber', 94117),
	(194069, 1124, '2014-02-24 12:01:00', 'Commercial at Montgomery', 45, '2014-02-24 12:19:00', '2nd at Townsend', 61, 491, 'Subscriber', 94965),
	(194070, 873, '2014-02-24 12:01:00', 'South Van Ness at Market', 66, '2014-02-24 12:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94030),
	(194072, 593, '2014-02-24 12:03:00', '2nd at Townsend', 61, '2014-02-24 12:13:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(194073, 487, '2014-02-24 12:04:00', 'Embarcadero at Vallejo', 48, '2014-02-24 12:13:00', 'Howard at 2nd', 63, 471, 'Subscriber', 95112),
	(194074, 373, '2014-02-24 12:05:00', 'Market at Sansome', 77, '2014-02-24 12:12:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94111),
	(194075, 415, '2014-02-24 12:07:00', '2nd at Folsom', 62, '2014-02-24 12:14:00', 'Market at 4th', 76, 562, 'Subscriber', 94518),
	(194078, 204, '2014-02-24 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 12:13:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 97408),
	(194079, 261, '2014-02-24 12:10:00', '2nd at Folsom', 62, '2014-02-24 12:15:00', 'Market at 4th', 76, 322, 'Subscriber', 94102),
	(194080, 329, '2014-02-24 12:11:00', 'Market at Sansome', 77, '2014-02-24 12:16:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94306),
	(194081, 253, '2014-02-24 12:11:00', 'Embarcadero at Folsom', 51, '2014-02-24 12:15:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94107),
	(194086, 664, '2014-02-24 12:13:00', 'Commercial at Montgomery', 45, '2014-02-24 12:24:00', 'Powell Street BART', 53, 465, 'Subscriber', 94606),
	(194087, 519, '2014-02-24 12:14:00', 'Howard at 2nd', 63, '2014-02-24 12:23:00', 'Market at 4th', 76, 569, 'Subscriber', 94080),
	(194088, 377, '2014-02-24 12:16:00', 'San Antonio Caltrain Station', 29, '2014-02-24 12:22:00', 'San Antonio Shopping Center', 31, 201, 'Subscriber', 94610),
	(194090, 637, '2014-02-24 12:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 12:27:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94030),
	(194092, 583, '2014-02-24 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 12:28:00', 'San Francisco City Hall', 58, 435, 'Subscriber', 94087),
	(194093, 955, '2014-02-24 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94590),
	(194094, 451, '2014-02-24 12:19:00', 'Clay at Battery', 41, '2014-02-24 12:26:00', 'Post at Kearney', 47, 419, 'Subscriber', 94118),
	(194095, 753, '2014-02-24 12:20:00', '5th at Howard', 57, '2014-02-24 12:32:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94602),
	(194096, 475, '2014-02-24 12:20:00', '2nd at Folsom', 62, '2014-02-24 12:28:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94606),
	(194097, 200, '2014-02-24 12:21:00', 'San Jose City Hall', 10, '2014-02-24 12:24:00', 'Paseo de San Antonio', 7, 241, 'Subscriber', 95112),
	(194100, 1180, '2014-02-24 12:27:00', '2nd at Townsend', 61, '2014-02-24 12:47:00', 'Clay at Battery', 41, 586, 'Subscriber', 94965),
	(194101, 323, '2014-02-24 12:27:00', 'San Francisco City Hall', 58, '2014-02-24 12:33:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94118),
	(194103, 1218, '2014-02-24 12:33:00', 'San Francisco City Hall', 58, '2014-02-24 12:53:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94087),
	(194105, 351, '2014-02-24 12:34:00', '5th at Howard', 57, '2014-02-24 12:40:00', 'Powell at Post (Union Square)', 71, 410, 'Subscriber', 94501),
	(194106, 661, '2014-02-24 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 12:45:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94610),
	(194107, 579, '2014-02-24 12:35:00', 'SJSU 4th at San Carlos', 12, '2014-02-24 12:44:00', 'Santa Clara at Almaden', 4, 709, 'Subscriber', 95112),
	(194108, 481, '2014-02-24 12:35:00', '2nd at Folsom', 62, '2014-02-24 12:43:00', 'Powell Street BART', 53, 456, 'Subscriber', 94133),
	(194110, 423, '2014-02-24 12:36:00', 'Powell at Post (Union Square)', 71, '2014-02-24 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94109),
	(194111, 184633, '2014-02-24 12:38:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 15:55:00', 'Powell Street BART', 53, 309, 'Customer', 94305),
	(194112, 282, '2014-02-24 12:39:00', 'Embarcadero at Sansome', 60, '2014-02-24 12:44:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94112),
	(194115, 674, '2014-02-24 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 12:53:00', 'Steuart at Market', 74, 500, 'Subscriber', 95051),
	(194117, 227, '2014-02-24 12:44:00', 'Steuart at Market', 74, '2014-02-24 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94107),
	(194118, 238, '2014-02-24 12:47:00', 'San Salvador at 1st', 8, '2014-02-24 12:51:00', 'MLK Library', 11, 645, 'Subscriber', 95113),
	(194120, 387, '2014-02-24 12:48:00', 'Embarcadero at Folsom', 51, '2014-02-24 12:54:00', 'Market at Sansome', 77, 593, 'Subscriber', 94549),
	(194121, 620, '2014-02-24 12:48:00', 'Powell Street BART', 53, '2014-02-24 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 78260),
	(194122, 430, '2014-02-24 12:49:00', 'Commercial at Montgomery', 45, '2014-02-24 12:56:00', 'Post at Kearney', 47, 375, 'Subscriber', 94010),
	(194123, 548, '2014-02-24 12:49:00', 'Powell Street BART', 53, '2014-02-24 12:58:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94602),
	(194124, 359, '2014-02-24 12:51:00', 'San Pedro Square', 6, '2014-02-24 12:57:00', 'San Jose City Hall', 10, 715, 'Subscriber', 95112),
	(194125, 900, '2014-02-24 12:51:00', 'SJSU - San Salvador at 9th', 16, '2014-02-24 13:06:00', 'SJSU 4th at San Carlos', 12, 675, 'Subscriber', 95110),
	(194126, 618, '2014-02-24 12:52:00', '2nd at South Park', 64, '2014-02-24 13:02:00', '2nd at South Park', 64, 626, 'Customer', 91040),
	(194127, 435, '2014-02-24 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 13:00:00', 'Steuart at Market', 74, 625, 'Customer', 22003),
	(194128, 394, '2014-02-24 12:53:00', 'Steuart at Market', 74, '2014-02-24 13:00:00', '2nd at Townsend', 61, 362, 'Subscriber', 94568),
	(194129, 830, '2014-02-24 12:54:00', 'Embarcadero at Sansome', 60, '2014-02-24 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94087),
	(194130, 313, '2014-02-24 12:53:00', '2nd at Folsom', 62, '2014-02-24 12:59:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94606),
	(194131, 3854, '2014-02-24 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Customer', 94107),
	(194134, 372, '2014-02-24 12:55:00', 'San Antonio Shopping Center', 31, '2014-02-24 13:02:00', 'Rengstorff Avenue / California Street', 33, 201, 'Subscriber', 94070),
	(194137, 901, '2014-02-24 12:58:00', 'Powell Street BART', 53, '2014-02-24 13:13:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94102),
	(194138, 482, '2014-02-24 12:58:00', 'Market at 4th', 76, '2014-02-24 13:06:00', 'Market at 10th', 67, 285, 'Subscriber', 94602),
	(194139, 706, '2014-02-24 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 13:11:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 78260),
	(194140, 1352, '2014-02-24 13:02:00', 'Post at Kearney', 47, '2014-02-24 13:24:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 33131),
	(194141, 1334, '2014-02-24 13:02:00', 'Post at Kearney', 47, '2014-02-24 13:24:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 33131),
	(194142, 931, '2014-02-24 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 13:18:00', 'Market at 4th', 76, 544, 'Subscriber', 94105),
	(194143, 470, '2014-02-24 13:04:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 13:12:00', 'Post at Kearney', 47, 313, 'Subscriber', 94109),
	(194144, 345, '2014-02-24 13:04:00', 'Market at 4th', 76, '2014-02-24 13:10:00', '2nd at Folsom', 62, 624, 'Subscriber', 94518),
	(194147, 1757, '2014-02-24 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 13:36:00', 'Embarcadero at Folsom', 51, 495, 'Customer', 94107),
	(194148, 414, '2014-02-24 13:08:00', 'Embarcadero at Folsom', 51, '2014-02-24 13:14:00', '2nd at South Park', 64, 421, 'Subscriber', 95126),
	(194151, 788, '2014-02-24 13:09:00', 'Post at Kearney', 47, '2014-02-24 13:22:00', 'Market at Sansome', 77, 546, 'Subscriber', 94062),
	(194152, 937, '2014-02-24 13:10:00', 'South Van Ness at Market', 66, '2014-02-24 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 97408),
	(194154, 329, '2014-02-24 13:17:00', 'Rengstorff Avenue / California Street', 33, '2014-02-24 13:22:00', 'San Antonio Shopping Center', 31, 201, 'Subscriber', 94070),
	(194155, 783, '2014-02-24 13:17:00', 'Embarcadero at Sansome', 60, '2014-02-24 13:30:00', 'Spear at Folsom', 49, 414, 'Customer', 10003),
	(194156, 258, '2014-02-24 13:18:00', 'Powell at Post (Union Square)', 71, '2014-02-24 13:23:00', 'Powell Street BART', 53, 410, 'Subscriber', 94501),
	(194157, 476, '2014-02-24 13:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94551),
	(194159, 251, '2014-02-24 13:26:00', 'Townsend at 7th', 65, '2014-02-24 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(194160, 133, '2014-02-24 13:27:00', '2nd at Folsom', 62, '2014-02-24 13:30:00', '2nd at South Park', 64, 360, 'Subscriber', 94544),
	(194161, 318, '2014-02-24 13:29:00', '2nd at South Park', 64, '2014-02-24 13:34:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94117),
	(194162, 285, '2014-02-24 13:30:00', 'Commercial at Montgomery', 45, '2014-02-24 13:35:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94111),
	(194164, 164, '2014-02-24 13:31:00', 'Powell Street BART', 53, '2014-02-24 13:34:00', 'Market at 4th', 76, 451, 'Subscriber', 94117),
	(194165, 421, '2014-02-24 13:31:00', '5th at Howard', 57, '2014-02-24 13:38:00', 'Market at Sansome', 77, 530, 'Subscriber', 94105),
	(194166, 414, '2014-02-24 13:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 13:39:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94107),
	(194167, 295, '2014-02-24 13:32:00', 'Embarcadero at Bryant', 54, '2014-02-24 13:37:00', 'Steuart at Market', 74, 536, 'Subscriber', 94123),
	(194172, 551, '2014-02-24 13:36:00', 'San Francisco City Hall', 58, '2014-02-24 13:45:00', 'Market at Sansome', 77, 358, 'Subscriber', 94110),
	(194173, 650, '2014-02-24 13:37:00', 'Spear at Folsom', 49, '2014-02-24 13:47:00', 'Powell Street BART', 53, 369, 'Subscriber', 94105),
	(194175, 425, '2014-02-24 13:40:00', 'Commercial at Montgomery', 45, '2014-02-24 13:47:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94704),
	(194177, 527, '2014-02-24 13:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94105),
	(194178, 2247, '2014-02-24 13:44:00', 'San Jose City Hall', 10, '2014-02-24 14:22:00', 'San Jose City Hall', 10, 715, 'Subscriber', 95112),
	(194181, 365, '2014-02-24 13:49:00', '2nd at South Park', 64, '2014-02-24 13:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94602),
	(194182, 446, '2014-02-24 13:51:00', 'Howard at 2nd', 63, '2014-02-24 13:58:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94105),
	(194183, 575, '2014-02-24 13:52:00', 'Steuart at Market', 74, '2014-02-24 14:02:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94066),
	(194184, 521, '2014-02-24 13:52:00', 'Golden Gate at Polk', 59, '2014-02-24 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94030),
	(194185, 299, '2014-02-24 13:53:00', 'Embarcadero at Folsom', 51, '2014-02-24 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 94107),
	(194186, 261, '2014-02-24 13:54:00', 'Steuart at Market', 74, '2014-02-24 13:58:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94123),
	(194187, 723, '2014-02-24 13:58:00', 'Commercial at Montgomery', 45, '2014-02-24 14:10:00', '2nd at South Park', 64, 332, 'Subscriber', 94107),
	(194188, 281, '2014-02-24 14:00:00', 'Commercial at Montgomery', 45, '2014-02-24 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94123),
	(194190, 401, '2014-02-24 14:03:00', '2nd at Townsend', 61, '2014-02-24 14:10:00', 'Market at Sansome', 77, 587, 'Subscriber', 94303),
	(194192, 814, '2014-02-24 14:11:00', 'Embarcadero at Sansome', 60, '2014-02-24 14:25:00', '2nd at Townsend', 61, 445, 'Subscriber', 94107),
	(194193, 710, '2014-02-24 14:09:00', 'Washington at Kearney', 46, '2014-02-24 14:21:00', '5th at Howard', 57, 508, 'Subscriber', 94133),
	(194194, 549, '2014-02-24 14:15:00', 'Market at 4th', 76, '2014-02-24 14:24:00', 'Clay at Battery', 41, 584, 'Subscriber', 94107),
	(194195, 471, '2014-02-24 14:16:00', 'Powell Street BART', 53, '2014-02-24 14:24:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94122),
	(194196, 532, '2014-02-24 14:16:00', 'Spear at Folsom', 49, '2014-02-24 14:25:00', 'Market at 4th', 76, 320, 'Subscriber', 94602),
	(194197, 564, '2014-02-24 14:20:00', 'Powell at Post (Union Square)', 71, '2014-02-24 14:29:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94109),
	(194198, 9679, '2014-02-24 14:21:00', 'Mountain View Caltrain Station', 28, '2014-02-24 17:02:00', 'Mountain View Caltrain Station', 28, 118, 'Customer', NULL),
	(194199, 586, '2014-02-24 14:22:00', 'South Van Ness at Market', 66, '2014-02-24 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94109),
	(194200, 222, '2014-02-24 14:25:00', 'Embarcadero at Vallejo', 48, '2014-02-24 14:29:00', 'Steuart at Market', 74, 633, 'Subscriber', 94602),
	(194201, 403, '2014-02-24 14:30:00', 'Spear at Folsom', 49, '2014-02-24 14:37:00', '2nd at South Park', 64, 342, 'Subscriber', 94107),
	(194202, 330, '2014-02-24 14:31:00', 'Embarcadero at Sansome', 60, '2014-02-24 14:37:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94609),
	(194203, 379, '2014-02-24 14:35:00', 'Powell Street BART', 53, '2014-02-24 14:42:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94606),
	(194204, 406, '2014-02-24 14:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 14:44:00', 'MLK Library', 11, 196, 'Subscriber', 94043),
	(194205, 796, '2014-02-24 14:38:00', 'Embarcadero at Bryant', 54, '2014-02-24 14:51:00', 'Market at 4th', 76, 536, 'Subscriber', 94105),
	(194206, 692, '2014-02-24 14:38:00', 'Market at 4th', 76, '2014-02-24 14:50:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94706),
	(194207, 479, '2014-02-24 14:39:00', 'Howard at 2nd', 63, '2014-02-24 14:47:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(194208, 238, '2014-02-24 14:40:00', 'Steuart at Market', 74, '2014-02-24 14:44:00', 'Embarcadero at Vallejo', 48, 324, 'Subscriber', 94602),
	(194209, 134, '2014-02-24 14:47:00', 'Steuart at Market', 74, '2014-02-24 14:50:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94804),
	(194210, 195, '2014-02-24 14:50:00', 'Market at Sansome', 77, '2014-02-24 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94930),
	(194211, 621, '2014-02-24 14:55:00', 'Commercial at Montgomery', 45, '2014-02-24 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94024),
	(194212, 138, '2014-02-24 15:00:00', 'Market at 4th', 76, '2014-02-24 15:03:00', 'Market at Sansome', 77, 544, 'Subscriber', 94105),
	(194213, 169, '2014-02-24 15:02:00', 'Steuart at Market', 74, '2014-02-24 15:05:00', 'Spear at Folsom', 49, 500, 'Subscriber', 94105),
	(194214, 856, '2014-02-24 15:05:00', 'University and Emerson', 35, '2014-02-24 15:20:00', 'Park at Olive', 38, 155, 'Subscriber', 94025),
	(194215, 624, '2014-02-24 15:08:00', 'Market at 10th', 67, '2014-02-24 15:18:00', 'Market at Sansome', 77, 285, 'Subscriber', 94114),
	(194216, 604, '2014-02-24 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94086),
	(194217, 289, '2014-02-24 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 15:14:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94105),
	(194220, 405, '2014-02-24 15:13:00', '2nd at Townsend', 61, '2014-02-24 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94945),
	(194221, 338, '2014-02-24 15:13:00', 'Post at Kearney', 47, '2014-02-24 15:19:00', 'Washington at Kearney', 46, 419, 'Subscriber', 94117),
	(194222, 311, '2014-02-24 15:14:00', 'Post at Kearney', 47, '2014-02-24 15:19:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94115),
	(194224, 748, '2014-02-24 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94014),
	(194226, 715, '2014-02-24 15:17:00', 'Embarcadero at Sansome', 60, '2014-02-24 15:29:00', 'Post at Kearney', 47, 375, 'Customer', 33131),
	(194229, 709, '2014-02-24 15:17:00', 'Embarcadero at Sansome', 60, '2014-02-24 15:29:00', 'Post at Kearney', 47, 355, 'Customer', 33131),
	(194230, 398, '2014-02-24 15:17:00', 'Market at 4th', 76, '2014-02-24 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95014),
	(194231, 673, '2014-02-24 15:19:00', 'Beale at Market', 56, '2014-02-24 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94403),
	(194232, 387, '2014-02-24 15:19:00', '5th at Howard', 57, '2014-02-24 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95032),
	(194233, 219, '2014-02-24 15:19:00', 'Townsend at 7th', 65, '2014-02-24 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94402),
	(194236, 264, '2014-02-24 15:21:00', 'SJSU - San Salvador at 9th', 16, '2014-02-24 15:25:00', 'SJSU 4th at San Carlos', 12, 717, 'Subscriber', 94044),
	(194237, 1077, '2014-02-24 15:28:00', 'Market at 10th', 67, '2014-02-24 15:46:00', 'Market at 4th', 76, 315, 'Customer', 60641),
	(194238, 689, '2014-02-24 15:35:00', 'Post at Kearney', 47, '2014-02-24 15:47:00', 'Golden Gate at Polk', 59, 327, 'Subscriber', 94109),
	(194239, 364, '2014-02-24 15:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 15:42:00', '2nd at Townsend', 61, 435, 'Subscriber', 94303),
	(194240, 253, '2014-02-24 15:36:00', 'Clay at Battery', 41, '2014-02-24 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94105),
	(194241, 458, '2014-02-24 15:39:00', 'Market at Sansome', 77, '2014-02-24 15:46:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94104),
	(194242, 538, '2014-02-24 15:40:00', 'Powell Street BART', 53, '2014-02-24 15:49:00', '2nd at Folsom', 62, 505, 'Subscriber', 94133),
	(194243, 295, '2014-02-24 15:41:00', 'Commercial at Montgomery', 45, '2014-02-24 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94965),
	(194244, 859, '2014-02-24 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 15:57:00', 'Broadway St at Battery St', 82, 527, 'Subscriber', 94126),
	(194245, 17060, '2014-02-24 15:44:00', 'Beale at Market', 56, '2014-02-24 20:29:00', 'Beale at Market', 56, 614, 'Customer', 94703),
	(194246, 421, '2014-02-24 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 15:49:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94609),
	(194247, 585, '2014-02-24 15:45:00', 'Steuart at Market', 74, '2014-02-24 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94022),
	(194248, 838, '2014-02-24 15:45:00', 'Golden Gate at Polk', 59, '2014-02-24 15:59:00', 'Clay at Battery', 41, 632, 'Subscriber', 94102),
	(194250, 231, '2014-02-24 15:46:00', 'Mountain View Caltrain Station', 28, '2014-02-24 15:50:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94041),
	(194251, 586, '2014-02-24 15:48:00', 'Golden Gate at Polk', 59, '2014-02-24 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94530),
	(194252, 76064, '2014-02-24 15:48:00', 'Embarcadero at Sansome', 60, '2014-02-25 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Customer', 94124),
	(194254, 2411, '2014-02-24 15:49:00', 'Powell Street BART', 53, '2014-02-24 16:29:00', 'San Francisco City Hall', 58, 442, 'Customer', 94182),
	(194256, 513, '2014-02-24 15:50:00', 'Beale at Market', 56, '2014-02-24 15:59:00', 'Powell Street BART', 53, 374, 'Subscriber', 94553),
	(194257, 75857, '2014-02-24 15:51:00', 'Embarcadero at Sansome', 60, '2014-02-25 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Customer', 94124),
	(194259, 581, '2014-02-24 15:52:00', 'Embarcadero at Vallejo', 48, '2014-02-24 16:01:00', 'Howard at 2nd', 63, 488, 'Subscriber', 95110),
	(194261, 662, '2014-02-24 15:52:00', 'Beale at Market', 56, '2014-02-24 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95050),
	(194264, 736, '2014-02-24 15:55:00', 'Clay at Battery', 41, '2014-02-24 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94158),
	(194268, 286, '2014-02-24 15:56:00', 'Embarcadero at Vallejo', 48, '2014-02-24 16:01:00', 'Beale at Market', 56, 494, 'Subscriber', 94550),
	(194271, 511, '2014-02-24 15:57:00', 'San Francisco City Hall', 58, '2014-02-24 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 95125),
	(194276, 901, '2014-02-24 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(194277, 568, '2014-02-24 15:57:00', 'MLK Library', 11, '2014-02-24 16:07:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Customer', 95051),
	(194278, 263, '2014-02-24 15:58:00', 'San Antonio Shopping Center', 31, '2014-02-24 16:02:00', 'San Antonio Caltrain Station', 29, 201, 'Subscriber', 94610),
	(194279, 452, '2014-02-24 15:58:00', 'South Van Ness at Market', 66, '2014-02-24 16:05:00', 'Powell Street BART', 53, 279, 'Subscriber', 94122),
	(194282, 374, '2014-02-24 15:58:00', 'Market at Sansome', 77, '2014-02-24 16:04:00', '2nd at South Park', 64, 479, 'Subscriber', 94110),
	(194283, 649, '2014-02-24 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 16:09:00', 'Powell Street BART', 53, 483, 'Subscriber', 94105),
	(194285, 127, '2014-02-24 15:59:00', 'Market at Sansome', 77, '2014-02-24 16:01:00', 'Market at Sansome', 77, 513, 'Subscriber', 94105),
	(194287, 554, '2014-02-24 15:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 16:08:00', 'MLK Library', 11, 124, 'Subscriber', 97408),
	(194289, 234, '2014-02-24 16:00:00', 'Market at 10th', 67, '2014-02-24 16:04:00', 'Powell Street BART', 53, 515, 'Customer', 10011),
	(194290, 270, '2014-02-24 16:00:00', '2nd at Townsend', 61, '2014-02-24 16:05:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94539),
	(194294, 582, '2014-02-24 16:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 16:12:00', 'SJSU 4th at San Carlos', 12, 130, 'Subscriber', 94109),
	(194295, 350, '2014-02-24 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 16:09:00', '2nd at South Park', 64, 626, 'Subscriber', 94107),
	(194296, 1054, '2014-02-24 16:04:00', 'Embarcadero at Folsom', 51, '2014-02-24 16:21:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94102),
	(194297, 603, '2014-02-24 16:06:00', 'Howard at 2nd', 63, '2014-02-24 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95110),
	(194298, 543, '2014-02-24 16:07:00', 'San Jose City Hall', 10, '2014-02-24 16:16:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 94502),
	(194300, 436, '2014-02-24 16:08:00', 'Post at Kearney', 47, '2014-02-24 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94602),
	(194301, 536, '2014-02-24 16:09:00', '2nd at Townsend', 61, '2014-02-24 16:17:00', 'Steuart at Market', 74, 222, 'Subscriber', 94549),
	(194303, 744, '2014-02-24 16:09:00', 'Market at 4th', 76, '2014-02-24 16:21:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(194304, 828, '2014-02-24 16:09:00', 'Beale at Market', 56, '2014-02-24 16:23:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94612),
	(194305, 700, '2014-02-24 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94403),
	(194309, 1008, '2014-02-24 16:11:00', 'Embarcadero at Sansome', 60, '2014-02-24 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 95060),
	(194310, 398, '2014-02-24 16:11:00', '2nd at Townsend', 61, '2014-02-24 16:18:00', 'Market at Sansome', 77, 490, 'Subscriber', 94041),
	(194313, 202, '2014-02-24 16:15:00', 'Howard at 2nd', 63, '2014-02-24 16:18:00', '2nd at South Park', 64, 615, 'Subscriber', 94105),
	(194314, 284, '2014-02-24 16:15:00', '2nd at South Park', 64, '2014-02-24 16:20:00', 'Market at Sansome', 77, 332, 'Subscriber', 94611),
	(194315, 372, '2014-02-24 16:16:00', '2nd at Folsom', 62, '2014-02-24 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94086),
	(194316, 624, '2014-02-24 16:16:00', 'Townsend at 7th', 65, '2014-02-24 16:27:00', 'Powell Street BART', 53, 273, 'Subscriber', 94108),
	(194317, 499, '2014-02-24 16:17:00', 'Powell at Post (Union Square)', 71, '2014-02-24 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95124),
	(194318, 178, '2014-02-24 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94610),
	(194319, 348, '2014-02-24 16:18:00', 'Embarcadero at Sansome', 60, '2014-02-24 16:23:00', 'Steuart at Market', 74, 428, 'Subscriber', 94066),
	(194320, 932, '2014-02-24 16:20:00', 'Commercial at Montgomery', 45, '2014-02-24 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94402),
	(194321, 633, '2014-02-24 16:21:00', 'California Ave Caltrain Station', 36, '2014-02-24 16:31:00', 'University and Emerson', 35, 138, 'Subscriber', 94131),
	(194322, 421, '2014-02-24 16:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 16:28:00', 'Market at 4th', 76, 578, 'Subscriber', 94114),
	(194323, 1090, '2014-02-24 16:22:00', 'Clay at Battery', 41, '2014-02-24 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94025),
	(194324, 286, '2014-02-24 16:23:00', 'Santa Clara at Almaden', 4, '2014-02-24 16:28:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95020),
	(194325, 739, '2014-02-24 16:25:00', 'Embarcadero at Sansome', 60, '2014-02-24 16:37:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94114),
	(194326, 290, '2014-02-24 16:26:00', 'Adobe on Almaden', 5, '2014-02-24 16:31:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94105),
	(194327, 395, '2014-02-24 16:26:00', '2nd at South Park', 64, '2014-02-24 16:33:00', 'Market at Sansome', 77, 450, 'Subscriber', 94110),
	(194328, 1139, '2014-02-24 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 16:46:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94111),
	(194330, 948, '2014-02-24 16:28:00', 'Clay at Battery', 41, '2014-02-24 16:44:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94129),
	(194332, 337, '2014-02-24 16:29:00', 'Powell Street BART', 53, '2014-02-24 16:35:00', 'Market at 10th', 67, 515, 'Subscriber', 94117),
	(194333, 564, '2014-02-24 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94025),
	(194334, 584, '2014-02-24 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94403),
	(194335, 615, '2014-02-24 16:33:00', 'South Van Ness at Market', 66, '2014-02-24 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94061),
	(194336, 115, '2014-02-24 16:34:00', 'Embarcadero at Folsom', 51, '2014-02-24 16:36:00', 'Steuart at Market', 74, 365, 'Subscriber', 94582),
	(194337, 306, '2014-02-24 16:34:00', 'Market at 4th', 76, '2014-02-24 16:39:00', 'Beale at Market', 56, 536, 'Subscriber', 94105),
	(194342, 171, '2014-02-24 16:36:00', 'Market at 10th', 67, '2014-02-24 16:39:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94117),
	(194343, 955, '2014-02-24 16:36:00', 'Townsend at 7th', 65, '2014-02-24 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94590),
	(194344, 584, '2014-02-24 16:37:00', 'Steuart at Market', 74, '2014-02-24 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94403),
	(194345, 374, '2014-02-24 16:37:00', 'Market at 4th', 76, '2014-02-24 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94952),
	(194346, 274, '2014-02-24 16:38:00', '2nd at South Park', 64, '2014-02-24 16:43:00', 'Market at Sansome', 77, 421, 'Subscriber', 94606),
	(194350, 540, '2014-02-24 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 16:49:00', 'Steuart at Market', 74, 504, 'Customer', 22003),
	(194351, 671, '2014-02-24 16:41:00', 'Townsend at 7th', 65, '2014-02-24 16:52:00', 'Market at Sansome', 77, 314, 'Subscriber', 94121),
	(194352, 858, '2014-02-24 16:41:00', 'Clay at Battery', 41, '2014-02-24 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94062),
	(194355, 452, '2014-02-24 16:42:00', 'Market at 10th', 67, '2014-02-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94041),
	(194356, 555, '2014-02-24 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94939),
	(194358, 679, '2014-02-24 16:43:00', 'Market at 10th', 67, '2014-02-24 16:55:00', 'Post at Kearney', 47, 515, 'Subscriber', 94108),
	(194359, 455, '2014-02-24 16:44:00', 'Market at Sansome', 77, '2014-02-24 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94002),
	(194360, 265, '2014-02-24 16:44:00', 'Castro Street and El Camino Real', 32, '2014-02-24 16:49:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94103),
	(194363, 375, '2014-02-24 16:45:00', 'Market at 4th', 76, '2014-02-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94062),
	(194364, 666, '2014-02-24 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 16:56:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94030),
	(194365, 403, '2014-02-24 16:45:00', 'Powell Street BART', 53, '2014-02-24 16:52:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94105),
	(194368, 403, '2014-02-24 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 16:54:00', 'Broadway St at Battery St', 82, 425, 'Subscriber', 94960),
	(194369, 263, '2014-02-24 16:49:00', 'Mountain View City Hall', 27, '2014-02-24 16:53:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94107),
	(194371, 248, '2014-02-24 16:49:00', '2nd at South Park', 64, '2014-02-24 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94062),
	(194374, 758, '2014-02-24 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94025),
	(194375, 684, '2014-02-24 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94941),
	(194376, 336, '2014-02-24 16:52:00', 'San Pedro Square', 6, '2014-02-24 16:57:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 94002),
	(194379, 596, '2014-02-24 16:52:00', 'Embarcadero at Folsom', 51, '2014-02-24 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 95131),
	(194380, 83, '2014-02-24 16:53:00', 'Beale at Market', 56, '2014-02-24 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94602),
	(194381, 567, '2014-02-24 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 17:03:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94105),
	(194382, 668, '2014-02-24 16:53:00', '2nd at South Park', 64, '2014-02-24 17:04:00', 'Steuart at Market', 74, 339, 'Customer', 91040),
	(194383, 937, '2014-02-24 16:54:00', 'Commercial at Montgomery', 45, '2014-02-24 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94070),
	(194385, 450, '2014-02-24 16:54:00', '2nd at Townsend', 61, '2014-02-24 17:01:00', 'Steuart at Market', 74, 512, 'Subscriber', 94610),
	(194386, 206, '2014-02-24 16:55:00', 'Townsend at 7th', 65, '2014-02-24 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94109),
	(194388, 212, '2014-02-24 16:55:00', 'San Antonio Shopping Center', 31, '2014-02-24 16:59:00', 'San Antonio Caltrain Station', 29, 94, 'Subscriber', 94114),
	(194389, 824, '2014-02-24 16:55:00', 'Townsend at 7th', 65, '2014-02-24 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94903),
	(194392, 198, '2014-02-24 16:56:00', '2nd at Folsom', 62, '2014-02-24 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94611),
	(194393, 235, '2014-02-24 16:56:00', 'San Antonio Shopping Center', 31, '2014-02-24 17:00:00', 'San Antonio Caltrain Station', 29, 131, 'Subscriber', 94070),
	(194394, 390, '2014-02-24 16:56:00', 'Embarcadero at Sansome', 60, '2014-02-24 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94301),
	(194395, 484, '2014-02-24 16:59:00', 'Howard at 2nd', 63, '2014-02-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95014),
	(194399, 737, '2014-02-24 17:00:00', 'Beale at Market', 56, '2014-02-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94066),
	(194402, 1032, '2014-02-24 17:00:00', 'Townsend at 7th', 65, '2014-02-24 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94556),
	(194404, 476, '2014-02-24 17:01:00', 'Beale at Market', 56, '2014-02-24 17:09:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94111),
	(194405, 648, '2014-02-24 17:01:00', 'Steuart at Market', 74, '2014-02-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 95051),
	(194406, 640, '2014-02-24 17:01:00', 'Townsend at 7th', 65, '2014-02-24 17:12:00', 'Market at 4th', 76, 602, 'Subscriber', 94706),
	(194407, 336, '2014-02-24 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 95112),
	(194408, 566, '2014-02-24 17:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 17:11:00', 'San Jose Civic Center', 3, 39, 'Subscriber', 95113),
	(194410, 281, '2014-02-24 17:02:00', '2nd at South Park', 64, '2014-02-24 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94610),
	(194412, 466, '2014-02-24 17:02:00', '2nd at Townsend', 61, '2014-02-24 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94606),
	(194415, 285, '2014-02-24 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94086),
	(194416, 513, '2014-02-24 17:02:00', '2nd at Townsend', 61, '2014-02-24 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94555),
	(194417, 458, '2014-02-24 17:03:00', 'Howard at 2nd', 63, '2014-02-24 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94920),
	(194418, 386, '2014-02-24 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 17:09:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94133),
	(194419, 1430, '2014-02-24 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 17:27:00', 'Steuart at Market', 74, 537, 'Customer', 1890),
	(194420, 719, '2014-02-24 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94062),
	(194421, 539, '2014-02-24 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 95608),
	(194422, 660, '2014-02-24 17:03:00', 'Market at Sansome', 77, '2014-02-24 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94114),
	(194423, 547, '2014-02-24 17:03:00', 'San Francisco City Hall', 58, '2014-02-24 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94010),
	(194424, 508, '2014-02-24 17:04:00', 'Market at Sansome', 77, '2014-02-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95032),
	(194425, 256, '2014-02-24 17:04:00', 'Market at Sansome', 77, '2014-02-24 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94534),
	(194428, 699, '2014-02-24 17:04:00', '2nd at Folsom', 62, '2014-02-24 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(194429, 302, '2014-02-24 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94087),
	(194430, 306, '2014-02-24 17:05:00', '2nd at Folsom', 62, '2014-02-24 17:10:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 94903),
	(194433, 340, '2014-02-24 17:06:00', 'Embarcadero at Folsom', 51, '2014-02-24 17:12:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94105),
	(194434, 580, '2014-02-24 17:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 17:17:00', 'Paseo de San Antonio', 7, 247, 'Subscriber', 95113),
	(194435, 400, '2014-02-24 17:08:00', 'Powell Street BART', 53, '2014-02-24 17:15:00', 'Beale at Market', 56, 591, 'Subscriber', 94610),
	(194436, 684, '2014-02-24 17:09:00', 'Townsend at 7th', 65, '2014-02-24 17:20:00', 'Powell Street BART', 53, 455, 'Subscriber', 94553),
	(194437, 242, '2014-02-24 17:05:00', 'Market at Sansome', 77, '2014-02-24 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94510),
	(194438, 281, '2014-02-24 17:09:00', 'San Jose City Hall', 10, '2014-02-24 17:14:00', 'San Salvador at 1st', 8, 669, 'Subscriber', 95113),
	(194439, 666, '2014-02-24 17:09:00', 'Howard at 2nd', 63, '2014-02-24 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94404),
	(194441, 470, '2014-02-24 17:06:00', 'Market at Sansome', 77, '2014-02-24 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94040),
	(194442, 585, '2014-02-24 17:08:00', 'Market at Sansome', 77, '2014-02-24 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94025),
	(194443, 262, '2014-02-24 17:10:00', 'Santa Clara at Almaden', 4, '2014-02-24 17:15:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94103),
	(194444, 368, '2014-02-24 17:10:00', 'Embarcadero at Folsom', 51, '2014-02-24 17:17:00', 'Washington at Kearney', 46, 535, 'Subscriber', 94133),
	(194445, 493, '2014-02-24 17:11:00', 'Market at Sansome', 77, '2014-02-24 17:19:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94110),
	(194446, 465, '2014-02-24 17:11:00', 'Embarcadero at Folsom', 51, '2014-02-24 17:19:00', 'Clay at Battery', 41, 497, 'Subscriber', 94124),
	(194447, 296, '2014-02-24 17:11:00', '2nd at Townsend', 61, '2014-02-24 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94044),
	(194448, 734, '2014-02-24 17:11:00', 'San Francisco City Hall', 58, '2014-02-24 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 95148),
	(194449, 212, '2014-02-24 17:12:00', 'Cowper at University', 37, '2014-02-24 17:15:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94133),
	(194450, 654, '2014-02-24 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94070),
	(194451, 336, '2014-02-24 17:12:00', '5th at Howard', 57, '2014-02-24 17:17:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94103),
	(194452, 316, '2014-02-24 17:12:00', 'Washington at Kearney', 46, '2014-02-24 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94920),
	(194453, 328, '2014-02-24 17:12:00', 'San Jose City Hall', 10, '2014-02-24 17:18:00', 'San Salvador at 1st', 8, 54, 'Subscriber', 95112),
	(194454, 509, '2014-02-24 17:13:00', '2nd at Townsend', 61, '2014-02-24 17:21:00', 'Steuart at Market', 74, 519, 'Subscriber', 94501),
	(194455, 199, '2014-02-24 17:14:00', '2nd at South Park', 64, '2014-02-24 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95126),
	(194456, 730, '2014-02-24 17:14:00', 'Steuart at Market', 74, '2014-02-24 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94107),
	(194457, 253, '2014-02-24 17:15:00', 'Townsend at 7th', 65, '2014-02-24 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94103),
	(194458, 263, '2014-02-24 17:15:00', 'Santa Clara at Almaden', 4, '2014-02-24 17:20:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 94403),
	(194459, 339, '2014-02-24 17:16:00', '2nd at South Park', 64, '2014-02-24 17:21:00', 'Market at Sansome', 77, 479, 'Subscriber', 94568),
	(194460, 454, '2014-02-24 17:16:00', 'Steuart at Market', 74, '2014-02-24 17:23:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94158),
	(194461, 495, '2014-02-24 17:16:00', '2nd at Townsend', 61, '2014-02-24 17:24:00', 'Steuart at Market', 74, 362, 'Subscriber', 94588),
	(194462, 417, '2014-02-24 17:16:00', '2nd at Townsend', 61, '2014-02-24 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94597),
	(194463, 469, '2014-02-24 17:16:00', 'Washington at Kearney', 46, '2014-02-24 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94133),
	(194464, 175, '2014-02-24 17:17:00', '2nd at Folsom', 62, '2014-02-24 17:20:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(194465, 360, '2014-02-24 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 17:23:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94111),
	(194467, 742, '2014-02-24 17:18:00', 'San Jose City Hall', 10, '2014-02-24 17:30:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94010),
	(194468, 362, '2014-02-24 17:19:00', '2nd at South Park', 64, '2014-02-24 17:25:00', 'Market at Sansome', 77, 626, 'Subscriber', 94568),
	(194469, 313, '2014-02-24 17:19:00', 'Powell Street BART', 53, '2014-02-24 17:24:00', 'Market at 10th', 67, 319, 'Subscriber', 94107),
	(194470, 1224, '2014-02-24 17:19:00', 'Market at Sansome', 77, '2014-02-24 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 95051),
	(194472, 490, '2014-02-24 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 588, 'Subscriber', 94611),
	(194473, 573, '2014-02-24 17:21:00', '2nd at South Park', 64, '2014-02-24 17:30:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94133),
	(194474, 559, '2014-02-24 17:21:00', 'Market at 4th', 76, '2014-02-24 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94041),
	(194475, 318, '2014-02-24 17:21:00', 'Embarcadero at Vallejo', 48, '2014-02-24 17:26:00', 'Steuart at Market', 74, 585, 'Subscriber', 94611),
	(194476, 490, '2014-02-24 17:21:00', 'Post at Kearney', 47, '2014-02-24 17:29:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(194478, 461, '2014-02-24 17:22:00', 'Commercial at Montgomery', 45, '2014-02-24 17:30:00', 'Market at 4th', 76, 599, 'Subscriber', 94102),
	(194479, 765, '2014-02-24 17:23:00', 'Townsend at 7th', 65, '2014-02-24 17:36:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94105),
	(194481, 566, '2014-02-24 17:24:00', 'Market at Sansome', 77, '2014-02-24 17:34:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94132),
	(194484, 425, '2014-02-24 17:25:00', '2nd at South Park', 64, '2014-02-24 17:33:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94118),
	(194485, 703, '2014-02-24 17:28:00', '2nd at Townsend', 61, '2014-02-24 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94709),
	(194486, 562, '2014-02-24 17:28:00', 'Steuart at Market', 74, '2014-02-24 17:38:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94133),
	(194487, 677, '2014-02-24 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 17:40:00', 'Market at 10th', 67, 453, 'Subscriber', 94102),
	(194488, 803, '2014-02-24 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 17:43:00', 'Steuart at Market', 74, 462, 'Subscriber', 94608),
	(194489, 595, '2014-02-24 17:30:00', 'Market at Sansome', 77, '2014-02-24 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95051),
	(194490, 387, '2014-02-24 17:30:00', 'Market at 4th', 76, '2014-02-24 17:36:00', 'Market at 10th', 67, 576, 'Subscriber', 94103),
	(194491, 316, '2014-02-24 17:31:00', 'Market at Sansome', 77, '2014-02-24 17:36:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94117),
	(194492, 917, '2014-02-24 17:31:00', 'Townsend at 7th', 65, '2014-02-24 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94611),
	(194493, 321, '2014-02-24 17:31:00', 'Embarcadero at Sansome', 60, '2014-02-24 17:37:00', 'Steuart at Market', 74, 447, 'Subscriber', 94565),
	(194494, 213, '2014-02-24 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 17:35:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94014),
	(194496, 395, '2014-02-24 17:33:00', 'Embarcadero at Vallejo', 48, '2014-02-24 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94111),
	(194497, 645, '2014-02-24 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 17:43:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94105),
	(194498, 707, '2014-02-24 17:33:00', 'Townsend at 7th', 65, '2014-02-24 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 615, 'Subscriber', 94925),
	(194500, 524, '2014-02-24 17:33:00', 'Powell Street BART', 53, '2014-02-24 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94110),
	(194501, 339, '2014-02-24 17:35:00', 'Townsend at 7th', 65, '2014-02-24 17:41:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94707),
	(194502, 570, '2014-02-24 17:36:00', 'Commercial at Montgomery', 45, '2014-02-24 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94061),
	(194503, 167, '2014-02-24 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94611),
	(194504, 394, '2014-02-24 17:36:00', 'Steuart at Market', 74, '2014-02-24 17:42:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94133),
	(194505, 755, '2014-02-24 17:36:00', 'Townsend at 7th', 65, '2014-02-24 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94611),
	(194506, 685, '2014-02-24 17:36:00', 'Beale at Market', 56, '2014-02-24 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94010),
	(194507, 513, '2014-02-24 17:37:00', '2nd at Townsend', 61, '2014-02-24 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94579),
	(194508, 786, '2014-02-24 17:37:00', 'Beale at Market', 56, '2014-02-24 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94041),
	(194509, 683, '2014-02-24 17:37:00', 'Market at Sansome', 77, '2014-02-24 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94104),
	(194510, 617, '2014-02-24 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94403),
	(194511, 850, '2014-02-24 17:38:00', 'Embarcadero at Sansome', 60, '2014-02-24 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94062),
	(194512, 159, '2014-02-24 17:38:00', '2nd at Folsom', 62, '2014-02-24 17:41:00', 'Market at Sansome', 77, 488, 'Subscriber', 95051),
	(194513, 171, '2014-02-24 17:39:00', '2nd at Folsom', 62, '2014-02-24 17:42:00', 'Market at Sansome', 77, 573, 'Subscriber', 94080),
	(194514, 673, '2014-02-24 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94590),
	(194515, 576, '2014-02-24 17:39:00', '2nd at Townsend', 61, '2014-02-24 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94558),
	(194516, 412, '2014-02-24 17:40:00', '2nd at Townsend', 61, '2014-02-24 17:47:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94116),
	(194517, 618, '2014-02-24 17:40:00', 'Embarcadero at Sansome', 60, '2014-02-24 17:50:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94107),
	(194518, 518, '2014-02-24 17:42:00', 'Market at 10th', 67, '2014-02-24 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94404),
	(194519, 628, '2014-02-24 17:42:00', 'Market at 10th', 67, '2014-02-24 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94085),
	(194520, 297, '2014-02-24 17:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 17:47:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95110),
	(194523, 766, '2014-02-24 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95032),
	(194524, 250, '2014-02-24 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94960),
	(194525, 1012, '2014-02-24 17:43:00', '2nd at Folsom', 62, '2014-02-24 18:00:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94103),
	(194526, 581, '2014-02-24 17:44:00', 'Townsend at 7th', 65, '2014-02-24 17:53:00', 'Powell Street BART', 53, 364, 'Subscriber', 94610),
	(194527, 234, '2014-02-24 17:44:00', '2nd at Folsom', 62, '2014-02-24 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94705),
	(194529, 342, '2014-02-24 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94025),
	(194530, 485, '2014-02-24 17:45:00', 'Embarcadero at Vallejo', 48, '2014-02-24 17:53:00', 'Market at Sansome', 77, 378, 'Subscriber', 94707),
	(194531, 179, '2014-02-24 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 17:48:00', '2nd at Townsend', 61, 482, 'Subscriber', 94111),
	(194532, 540, '2014-02-24 17:45:00', 'Howard at 2nd', 63, '2014-02-24 17:54:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(194533, 453, '2014-02-24 17:45:00', 'Market at 10th', 67, '2014-02-24 17:53:00', 'Market at 4th', 76, 576, 'Subscriber', 94117),
	(194534, 686, '2014-02-24 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 17:57:00', 'Steuart at Market', 74, 467, 'Subscriber', 94133),
	(194535, 743, '2014-02-24 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94103),
	(194536, 5957, '2014-02-24 17:46:00', '2nd at Folsom', 62, '2014-02-24 19:25:00', 'Market at Sansome', 77, 458, 'Subscriber', 94590),
	(194537, 347, '2014-02-24 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 17:53:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94133),
	(194538, 409, '2014-02-24 17:47:00', '2nd at Folsom', 62, '2014-02-24 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(194539, 261, '2014-02-24 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 17:52:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(194540, 406, '2014-02-24 17:48:00', '2nd at Townsend', 61, '2014-02-24 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94303),
	(194541, 535, '2014-02-24 17:48:00', '2nd at Townsend', 61, '2014-02-24 17:57:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94111),
	(194542, 980, '2014-02-24 17:48:00', 'Beale at Market', 56, '2014-02-24 18:05:00', '2nd at Townsend', 61, 591, 'Subscriber', 94103),
	(194545, 937, '2014-02-24 17:49:00', 'Davis at Jackson', 42, '2014-02-24 18:04:00', 'Powell at Post (Union Square)', 71, 327, 'Subscriber', 94109),
	(194546, 540, '2014-02-24 17:49:00', '2nd at Townsend', 61, '2014-02-24 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 96768),
	(194547, 546, '2014-02-24 17:43:00', 'Market at Sansome', 77, '2014-02-24 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94024),
	(194548, 370, '2014-02-24 17:51:00', '2nd at Townsend', 61, '2014-02-24 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94534),
	(194549, 280, '2014-02-24 17:51:00', 'Commercial at Montgomery', 45, '2014-02-24 17:56:00', 'Beale at Market', 56, 379, 'Subscriber', 94703),
	(194552, 703, '2014-02-24 17:52:00', 'Davis at Jackson', 42, '2014-02-24 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94030),
	(194553, 335, '2014-02-24 17:52:00', 'Howard at 2nd', 63, '2014-02-24 17:58:00', 'Market at 4th', 76, 605, 'Subscriber', 94960),
	(194555, 666, '2014-02-24 17:54:00', 'South Van Ness at Market', 66, '2014-02-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94010),
	(194556, 386, '2014-02-24 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 18:01:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(194557, 214, '2014-02-24 17:54:00', 'Townsend at 7th', 65, '2014-02-24 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94404),
	(194560, 288, '2014-02-24 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94105),
	(194561, 525, '2014-02-24 17:55:00', 'Powell at Post (Union Square)', 71, '2014-02-24 18:04:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94111),
	(194563, 534, '2014-02-24 17:56:00', 'Embarcadero at Folsom', 51, '2014-02-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94010),
	(194565, 636, '2014-02-24 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:08:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94610),
	(194566, 242, '2014-02-24 17:57:00', 'South Van Ness at Market', 66, '2014-02-24 18:01:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94703),
	(194567, 386, '2014-02-24 17:57:00', 'Mountain View Caltrain Station', 28, '2014-02-24 18:04:00', 'Castro Street and El Camino Real', 32, 118, 'Subscriber', 94041),
	(194571, 691, '2014-02-24 17:58:00', 'Embarcadero at Folsom', 51, '2014-02-24 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 95014),
	(194572, 197, '2014-02-24 17:58:00', 'Steuart at Market', 74, '2014-02-24 18:02:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94133),
	(194573, 783, '2014-02-24 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:12:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94111),
	(194574, 1085, '2014-02-24 17:59:00', 'Embarcadero at Folsom', 51, '2014-02-24 18:18:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94117),
	(194575, 524, '2014-02-24 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94010),
	(194576, 443, '2014-02-24 18:01:00', 'Embarcadero at Folsom', 51, '2014-02-24 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94025),
	(194577, 257, '2014-02-24 18:03:00', 'Howard at 2nd', 63, '2014-02-24 18:07:00', '5th at Howard', 57, 410, 'Subscriber', 94107),
	(194578, 219, '2014-02-24 18:03:00', 'Townsend at 7th', 65, '2014-02-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94065),
	(194581, 332, '2014-02-24 18:04:00', 'Commercial at Montgomery', 45, '2014-02-24 18:10:00', 'Market at Sansome', 77, 551, 'Subscriber', 94133),
	(194582, 510, '2014-02-24 18:04:00', '2nd at Townsend', 61, '2014-02-24 18:13:00', 'Clay at Battery', 41, 572, 'Subscriber', 94903),
	(194584, 466, '2014-02-24 18:05:00', 'Market at 4th', 76, '2014-02-24 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94112),
	(194585, 1349, '2014-02-24 18:05:00', 'Embarcadero at Bryant', 54, '2014-02-24 18:27:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94105),
	(194586, 857, '2014-02-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:19:00', 'Market at 4th', 76, 632, 'Customer', 50266),
	(194587, 344, '2014-02-24 18:05:00', 'Steuart at Market', 74, '2014-02-24 18:11:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94105),
	(194588, 488, '2014-02-24 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94404),
	(194589, 547, '2014-02-24 18:07:00', 'Powell Street BART', 53, '2014-02-24 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94903),
	(194590, 237, '2014-02-24 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:12:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94133),
	(194591, 139, '2014-02-24 18:08:00', 'Howard at 2nd', 63, '2014-02-24 18:11:00', 'Market at Sansome', 77, 629, 'Subscriber', 94117),
	(194592, 469, '2014-02-24 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94403),
	(194593, 354, '2014-02-24 18:09:00', 'Embarcadero at Sansome', 60, '2014-02-24 18:15:00', 'Steuart at Market', 74, 428, 'Subscriber', 94510),
	(194594, 845, '2014-02-24 18:09:00', 'Embarcadero at Folsom', 51, '2014-02-24 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94107),
	(194597, 930, '2014-02-24 18:09:00', 'Broadway St at Battery St', 82, '2014-02-24 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95130),
	(194598, 401, '2014-02-24 18:09:00', 'Embarcadero at Folsom', 51, '2014-02-24 18:16:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94133),
	(194599, 530, '2014-02-24 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 18:18:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94105),
	(194600, 181, '2014-02-24 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 18:13:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94117),
	(194601, 725, '2014-02-24 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94403),
	(194602, 528, '2014-02-24 18:11:00', '2nd at Townsend', 61, '2014-02-24 18:20:00', 'Steuart at Market', 74, 371, 'Subscriber', 94526),
	(194607, 604, '2014-02-24 18:13:00', 'Embarcadero at Bryant', 54, '2014-02-24 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94401),
	(194609, 592, '2014-02-24 18:14:00', 'Powell at Post (Union Square)', 71, '2014-02-24 18:24:00', 'Market at 10th', 67, 327, 'Subscriber', 94102),
	(194610, 385, '2014-02-24 18:14:00', 'Market at 4th', 76, '2014-02-24 18:21:00', 'Steuart at Market', 74, 602, 'Customer', 10011),
	(194611, 1198, '2014-02-24 18:15:00', 'Embarcadero at Sansome', 60, '2014-02-24 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94111),
	(194612, 888, '2014-02-24 18:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 18:31:00', 'Broadway St at Battery St', 82, 288, 'Subscriber', 94133),
	(194614, 345, '2014-02-24 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94107),
	(194616, 697, '2014-02-24 18:16:00', 'Market at 10th', 67, '2014-02-24 18:28:00', 'Washington at Kearney', 46, 517, 'Subscriber', 94133),
	(194617, 374, '2014-02-24 18:17:00', 'Market at Sansome', 77, '2014-02-24 18:23:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94111),
	(194618, 286, '2014-02-24 18:18:00', '2nd at South Park', 64, '2014-02-24 18:23:00', 'Market at Sansome', 77, 514, 'Subscriber', 94702),
	(194620, 393, '2014-02-24 18:19:00', 'Clay at Battery', 41, '2014-02-24 18:26:00', '2nd at Folsom', 62, 497, 'Subscriber', 94107),
	(194621, 441, '2014-02-24 18:19:00', 'Paseo de San Antonio', 7, '2014-02-24 18:27:00', 'San Salvador at 1st', 8, 247, 'Customer', 95128),
	(194622, 507, '2014-02-24 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 18:28:00', 'MLK Library', 11, 701, 'Subscriber', 95112),
	(194623, 538, '2014-02-24 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-24 18:29:00', '2nd at Folsom', 62, 499, 'Subscriber', 94107),
	(194624, 510, '2014-02-24 18:20:00', 'Market at 10th', 67, '2014-02-24 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94086),
	(194625, 459, '2014-02-24 18:21:00', 'Howard at 2nd', 63, '2014-02-24 18:29:00', 'Powell Street BART', 53, 333, 'Subscriber', 94133),
	(194627, 205, '2014-02-24 18:23:00', 'Paseo de San Antonio', 7, '2014-02-24 18:27:00', 'San Salvador at 1st', 8, 241, 'Customer', NULL),
	(194628, 405, '2014-02-24 18:24:00', 'Washington at Kearney', 46, '2014-02-24 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94704),
	(194629, 512, '2014-02-24 18:26:00', 'Powell Street BART', 53, '2014-02-24 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94602),
	(194630, 521, '2014-02-24 18:26:00', 'Spear at Folsom', 49, '2014-02-24 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Customer', 78704),
	(194633, 253, '2014-02-24 18:26:00', '2nd at Folsom', 62, '2014-02-24 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94606),
	(194634, 860, '2014-02-24 18:26:00', 'Embarcadero at Sansome', 60, '2014-02-24 18:40:00', '2nd at Townsend', 61, 398, 'Subscriber', 94107),
	(194635, 756, '2014-02-24 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:39:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94127),
	(194636, 383, '2014-02-24 18:28:00', 'Evelyn Park and Ride', 30, '2014-02-24 18:34:00', 'Mountain View Caltrain Station', 28, 129, 'Customer', 95051),
	(194637, 368, '2014-02-24 18:28:00', 'Embarcadero at Vallejo', 48, '2014-02-24 18:34:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94105),
	(194638, 558, '2014-02-24 18:28:00', 'Howard at 2nd', 63, '2014-02-24 18:38:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 95112),
	(194640, 206, '2014-02-24 18:29:00', '2nd at Townsend', 61, '2014-02-24 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94109),
	(194643, 165, '2014-02-24 18:30:00', 'Howard at 2nd', 63, '2014-02-24 18:33:00', 'Market at Sansome', 77, 467, 'Subscriber', 94518),
	(194644, 333, '2014-02-24 18:31:00', 'Embarcadero at Sansome', 60, '2014-02-24 18:36:00', 'Steuart at Market', 74, 435, 'Subscriber', 94597),
	(194645, 711, '2014-02-24 18:31:00', 'Embarcadero at Sansome', 60, '2014-02-24 18:43:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(194646, 273, '2014-02-24 18:32:00', 'Embarcadero at Vallejo', 48, '2014-02-24 18:37:00', 'Beale at Market', 56, 431, 'Subscriber', 94609),
	(194647, 447, '2014-02-24 18:32:00', 'Market at 4th', 76, '2014-02-24 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94619),
	(194650, 494, '2014-02-24 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 18:41:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(194651, 398, '2014-02-24 18:33:00', 'Castro Street and El Camino Real', 32, '2014-02-24 18:40:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 94123),
	(194652, 243, '2014-02-24 18:34:00', 'Evelyn Park and Ride', 30, '2014-02-24 18:38:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94133),
	(194653, 376, '2014-02-24 18:34:00', 'Embarcadero at Sansome', 60, '2014-02-24 18:41:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94609),
	(194654, 556, '2014-02-24 18:34:00', 'Townsend at 7th', 65, '2014-02-24 18:44:00', '5th at Howard', 57, 625, 'Subscriber', 94158),
	(194655, 378, '2014-02-24 18:35:00', 'Market at Sansome', 77, '2014-02-24 18:42:00', '2nd at South Park', 64, 629, 'Subscriber', 94107),
	(194656, 750, '2014-02-24 18:36:00', 'Clay at Battery', 41, '2014-02-24 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94306),
	(194657, 654, '2014-02-24 18:36:00', 'Embarcadero at Sansome', 60, '2014-02-24 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94608),
	(194658, 615, '2014-02-24 18:36:00', 'Embarcadero at Folsom', 51, '2014-02-24 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94404),
	(194659, 804, '2014-02-24 18:37:00', 'Howard at 2nd', 63, '2014-02-24 18:50:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94107),
	(194660, 464, '2014-02-24 18:38:00', '2nd at Townsend', 61, '2014-02-24 18:46:00', 'Steuart at Market', 74, 491, 'Subscriber', 94131),
	(194661, 667, '2014-02-24 18:39:00', 'Clay at Battery', 41, '2014-02-24 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94043),
	(194662, 217, '2014-02-24 18:39:00', 'University and Emerson', 35, '2014-02-24 18:43:00', 'Cowper at University', 37, 228, 'Subscriber', 94301),
	(194664, 343, '2014-02-24 18:41:00', 'Market at Sansome', 77, '2014-02-24 18:47:00', 'Powell Street BART', 53, 514, 'Subscriber', 94116),
	(194665, 252, '2014-02-24 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:46:00', '2nd at South Park', 64, 509, 'Subscriber', 94107),
	(194667, 699, '2014-02-24 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:55:00', 'Market at Sansome', 77, 362, 'Subscriber', 94110),
	(194668, 446, '2014-02-24 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:51:00', '2nd at Folsom', 62, 636, 'Subscriber', 94158),
	(194669, 649, '2014-02-24 18:44:00', 'Broadway St at Battery St', 82, '2014-02-24 18:55:00', 'Powell at Post (Union Square)', 71, 269, 'Subscriber', 94109),
	(194670, 320, '2014-02-24 18:44:00', 'Market at Sansome', 77, '2014-02-24 18:50:00', '5th at Howard', 57, 286, 'Subscriber', 94107),
	(194671, 434, '2014-02-24 18:45:00', '2nd at Townsend', 61, '2014-02-24 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94612),
	(194672, 578, '2014-02-24 18:40:00', 'Market at Sansome', 77, '2014-02-24 18:50:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94107),
	(194673, 468, '2014-02-24 18:45:00', 'Clay at Battery', 41, '2014-02-24 18:53:00', 'Powell Street BART', 53, 481, 'Subscriber', 94102),
	(194675, 890, '2014-02-24 18:45:00', '2nd at South Park', 64, '2014-02-24 19:00:00', 'Market at 10th', 67, 526, 'Subscriber', 94109),
	(194676, 663, '2014-02-24 18:46:00', '2nd at Folsom', 62, '2014-02-24 18:57:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94002),
	(194678, 357, '2014-02-24 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 18:53:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(194679, 399, '2014-02-24 18:48:00', '2nd at South Park', 64, '2014-02-24 18:54:00', '5th at Howard', 57, 629, 'Subscriber', 94103),
	(194681, 465, '2014-02-24 18:49:00', 'Market at 4th', 76, '2014-02-24 18:57:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94102),
	(194682, 727, '2014-02-24 18:50:00', '2nd at South Park', 64, '2014-02-24 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94501),
	(194683, 495, '2014-02-24 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:59:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(194684, 238, '2014-02-24 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 18:55:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(194686, 275, '2014-02-24 18:53:00', 'Mountain View Caltrain Station', 28, '2014-02-24 18:57:00', 'Mountain View City Hall', 27, 187, 'Subscriber', 94024),
	(194687, 549, '2014-02-24 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:03:00', 'Powell Street BART', 53, 572, 'Subscriber', 94577),
	(194688, 318, '2014-02-24 18:54:00', 'Post at Kearney', 47, '2014-02-24 18:59:00', '2nd at South Park', 64, 515, 'Subscriber', 94939),
	(194690, 921, '2014-02-24 18:55:00', 'Spear at Folsom', 49, '2014-02-24 19:10:00', 'San Francisco City Hall', 58, 380, 'Subscriber', 94103),
	(194691, 349, '2014-02-24 18:56:00', 'Embarcadero at Folsom', 51, '2014-02-24 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94107),
	(194692, 424, '2014-02-24 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:04:00', '2nd at Folsom', 62, 281, 'Subscriber', 94105),
	(194693, 1052, '2014-02-24 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:15:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94133),
	(194694, 329, '2014-02-24 18:58:00', 'Steuart at Market', 74, '2014-02-24 19:03:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94107),
	(194695, 471, '2014-02-24 18:58:00', 'Powell Street BART', 53, '2014-02-24 19:06:00', '2nd at Folsom', 62, 556, 'Subscriber', 94133),
	(194696, 317, '2014-02-24 18:56:00', 'Mountain View Caltrain Station', 28, '2014-02-24 19:01:00', 'Evelyn Park and Ride', 30, 714, 'Subscriber', 95032),
	(194697, 453, '2014-02-24 19:01:00', 'Market at 4th', 76, '2014-02-24 19:08:00', 'Golden Gate at Polk', 59, 445, 'Subscriber', 94102),
	(194698, 350, '2014-02-24 19:02:00', 'Washington at Kearney', 46, '2014-02-24 19:08:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94112),
	(194700, 639, '2014-02-24 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94404),
	(194701, 458, '2014-02-24 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:11:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(194702, 306, '2014-02-24 19:04:00', 'Clay at Battery', 41, '2014-02-24 19:09:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94107),
	(194703, 277, '2014-02-24 19:04:00', 'Embarcadero at Sansome', 60, '2014-02-24 19:09:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94132),
	(194705, 194, '2014-02-24 19:05:00', 'Redwood City Caltrain Station', 22, '2014-02-24 19:08:00', 'Mezes Park', 83, 66, 'Subscriber', 94063),
	(194706, 511, '2014-02-24 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 19:14:00', 'Market at 4th', 76, 506, 'Subscriber', 94117),
	(194707, 313, '2014-02-24 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:11:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94105),
	(194708, 493, '2014-02-24 19:07:00', 'Spear at Folsom', 49, '2014-02-24 19:15:00', '5th at Howard', 57, 310, 'Subscriber', 94103),
	(194709, 555, '2014-02-24 19:07:00', 'SJSU 4th at San Carlos', 12, '2014-02-24 19:17:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94109),
	(194710, 557, '2014-02-24 19:08:00', 'Market at Sansome', 77, '2014-02-24 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 95014),
	(194711, 392, '2014-02-24 19:08:00', 'Townsend at 7th', 65, '2014-02-24 19:15:00', 'Civic Center BART (7th at Market)', 72, 499, 'Subscriber', 94541),
	(194712, 426, '2014-02-24 19:09:00', 'Market at Sansome', 77, '2014-02-24 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94133),
	(194713, 1279, '2014-02-24 19:10:00', 'California Ave Caltrain Station', 36, '2014-02-24 19:31:00', 'San Antonio Caltrain Station', 29, 64, 'Subscriber', 94024),
	(194714, 610, '2014-02-24 19:11:00', 'Beale at Market', 56, '2014-02-24 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94305),
	(194715, 155, '2014-02-24 19:11:00', 'Paseo de San Antonio', 7, '2014-02-24 19:13:00', 'San Jose City Hall', 10, 37, 'Subscriber', 95112),
	(194716, 555, '2014-02-24 19:12:00', 'Steuart at Market', 74, '2014-02-24 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94040),
	(194717, 396, '2014-02-24 19:13:00', 'Powell Street BART', 53, '2014-02-24 19:19:00', 'Golden Gate at Polk', 59, 481, 'Subscriber', 94102),
	(194718, 519, '2014-02-24 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 19:22:00', 'Paseo de San Antonio', 7, 654, 'Subscriber', 95113),
	(194721, 385, '2014-02-24 19:15:00', 'Market at 10th', 67, '2014-02-24 19:22:00', '5th at Howard', 57, 453, 'Subscriber', 94703),
	(194723, 226, '2014-02-24 19:17:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 19:21:00', 'Golden Gate at Polk', 59, 469, 'Subscriber', 94116),
	(194724, 213, '2014-02-24 19:18:00', 'Davis at Jackson', 42, '2014-02-24 19:21:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94132),
	(194725, 511, '2014-02-24 19:18:00', 'Howard at 2nd', 63, '2014-02-24 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94403),
	(194726, 622, '2014-02-24 19:20:00', '2nd at Folsom', 62, '2014-02-24 19:30:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94102),
	(194727, 39602, '2014-02-24 19:21:00', 'Redwood City Caltrain Station', 22, '2014-02-25 06:21:00', 'Redwood City Caltrain Station', 22, 158, 'Customer', 94062),
	(194728, 504, '2014-02-24 19:21:00', 'Post at Kearney', 47, '2014-02-24 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94158),
	(194729, 406, '2014-02-24 19:24:00', '2nd at South Park', 64, '2014-02-24 19:31:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94107),
	(194730, 322, '2014-02-24 19:25:00', 'Townsend at 7th', 65, '2014-02-24 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(194733, 6206, '2014-02-24 19:26:00', 'San Pedro Square', 6, '2014-02-24 21:10:00', 'San Pedro Square', 6, 216, 'Customer', 95112),
	(194734, 6204, '2014-02-24 19:27:00', 'San Pedro Square', 6, '2014-02-24 21:10:00', 'San Pedro Square', 6, 151, 'Customer', 95112),
	(194737, 644, '2014-02-24 19:28:00', '2nd at Folsom', 62, '2014-02-24 19:38:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94133),
	(194738, 208, '2014-02-24 19:30:00', 'Powell Street BART', 53, '2014-02-24 19:34:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94565),
	(194739, 310, '2014-02-24 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94105),
	(194740, 505, '2014-02-24 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:39:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94105),
	(194741, 612, '2014-02-24 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:41:00', 'Steuart at Market', 74, 375, 'Subscriber', 94610),
	(194742, 572, '2014-02-24 19:32:00', 'Embarcadero at Bryant', 54, '2014-02-24 19:41:00', '5th at Howard', 57, 324, 'Subscriber', 95110),
	(194743, 333, '2014-02-24 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 19:38:00', '5th at Howard', 57, 591, 'Subscriber', 94103),
	(194744, 278, '2014-02-24 19:32:00', 'Townsend at 7th', 65, '2014-02-24 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94158),
	(194745, 277, '2014-02-24 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:37:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94105),
	(194746, 364, '2014-02-24 19:34:00', '2nd at Townsend', 61, '2014-02-24 19:40:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94107),
	(194747, 282, '2014-02-24 19:38:00', 'Townsend at 7th', 65, '2014-02-24 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94133),
	(194748, 721, '2014-02-24 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 19:51:00', 'Japantown', 9, 74, 'Subscriber', 95112),
	(194751, 1075, '2014-02-24 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 19:58:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94133),
	(194752, 439, '2014-02-24 19:40:00', 'Post at Kearney', 47, '2014-02-24 19:47:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(194753, 810, '2014-02-24 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 19:54:00', 'Broadway St at Battery St', 82, 462, 'Subscriber', 94133),
	(194756, 510, '2014-02-24 19:42:00', 'Embarcadero at Folsom', 51, '2014-02-24 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94105),
	(194757, 482, '2014-02-24 19:42:00', 'Market at 4th', 76, '2014-02-24 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94960),
	(194758, 630, '2014-02-24 19:43:00', 'Clay at Battery', 41, '2014-02-24 19:54:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94103),
	(194759, 479, '2014-02-24 19:46:00', 'Spear at Folsom', 49, '2014-02-24 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94062),
	(194760, 855, '2014-02-24 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 20:01:00', 'Broadway St at Battery St', 82, 584, 'Subscriber', 94133),
	(194761, 719, '2014-02-24 19:47:00', 'Market at Sansome', 77, '2014-02-24 19:59:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(194762, 345, '2014-02-24 19:48:00', '2nd at South Park', 64, '2014-02-24 19:53:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94108),
	(194763, 327, '2014-02-24 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-24 19:55:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(194765, 655, '2014-02-24 19:51:00', '2nd at Townsend', 61, '2014-02-24 20:02:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94107),
	(194767, 309, '2014-02-24 19:53:00', 'San Salvador at 1st', 8, '2014-02-24 19:58:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 95112),
	(194769, 531, '2014-02-24 19:54:00', 'Steuart at Market', 74, '2014-02-24 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94107),
	(194771, 705, '2014-02-24 19:58:00', 'Embarcadero at Vallejo', 48, '2014-02-24 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95112),
	(194772, 421, '2014-02-24 20:00:00', 'Davis at Jackson', 42, '2014-02-24 20:07:00', 'Market at 4th', 76, 441, 'Subscriber', 94102),
	(194773, 561, '2014-02-24 20:01:00', 'Market at 4th', 76, '2014-02-24 20:11:00', 'Market at 10th', 67, 265, 'Subscriber', 94104),
	(194774, 562, '2014-02-24 20:03:00', '2nd at South Park', 64, '2014-02-24 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94501),
	(194777, 201, '2014-02-24 20:09:00', 'Commercial at Montgomery', 45, '2014-02-24 20:13:00', 'Beale at Market', 56, 603, 'Subscriber', 94606),
	(194783, 437, '2014-02-24 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 20:29:00', '5th at Howard', 57, 471, 'Subscriber', 94103),
	(194784, 848, '2014-02-24 20:22:00', 'Spear at Folsom', 49, '2014-02-24 20:36:00', 'Washington at Kearney', 46, 496, 'Subscriber', 94133),
	(194785, 313, '2014-02-24 20:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94087),
	(194786, 574, '2014-02-24 20:33:00', 'Powell Street BART', 53, '2014-02-24 20:43:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94111),
	(194788, 589, '2014-02-24 20:37:00', 'Market at 10th', 67, '2014-02-24 20:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94107),
	(194789, 235, '2014-02-24 20:37:00', 'San Antonio Caltrain Station', 29, '2014-02-24 20:41:00', 'San Antonio Shopping Center', 31, 201, 'Subscriber', 94040),
	(194791, 501, '2014-02-24 20:38:00', 'Market at Sansome', 77, '2014-02-24 20:46:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94103),
	(194792, 1061, '2014-02-24 20:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 20:57:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94103),
	(194793, 277, '2014-02-24 20:42:00', 'Castro Street and El Camino Real', 32, '2014-02-24 20:46:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94040),
	(194795, 297, '2014-02-24 20:42:00', 'Mountain View Caltrain Station', 28, '2014-02-24 20:47:00', 'Castro Street and El Camino Real', 32, 129, 'Subscriber', 94040),
	(194796, 148, '2014-02-24 20:43:00', 'Embarcadero at Folsom', 51, '2014-02-24 20:45:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(194797, 210, '2014-02-24 20:43:00', 'Mountain View City Hall', 27, '2014-02-24 20:47:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94401),
	(194798, 368, '2014-02-24 20:44:00', 'Powell Street BART', 53, '2014-02-24 20:50:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94404),
	(194804, 229, '2014-02-24 20:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 20:49:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(194805, 190, '2014-02-24 20:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 20:49:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94107),
	(194807, 267, '2014-02-24 20:46:00', 'Howard at 2nd', 63, '2014-02-24 20:51:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(194808, 515, '2014-02-24 20:47:00', 'Civic Center BART (7th at Market)', 72, '2014-02-24 20:56:00', 'Powell Street BART', 53, 597, 'Customer', 91384),
	(194809, 653, '2014-02-24 20:49:00', 'Market at 10th', 67, '2014-02-24 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94107),
	(194811, 114, '2014-02-24 20:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-24 20:55:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94105),
	(194813, 270, '2014-02-24 21:04:00', 'SJSU 4th at San Carlos', 12, '2014-02-24 21:08:00', 'SJSU - San Salvador at 9th', 16, 88, 'Subscriber', 94044),
	(194814, 322, '2014-02-24 21:06:00', 'Townsend at 7th', 65, '2014-02-24 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(194815, 840, '2014-02-24 21:08:00', 'Townsend at 7th', 65, '2014-02-24 21:22:00', 'Market at 4th', 76, 515, 'Subscriber', 94108),
	(194816, 545, '2014-02-24 21:12:00', '2nd at Townsend', 61, '2014-02-24 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94960),
	(194817, 626, '2014-02-24 21:15:00', 'Market at 4th', 76, '2014-02-24 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94102),
	(194818, 273, '2014-02-24 21:22:00', 'Washington at Kearney', 46, '2014-02-24 21:26:00', 'Clay at Battery', 41, 535, 'Subscriber', 94102),
	(194819, 282, '2014-02-24 21:23:00', 'Market at 4th', 76, '2014-02-24 21:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94941),
	(194820, 267, '2014-02-24 21:26:00', 'Townsend at 7th', 65, '2014-02-24 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94002),
	(194821, 365, '2014-02-24 21:31:00', '2nd at Folsom', 62, '2014-02-24 21:37:00', '5th at Howard', 57, 636, 'Subscriber', 94103),
	(194822, 675, '2014-02-24 21:32:00', 'Howard at 2nd', 63, '2014-02-24 21:43:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94103),
	(194823, 213, '2014-02-24 21:35:00', '5th at Howard', 57, '2014-02-24 21:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 95110),
	(194824, 668, '2014-02-24 21:35:00', 'Embarcadero at Vallejo', 48, '2014-02-24 21:46:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(194825, 985, '2014-02-24 21:38:00', 'Steuart at Market', 74, '2014-02-24 21:54:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94111),
	(194826, 760, '2014-02-24 21:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 21:57:00', 'Steuart at Market', 74, 319, 'Subscriber', 94103),
	(194830, 411, '2014-02-24 21:50:00', 'South Van Ness at Market', 66, '2014-02-24 21:57:00', '5th at Howard', 57, 637, 'Subscriber', 94103),
	(194839, 15671, '2014-02-24 21:57:00', 'Market at Sansome', 77, '2014-02-25 02:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Customer', NULL),
	(194841, 431, '2014-02-24 21:58:00', '2nd at Folsom', 62, '2014-02-24 22:05:00', 'Powell at Post (Union Square)', 71, 329, 'Subscriber', 94108),
	(194843, 349, '2014-02-24 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-24 22:05:00', 'Embarcadero at Bryant', 54, 286, 'Subscriber', 94105),
	(194844, 243, '2014-02-24 22:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-24 22:11:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(194845, 340, '2014-02-24 22:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-24 22:16:00', 'Paseo de San Antonio', 7, 675, 'Subscriber', 95112),
	(194847, 246, '2014-02-24 22:15:00', '2nd at South Park', 64, '2014-02-24 22:19:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(194848, 173, '2014-02-24 22:25:00', 'SJSU 4th at San Carlos', 12, '2014-02-24 22:28:00', 'Paseo de San Antonio', 7, 130, 'Subscriber', 95110),
	(194849, 302, '2014-02-24 22:28:00', 'Paseo de San Antonio', 7, '2014-02-24 22:33:00', 'San Jose Civic Center', 3, 130, 'Subscriber', 95110),
	(194850, 349, '2014-02-24 22:29:00', 'Paseo de San Antonio', 7, '2014-02-24 22:35:00', 'SJSU - San Salvador at 9th', 16, 675, 'Subscriber', 95112),
	(194851, 268, '2014-02-24 22:34:00', 'San Jose Civic Center', 3, '2014-02-24 22:38:00', 'Adobe on Almaden', 5, 130, 'Subscriber', 95110),
	(194852, 331, '2014-02-24 22:34:00', '2nd at Folsom', 62, '2014-02-24 22:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', 94107),
	(194853, 525, '2014-02-24 22:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-24 22:44:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(194854, 261, '2014-02-24 22:38:00', 'Adobe on Almaden', 5, '2014-02-24 22:43:00', 'Santa Clara at Almaden', 4, 130, 'Subscriber', 95110),
	(194855, 504, '2014-02-24 22:47:00', 'South Van Ness at Market', 66, '2014-02-24 22:55:00', 'Beale at Market', 56, 455, 'Subscriber', 94105),
	(194856, 619, '2014-02-24 22:58:00', 'Spear at Folsom', 49, '2014-02-24 23:08:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94105),
	(194857, 219, '2014-02-24 23:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-24 23:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94105),
	(194858, 500, '2014-02-25 03:57:00', '5th at Howard', 57, '2014-02-25 04:05:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94134),
	(194859, 544, '2014-02-25 05:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 05:29:00', 'Clay at Battery', 41, 381, 'Subscriber', 94158),
	(194860, 609, '2014-02-25 05:29:00', 'Embarcadero at Bryant', 54, '2014-02-25 05:39:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94105),
	(194861, 302, '2014-02-25 05:32:00', 'Santa Clara at Almaden', 4, '2014-02-25 05:37:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95110),
	(194862, 632, '2014-02-25 05:37:00', 'Broadway St at Battery St', 82, '2014-02-25 05:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94126),
	(194863, 506, '2014-02-25 05:49:00', 'Spear at Folsom', 49, '2014-02-25 05:58:00', '5th at Howard', 57, 528, 'Subscriber', 94105),
	(194864, 172, '2014-02-25 05:52:00', 'Mountain View City Hall', 27, '2014-02-25 05:55:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94024),
	(194865, 301, '2014-02-25 05:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 05:57:00', 'Market at Sansome', 77, 511, 'Subscriber', 94133),
	(194866, 231, '2014-02-25 05:54:00', '2nd at Folsom', 62, '2014-02-25 05:58:00', 'Market at Sansome', 77, 566, 'Subscriber', 94107),
	(194867, 556, '2014-02-25 05:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 06:05:00', '2nd at Townsend', 61, 426, 'Subscriber', 94115),
	(194868, 384, '2014-02-25 05:57:00', 'Embarcadero at Sansome', 60, '2014-02-25 06:03:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94133),
	(194869, 792, '2014-02-25 06:00:00', '2nd at Townsend', 61, '2014-02-25 06:13:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94107),
	(194870, 936, '2014-02-25 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 06:18:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 95111),
	(194872, 551, '2014-02-25 06:09:00', 'San Salvador at 1st', 8, '2014-02-25 06:18:00', 'San Jose Diridon Caltrain Station', 2, 54, 'Subscriber', 95113),
	(194873, 278, '2014-02-25 06:12:00', '2nd at Folsom', 62, '2014-02-25 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94105),
	(194874, 352, '2014-02-25 06:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 06:21:00', 'Steuart at Market', 74, 553, 'Subscriber', 94133),
	(194875, 271, '2014-02-25 06:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 06:22:00', 'Market at 4th', 76, 349, 'Subscriber', 94952),
	(194876, 225, '2014-02-25 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 06:21:00', 'Market at Sansome', 77, 612, 'Subscriber', 94930),
	(194877, 604, '2014-02-25 06:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 06:34:00', 'Beale at Market', 56, 523, 'Subscriber', 94107),
	(194879, 558, '2014-02-25 06:29:00', 'Spear at Folsom', 49, '2014-02-25 06:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94105),
	(194880, 583, '2014-02-25 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 06:44:00', 'Market at Sansome', 77, 527, 'Subscriber', 94010),
	(194881, 773, '2014-02-25 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 06:48:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 94010),
	(194882, 637, '2014-02-25 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 06:46:00', 'San Francisco City Hall', 58, 404, 'Subscriber', 95125),
	(194883, 669, '2014-02-25 06:37:00', 'Steuart at Market', 74, '2014-02-25 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94706),
	(194885, 137, '2014-02-25 06:39:00', 'Clay at Battery', 41, '2014-02-25 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94115),
	(194886, 173, '2014-02-25 06:40:00', 'Townsend at 7th', 65, '2014-02-25 06:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94107),
	(194887, 463, '2014-02-25 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94158),
	(194888, 568, '2014-02-25 06:44:00', 'Embarcadero at Sansome', 60, '2014-02-25 06:53:00', '2nd at Townsend', 61, 311, 'Subscriber', 94111),
	(194889, 511, '2014-02-25 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 06:53:00', 'Market at Sansome', 77, 619, 'Subscriber', 94024),
	(194891, 844, '2014-02-25 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 06:59:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 95110),
	(194893, 231, '2014-02-25 06:47:00', 'Evelyn Park and Ride', 30, '2014-02-25 06:51:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 95032),
	(194899, 924, '2014-02-25 06:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94133),
	(194900, 651, '2014-02-25 06:51:00', 'Davis at Jackson', 42, '2014-02-25 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94111),
	(194901, 389, '2014-02-25 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:02:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94611),
	(194902, 159, '2014-02-25 06:57:00', 'Cowper at University', 37, '2014-02-25 07:00:00', 'University and Emerson', 35, 141, 'Subscriber', 94301),
	(194903, 191, '2014-02-25 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 07:02:00', 'Santa Clara at Almaden', 4, 54, 'Subscriber', 95020),
	(194906, 302, '2014-02-25 07:00:00', 'Spear at Folsom', 49, '2014-02-25 07:05:00', '2nd at South Park', 64, 573, 'Subscriber', 94108),
	(194913, 462, '2014-02-25 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:10:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94025),
	(194915, 846, '2014-02-25 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:17:00', 'Clay at Battery', 41, 431, 'Subscriber', 94062),
	(194916, 968, '2014-02-25 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:20:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94061),
	(194917, 693, '2014-02-25 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94105),
	(194918, 830, '2014-02-25 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:17:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94402),
	(194921, 310, '2014-02-25 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:13:00', '2nd at Townsend', 61, 328, 'Subscriber', 94610),
	(194925, 612, '2014-02-25 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94070),
	(194926, 2008, '2014-02-25 07:17:00', 'Market at 10th', 67, '2014-02-25 07:51:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94107),
	(194928, 382, '2014-02-25 07:17:00', 'Paseo de San Antonio', 7, '2014-02-25 07:24:00', 'Japantown', 9, 209, 'Subscriber', 95112),
	(194929, 986, '2014-02-25 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:34:00', 'Clay at Battery', 41, 393, 'Subscriber', 94025),
	(194930, 643, '2014-02-25 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94025),
	(194932, 490, '2014-02-25 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94530),
	(194933, 528, '2014-02-25 07:19:00', 'South Van Ness at Market', 66, '2014-02-25 07:28:00', 'Market at Sansome', 77, 521, 'Subscriber', 94102),
	(194934, 481, '2014-02-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:27:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94062),
	(194935, 356, '2014-02-25 07:20:00', 'Spear at Folsom', 49, '2014-02-25 07:26:00', '2nd at Townsend', 61, 414, 'Subscriber', 94107),
	(194936, 310, '2014-02-25 07:20:00', 'Davis at Jackson', 42, '2014-02-25 07:25:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94111),
	(194937, 391, '2014-02-25 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:26:00', 'Clay at Battery', 41, 505, 'Subscriber', 94105),
	(194938, 440, '2014-02-25 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 07:28:00', '5th at Howard', 57, 315, 'Subscriber', 94102),
	(194939, 371, '2014-02-25 07:21:00', '2nd at Townsend', 61, '2014-02-25 07:27:00', 'Market at Sansome', 77, 260, 'Subscriber', 94107),
	(194940, 379, '2014-02-25 07:21:00', 'Embarcadero at Sansome', 60, '2014-02-25 07:28:00', 'Beale at Market', 56, 631, 'Subscriber', 94111),
	(194944, 642, '2014-02-25 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:34:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94611),
	(194945, 428, '2014-02-25 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:31:00', '2nd at Townsend', 61, 622, 'Subscriber', 94706),
	(194948, 369, '2014-02-25 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:32:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(194950, 590, '2014-02-25 07:27:00', 'Rengstorff Avenue / California Street', 33, '2014-02-25 07:37:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94040),
	(194951, 442, '2014-02-25 07:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 07:35:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94133),
	(194952, 513, '2014-02-25 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:37:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94602),
	(194953, 1118, '2014-02-25 07:28:00', 'South Van Ness at Market', 66, '2014-02-25 07:47:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94103),
	(194955, 1367, '2014-02-25 07:29:00', 'South Van Ness at Market', 66, '2014-02-25 07:52:00', '2nd at South Park', 64, 407, 'Subscriber', 94103),
	(194956, 470, '2014-02-25 07:30:00', 'St James Park', 13, '2014-02-25 07:38:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95112),
	(194957, 147, '2014-02-25 07:31:00', 'Beale at Market', 56, '2014-02-25 07:34:00', 'Steuart at Market', 74, 523, 'Subscriber', 94107),
	(194958, 272, '2014-02-25 07:31:00', 'Cowper at University', 37, '2014-02-25 07:36:00', 'Palo Alto Caltrain Station', 34, 678, 'Subscriber', 94301),
	(194959, 648, '2014-02-25 07:34:00', 'Golden Gate at Polk', 59, '2014-02-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94102),
	(194960, 682, '2014-02-25 07:34:00', 'Steuart at Market', 74, '2014-02-25 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94107),
	(194962, 427, '2014-02-25 07:34:00', '2nd at Folsom', 62, '2014-02-25 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94105),
	(194963, 346, '2014-02-25 07:34:00', 'Powell at Post (Union Square)', 71, '2014-02-25 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94109),
	(194966, 691, '2014-02-25 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 07:47:00', '2nd at Townsend', 61, 541, 'Subscriber', 94960),
	(194968, 518, '2014-02-25 07:36:00', 'Powell Street BART', 53, '2014-02-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94117),
	(194969, 615, '2014-02-25 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 07:47:00', 'Powell at Post (Union Square)', 71, 367, 'Subscriber', 94102),
	(194970, 498, '2014-02-25 07:37:00', 'Golden Gate at Polk', 59, '2014-02-25 07:45:00', 'Post at Kearney', 47, 300, 'Subscriber', 94104),
	(194974, 862, '2014-02-25 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 07:52:00', 'San Jose City Hall', 10, 709, 'Subscriber', 94502),
	(194975, 564, '2014-02-25 07:38:00', 'Steuart at Market', 74, '2014-02-25 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94610),
	(194978, 325, '2014-02-25 07:38:00', 'Market at 10th', 67, '2014-02-25 07:44:00', 'Market at 4th', 76, 265, 'Subscriber', 94103),
	(194979, 178, '2014-02-25 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 07:42:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94510),
	(194980, 252, '2014-02-25 07:35:00', '2nd at South Park', 64, '2014-02-25 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(194982, 612, '2014-02-25 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:50:00', 'Steuart at Market', 74, 573, 'Subscriber', 94158),
	(194983, 312, '2014-02-25 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 07:46:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94965),
	(194984, 730, '2014-02-25 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:54:00', 'Steuart at Market', 74, 634, 'Subscriber', 94022),
	(194985, 646, '2014-02-25 07:42:00', 'San Francisco City Hall', 58, '2014-02-25 07:53:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94118),
	(194986, 675, '2014-02-25 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 95050),
	(194987, 620, '2014-02-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:54:00', 'Steuart at Market', 74, 448, 'Subscriber', 94002),
	(194988, 702, '2014-02-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:56:00', 'Howard at 2nd', 63, 632, 'Subscriber', 95113),
	(194989, 777, '2014-02-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:57:00', 'Embarcadero at Vallejo', 48, 314, 'Subscriber', 94025),
	(194992, 531, '2014-02-25 07:45:00', '5th at Howard', 57, '2014-02-25 07:54:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94105),
	(194993, 370, '2014-02-25 07:45:00', 'Davis at Jackson', 42, '2014-02-25 07:51:00', 'Market at Sansome', 77, 493, 'Subscriber', 94510),
	(194994, 978, '2014-02-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:02:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 99403),
	(194995, 859, '2014-02-25 07:45:00', 'Howard at 2nd', 63, '2014-02-25 07:59:00', 'Powell Street BART', 53, 359, 'Customer', 94609),
	(194996, 900, '2014-02-25 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:01:00', 'Golden Gate at Polk', 59, 581, 'Subscriber', 94087),
	(194997, 377, '2014-02-25 07:46:00', 'Embarcadero at Bryant', 54, '2014-02-25 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94105),
	(194998, 262, '2014-02-25 07:46:00', 'Castro Street and El Camino Real', 32, '2014-02-25 07:50:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94040),
	(194999, 758, '2014-02-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Customer', 94303),
	(195000, 767, '2014-02-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 95032),
	(195002, 607, '2014-02-25 07:47:00', 'Steuart at Market', 74, '2014-02-25 07:57:00', '2nd at Townsend', 61, 519, 'Subscriber', 94709),
	(195003, 1116, '2014-02-25 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94133),
	(195004, 479, '2014-02-25 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 07:55:00', 'San Pedro Square', 6, 156, 'Subscriber', 95377),
	(195005, 918, '2014-02-25 07:48:00', 'Mountain View Caltrain Station', 28, '2014-02-25 08:03:00', 'San Antonio Shopping Center', 31, 682, 'Subscriber', 94706),
	(195006, 868, '2014-02-25 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 96768),
	(195007, 502, '2014-02-25 07:48:00', 'Steuart at Market', 74, '2014-02-25 07:56:00', '2nd at Townsend', 61, 602, 'Subscriber', 94588),
	(195009, 142, '2014-02-25 07:49:00', 'Beale at Market', 56, '2014-02-25 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94110),
	(195010, 538, '2014-02-25 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 07:59:00', 'Market at Sansome', 77, 375, 'Subscriber', 94010),
	(195011, 529, '2014-02-25 07:50:00', 'South Van Ness at Market', 66, '2014-02-25 07:59:00', 'Market at Sansome', 77, 402, 'Subscriber', 94114),
	(195012, 417, '2014-02-25 07:50:00', 'Paseo de San Antonio', 7, '2014-02-25 07:57:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(195013, 293, '2014-02-25 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:55:00', '2nd at Townsend', 61, 588, 'Subscriber', 94606),
	(195014, 256, '2014-02-25 07:51:00', '2nd at Townsend', 61, '2014-02-25 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(195015, 211, '2014-02-25 07:53:00', 'Mountain View City Hall', 27, '2014-02-25 07:56:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94041),
	(195016, 368, '2014-02-25 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 07:59:00', '5th at Howard', 57, 406, 'Subscriber', 94610),
	(195017, 604, '2014-02-25 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:04:00', 'Powell Street BART', 53, 379, 'Subscriber', 94602),
	(195018, 301, '2014-02-25 07:54:00', 'Market at 10th', 67, '2014-02-25 07:59:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94103),
	(195019, 692, '2014-02-25 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94158),
	(195020, 906, '2014-02-25 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94133),
	(195021, 421, '2014-02-25 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:03:00', '2nd at Townsend', 61, 487, 'Subscriber', 94608),
	(195022, 599, '2014-02-25 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:07:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94609),
	(195023, 729, '2014-02-25 07:58:00', 'Market at Sansome', 77, '2014-02-25 08:10:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94121),
	(195024, 733, '2014-02-25 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95608),
	(195026, 538, '2014-02-25 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:08:00', '2nd at Townsend', 61, 376, 'Subscriber', 94597),
	(195027, 453, '2014-02-25 07:59:00', 'Steuart at Market', 74, '2014-02-25 08:06:00', '2nd at Townsend', 61, 573, 'Subscriber', 94501),
	(195028, 237, '2014-02-25 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:03:00', 'Clay at Battery', 41, 342, 'Subscriber', 94105),
	(195029, 923, '2014-02-25 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:15:00', 'Beale at Market', 56, 437, 'Subscriber', 94066),
	(195030, 578, '2014-02-25 08:00:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94103),
	(195031, 415, '2014-02-25 08:00:00', 'Market at 4th', 76, '2014-02-25 08:07:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 94041),
	(195032, 518, '2014-02-25 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 08:09:00', 'Powell Street BART', 53, 267, 'Subscriber', 94133),
	(195033, 597, '2014-02-25 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:11:00', 'Steuart at Market', 74, 348, 'Subscriber', 95051),
	(195034, 638, '2014-02-25 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:11:00', '5th at Howard', 57, 627, 'Subscriber', 94503),
	(195035, 1018, '2014-02-25 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:18:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94590),
	(195036, 460, '2014-02-25 08:01:00', '2nd at South Park', 64, '2014-02-25 08:09:00', 'Post at Kearney', 47, 610, 'Subscriber', 94114),
	(195037, 629, '2014-02-25 08:01:00', 'Golden Gate at Polk', 59, '2014-02-25 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94109),
	(195038, 628, '2014-02-25 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94002),
	(195039, 336, '2014-02-25 08:02:00', '5th at Howard', 57, '2014-02-25 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94103),
	(195040, 716, '2014-02-25 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:14:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94030),
	(195041, 477, '2014-02-25 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:10:00', '2nd at Townsend', 61, 613, 'Subscriber', 94534),
	(195042, 269, '2014-02-25 08:02:00', 'San Salvador at 1st', 8, '2014-02-25 08:07:00', 'MLK Library', 11, 241, 'Subscriber', 95113),
	(195043, 169, '2014-02-25 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94611),
	(195044, 249, '2014-02-25 08:03:00', '2nd at South Park', 64, '2014-02-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94105),
	(195045, 604, '2014-02-25 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:13:00', 'Market at Sansome', 77, 392, 'Subscriber', 94402),
	(195046, 400, '2014-02-25 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:09:00', '2nd at Folsom', 62, 343, 'Subscriber', 94065),
	(195047, 495, '2014-02-25 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:12:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94002),
	(195048, 679, '2014-02-25 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 08:15:00', 'MLK Library', 11, 223, 'Subscriber', 94010),
	(195049, 345, '2014-02-25 08:04:00', 'Embarcadero at Bryant', 54, '2014-02-25 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94105),
	(195050, 654, '2014-02-25 08:05:00', 'Market at 4th', 76, '2014-02-25 08:16:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94102),
	(195051, 1100, '2014-02-25 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 95118),
	(195052, 389, '2014-02-25 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 08:13:00', 'Market at Sansome', 77, 467, 'Subscriber', 94133),
	(195053, 1047, '2014-02-25 08:06:00', 'South Van Ness at Market', 66, '2014-02-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94103),
	(195054, 719, '2014-02-25 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:19:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94925),
	(195056, 212, '2014-02-25 08:07:00', 'Townsend at 7th', 65, '2014-02-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(195057, 563, '2014-02-25 08:07:00', 'South Van Ness at Market', 66, '2014-02-25 08:17:00', 'Market at Sansome', 77, 468, 'Subscriber', 94117),
	(195058, 521, '2014-02-25 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:18:00', 'Market at Sansome', 77, 489, 'Subscriber', 94602),
	(195060, 248, '2014-02-25 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94501),
	(195061, 615, '2014-02-25 08:13:00', 'Embarcadero at Bryant', 54, '2014-02-25 08:23:00', 'Market at Sansome', 77, 432, 'Subscriber', 94105),
	(195062, 848, '2014-02-25 08:12:00', 'South Van Ness at Market', 66, '2014-02-25 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94111),
	(195063, 410, '2014-02-25 08:13:00', 'Davis at Jackson', 42, '2014-02-25 08:20:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94111),
	(195064, 9541, '2014-02-25 08:14:00', 'Beale at Market', 56, '2014-02-25 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94115),
	(195065, 768, '2014-02-25 08:14:00', 'Powell at Post (Union Square)', 71, '2014-02-25 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94705),
	(195066, 191, '2014-02-25 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 08:17:00', 'Clay at Battery', 41, 626, 'Subscriber', 94111),
	(195068, 620, '2014-02-25 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:25:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94707),
	(195069, 426, '2014-02-25 08:16:00', 'Embarcadero at Bryant', 54, '2014-02-25 08:23:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94105),
	(195070, 147, '2014-02-25 08:17:00', 'Commercial at Montgomery', 45, '2014-02-25 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94611),
	(195071, 468, '2014-02-25 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 08:25:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94597),
	(195072, 534, '2014-02-25 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:26:00', '2nd at South Park', 64, 373, 'Subscriber', 94501),
	(195073, 362, '2014-02-25 08:18:00', 'South Van Ness at Market', 66, '2014-02-25 08:24:00', 'Powell Street BART', 53, 449, 'Subscriber', 94404),
	(195075, 291, '2014-02-25 08:19:00', '2nd at South Park', 64, '2014-02-25 08:24:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94107),
	(195076, 142, '2014-02-25 08:19:00', 'Market at 4th', 76, '2014-02-25 08:21:00', 'Powell Street BART', 53, 506, 'Subscriber', 94610),
	(195077, 635, '2014-02-25 08:19:00', 'South Van Ness at Market', 66, '2014-02-25 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94103),
	(195079, 338, '2014-02-25 08:19:00', 'Beale at Market', 56, '2014-02-25 08:25:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94550),
	(195081, 256, '2014-02-25 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:26:00', '2nd at South Park', 64, 522, 'Subscriber', 94606),
	(195082, 406, '2014-02-25 08:22:00', 'Beale at Market', 56, '2014-02-25 08:29:00', 'Embarcadero at Bryant', 54, 401, 'Customer', 92602),
	(195083, 229, '2014-02-25 08:23:00', 'Townsend at 7th', 65, '2014-02-25 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94014),
	(195084, 1010, '2014-02-25 08:23:00', 'Broadway St at Battery St', 82, '2014-02-25 08:40:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94133),
	(195085, 272, '2014-02-25 08:24:00', 'Mezes Park', 83, '2014-02-25 08:28:00', 'Redwood City Caltrain Station', 22, 65, 'Subscriber', 94063),
	(195086, 1045, '2014-02-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:41:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94306),
	(195087, 372, '2014-02-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:30:00', '2nd at Folsom', 62, 535, 'Subscriber', 94070),
	(195088, 633, '2014-02-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:35:00', 'Market at Sansome', 77, 509, 'Subscriber', 94002),
	(195089, 217, '2014-02-25 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 08:28:00', 'Market at Sansome', 77, 340, 'Subscriber', 94402),
	(195090, 341, '2014-02-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94025),
	(195091, 452, '2014-02-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:32:00', 'Market at Sansome', 77, 488, 'Subscriber', 94040),
	(195092, 1130, '2014-02-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:43:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94111),
	(195093, 802, '2014-02-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:38:00', 'Broadway St at Battery St', 82, 276, 'Subscriber', 95130),
	(195094, 865, '2014-02-25 08:25:00', '2nd at Folsom', 62, '2014-02-25 08:39:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94107),
	(195095, 865, '2014-02-25 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:39:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94611),
	(195096, 293, '2014-02-25 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:30:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94565),
	(195097, 435, '2014-02-25 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:33:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94025),
	(195098, 415, '2014-02-25 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 08:33:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94611),
	(195099, 716, '2014-02-25 08:26:00', '2nd at Folsom', 62, '2014-02-25 08:38:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94105),
	(195100, 702, '2014-02-25 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94901),
	(195101, 290, '2014-02-25 08:27:00', 'Steuart at Market', 74, '2014-02-25 08:32:00', 'Embarcadero at Vallejo', 48, 634, 'Customer', 95076),
	(195102, 480, '2014-02-25 08:26:00', 'Embarcadero at Folsom', 51, '2014-02-25 08:34:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94609),
	(195103, 929, '2014-02-25 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 08:43:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94596),
	(195104, 304, '2014-02-25 08:28:00', 'Steuart at Market', 74, '2014-02-25 08:33:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94044),
	(195106, 238, '2014-02-25 08:28:00', 'Redwood City Caltrain Station', 22, '2014-02-25 08:32:00', 'Redwood City Public Library', 24, 650, 'Subscriber', 94105),
	(195107, 195, '2014-02-25 08:28:00', 'Redwood City Caltrain Station', 22, '2014-02-25 08:32:00', 'Redwood City Medical Center', 26, 103, 'Subscriber', 94105),
	(195108, 820, '2014-02-25 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:42:00', 'Steuart at Market', 74, 636, 'Subscriber', 94146),
	(195109, 443, '2014-02-25 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:36:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94555),
	(195110, 253, '2014-02-25 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:33:00', '2nd at Townsend', 61, 564, 'Subscriber', 94044),
	(195112, 415, '2014-02-25 08:29:00', 'Spear at Folsom', 49, '2014-02-25 08:36:00', '2nd at Folsom', 62, 542, 'Subscriber', 94105),
	(195113, 588, '2014-02-25 08:30:00', 'Powell at Post (Union Square)', 71, '2014-02-25 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Customer', 90405),
	(195114, 393, '2014-02-25 08:30:00', 'Embarcadero at Sansome', 60, '2014-02-25 08:37:00', 'Steuart at Market', 74, 604, 'Subscriber', 94111),
	(195115, 400, '2014-02-25 08:31:00', 'Davis at Jackson', 42, '2014-02-25 08:37:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94133),
	(195116, 272, '2014-02-25 08:34:00', 'Market at Sansome', 77, '2014-02-25 08:38:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94117),
	(195118, 560, '2014-02-25 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94107),
	(195119, 421, '2014-02-25 08:35:00', '2nd at Folsom', 62, '2014-02-25 08:42:00', 'Clay at Battery', 41, 535, 'Subscriber', 94107),
	(195120, 424, '2014-02-25 08:35:00', 'Powell at Post (Union Square)', 71, '2014-02-25 08:42:00', 'Market at 10th', 67, 329, 'Customer', 11215),
	(195121, 1106, '2014-02-25 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 08:54:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94122),
	(195122, 858, '2014-02-25 08:36:00', 'Embarcadero at Sansome', 60, '2014-02-25 08:50:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94111),
	(195124, 661, '2014-02-25 08:37:00', 'Washington at Kearney', 46, '2014-02-25 08:48:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94108),
	(195125, 512, '2014-02-25 08:37:00', 'Beale at Market', 56, '2014-02-25 08:45:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94703),
	(195126, 457, '2014-02-25 08:37:00', 'Embarcadero at Sansome', 60, '2014-02-25 08:45:00', 'Steuart at Market', 74, 445, 'Subscriber', 94111),
	(195127, 1159, '2014-02-25 08:38:00', 'Townsend at 7th', 65, '2014-02-25 08:58:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94107),
	(195128, 691, '2014-02-25 08:39:00', 'South Van Ness at Market', 66, '2014-02-25 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94103),
	(195129, 737, '2014-02-25 08:38:00', 'Palo Alto Caltrain Station', 34, '2014-02-25 08:50:00', 'California Ave Caltrain Station', 36, 251, 'Subscriber', 94131),
	(195130, 522, '2014-02-25 08:40:00', 'Commercial at Montgomery', 45, '2014-02-25 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94133),
	(195131, 972, '2014-02-25 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 08:57:00', 'Market at 10th', 67, 278, 'Subscriber', 94133),
	(195132, 423, '2014-02-25 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 08:48:00', 'Market at Sansome', 77, 524, 'Subscriber', 94110),
	(195133, 916, '2014-02-25 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:56:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94556),
	(195134, 395, '2014-02-25 08:41:00', 'Embarcadero at Sansome', 60, '2014-02-25 08:48:00', 'Steuart at Market', 74, 284, 'Subscriber', 94133),
	(195135, 278, '2014-02-25 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 08:47:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 94103),
	(195136, 494, '2014-02-25 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 08:51:00', 'Clay at Battery', 41, 555, 'Subscriber', 94103),
	(195137, 606, '2014-02-25 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:53:00', '2nd at South Park', 64, 516, 'Subscriber', 94501),
	(195139, 458, '2014-02-25 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:52:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94403),
	(195140, 700, '2014-02-25 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94403),
	(195141, 370, '2014-02-25 08:44:00', 'Market at Sansome', 77, '2014-02-25 08:50:00', '2nd at South Park', 64, 511, 'Customer', 91040),
	(195142, 418, '2014-02-25 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:51:00', '2nd at Townsend', 61, 419, 'Subscriber', 94608),
	(195143, 400, '2014-02-25 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94002),
	(195144, 696, '2014-02-25 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:55:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94403),
	(195145, 678, '2014-02-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94403),
	(195146, 721, '2014-02-25 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94611),
	(195148, 279, '2014-02-25 08:44:00', 'Embarcadero at Bryant', 54, '2014-02-25 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94105),
	(195149, 771, '2014-02-25 08:45:00', 'Steuart at Market', 74, '2014-02-25 08:58:00', '2nd at Townsend', 61, 563, 'Subscriber', 94526),
	(195150, 431, '2014-02-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:52:00', '2nd at Folsom', 62, 572, 'Subscriber', 94070),
	(195151, 550, '2014-02-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:54:00', 'Steuart at Market', 74, 367, 'Subscriber', 94040),
	(195152, 309, '2014-02-25 08:45:00', 'Mountain View Caltrain Station', 28, '2014-02-25 08:50:00', 'Castro Street and El Camino Real', 32, 713, 'Subscriber', 94040),
	(195153, 698, '2014-02-25 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:57:00', 'Steuart at Market', 74, 397, 'Subscriber', 94107),
	(195154, 247, '2014-02-25 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:49:00', '5th at Howard', 57, 530, 'Subscriber', 95110),
	(195155, 721, '2014-02-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94043),
	(195156, 731, '2014-02-25 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:58:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94010),
	(195157, 890, '2014-02-25 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 09:01:00', 'Beale at Market', 56, 547, 'Subscriber', 94041),
	(195158, 727, '2014-02-25 08:46:00', 'Market at Sansome', 77, '2014-02-25 08:59:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94114),
	(195159, 368, '2014-02-25 08:47:00', '2nd at Townsend', 61, '2014-02-25 08:53:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94107),
	(195160, 602, '2014-02-25 08:47:00', 'Steuart at Market', 74, '2014-02-25 08:57:00', '2nd at Townsend', 61, 604, 'Subscriber', 94610),
	(195161, 516, '2014-02-25 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:56:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 95014),
	(195162, 210, '2014-02-25 08:48:00', 'San Salvador at 1st', 8, '2014-02-25 08:52:00', 'SJSU 4th at San Carlos', 12, 247, 'Subscriber', 95112),
	(195163, 521, '2014-02-25 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:57:00', 'Washington at Kearney', 46, 537, 'Subscriber', 94133),
	(195164, 304, '2014-02-25 08:49:00', 'Mountain View Caltrain Station', 28, '2014-02-25 08:54:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94107),
	(195165, 318, '2014-02-25 08:49:00', 'Embarcadero at Bryant', 54, '2014-02-25 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94105),
	(195166, 494, '2014-02-25 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 08:57:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94609),
	(195167, 341, '2014-02-25 08:50:00', 'Powell Street BART', 53, '2014-02-25 08:55:00', 'Market at Sansome', 77, 465, 'Subscriber', 94116),
	(195168, 534, '2014-02-25 08:47:00', 'Embarcadero at Folsom', 51, '2014-02-25 08:56:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94105),
	(195169, 375, '2014-02-25 08:50:00', 'Embarcadero at Bryant', 54, '2014-02-25 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94105),
	(195170, 308, '2014-02-25 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:55:00', '5th at Howard', 57, 504, 'Subscriber', 94043),
	(195171, 365, '2014-02-25 08:50:00', 'Market at Sansome', 77, '2014-02-25 08:56:00', '2nd at South Park', 64, 340, 'Subscriber', 94568),
	(195172, 458, '2014-02-25 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:58:00', '5th at Howard', 57, 575, 'Subscriber', 94705),
	(195173, 571, '2014-02-25 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 09:00:00', 'Market at 4th', 76, 446, 'Customer', 22203),
	(195174, 183, '2014-02-25 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 08:54:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94105),
	(195175, 410, '2014-02-25 08:52:00', 'Santa Clara at Almaden', 4, '2014-02-25 08:59:00', 'SJSU 4th at San Carlos', 12, 54, 'Subscriber', 95110),
	(195176, 445, '2014-02-25 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 08:59:00', '5th at Howard', 57, 508, 'Subscriber', 95032),
	(195177, 500, '2014-02-25 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:01:00', 'Embarcadero at Vallejo', 48, 399, 'Subscriber', 94707),
	(195178, 374, '2014-02-25 08:53:00', 'Market at Sansome', 77, '2014-02-25 08:59:00', '2nd at South Park', 64, 527, 'Subscriber', 94702),
	(195179, 313, '2014-02-25 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 08:58:00', 'Embarcadero at Sansome', 60, 615, 'Subscriber', 94702),
	(195180, 452, '2014-02-25 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:01:00', '2nd at Townsend', 61, 480, 'Subscriber', 94611),
	(195181, 760, '2014-02-25 08:54:00', 'Townsend at 7th', 65, '2014-02-25 09:06:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(195182, 424, '2014-02-25 08:54:00', 'Embarcadero at Sansome', 60, '2014-02-25 09:01:00', 'Steuart at Market', 74, 441, 'Subscriber', 94952),
	(195183, 106, '2014-02-25 08:54:00', 'Steuart at Market', 74, '2014-02-25 08:56:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94582),
	(195184, 449, '2014-02-25 08:54:00', 'Davis at Jackson', 42, '2014-02-25 09:02:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94133),
	(195186, 771, '2014-02-25 08:56:00', 'Powell Street BART', 53, '2014-02-25 09:09:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94102),
	(195187, 335, '2014-02-25 08:57:00', '2nd at South Park', 64, '2014-02-25 09:02:00', 'Market at Sansome', 77, 511, 'Subscriber', 94107),
	(195188, 451, '2014-02-25 08:57:00', 'Market at 10th', 67, '2014-02-25 09:04:00', 'Market at 4th', 76, 327, 'Subscriber', 94104),
	(195189, 368, '2014-02-25 08:57:00', 'Steuart at Market', 74, '2014-02-25 09:03:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94611),
	(195190, 428, '2014-02-25 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:05:00', '2nd at Townsend', 61, 383, 'Subscriber', 94706),
	(195191, 370, '2014-02-25 08:59:00', '2nd at Folsom', 62, '2014-02-25 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(195192, 437, '2014-02-25 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:06:00', '2nd at South Park', 64, 334, 'Subscriber', 94710),
	(195193, 298, '2014-02-25 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:04:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94710),
	(195194, 3840, '2014-02-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:04:00', 'Steuart at Market', 74, 420, 'Subscriber', 95020),
	(195195, 835, '2014-02-25 09:00:00', 'San Antonio Caltrain Station', 29, '2014-02-25 09:14:00', 'Mountain View City Hall', 27, 122, 'Subscriber', 94025),
	(195196, 183, '2014-02-25 09:00:00', 'Beale at Market', 56, '2014-02-25 09:03:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94606),
	(195197, 428, '2014-02-25 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 09:08:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94611),
	(195198, 443, '2014-02-25 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:08:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94609),
	(195202, 610, '2014-02-25 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 09:12:00', '2nd at Townsend', 61, 522, 'Subscriber', 94901),
	(195206, 266, '2014-02-25 09:03:00', 'Market at Sansome', 77, '2014-02-25 09:07:00', '2nd at South Park', 64, 260, 'Subscriber', 94588),
	(195208, 545, '2014-02-25 09:03:00', 'Market at 10th', 67, '2014-02-25 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94102),
	(195210, 504, '2014-02-25 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:12:00', 'Embarcadero at Vallejo', 48, 324, 'Subscriber', 94111),
	(195212, 1129, '2014-02-25 09:04:00', 'Golden Gate at Polk', 59, '2014-02-25 09:23:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94108),
	(195213, 604, '2014-02-25 09:04:00', 'Golden Gate at Polk', 59, '2014-02-25 09:14:00', 'Market at 4th', 76, 469, 'Subscriber', 94102),
	(195215, 514, '2014-02-25 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 09:14:00', 'Adobe on Almaden', 5, 49, 'Subscriber', 94117),
	(195216, 726, '2014-02-25 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 09:19:00', 'San Francisco City Hall', 58, 593, 'Subscriber', 94117),
	(195217, 545, '2014-02-25 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 09:17:00', '2nd at Folsom', 62, 387, 'Subscriber', 94107),
	(195218, 631, '2014-02-25 09:08:00', 'Market at Sansome', 77, '2014-02-25 09:18:00', '2nd at South Park', 64, 421, 'Subscriber', 94080),
	(195219, 160, '2014-02-25 09:08:00', 'Embarcadero at Folsom', 51, '2014-02-25 09:11:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94105),
	(195220, 293, '2014-02-25 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:15:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94131),
	(195221, 572, '2014-02-25 09:10:00', 'San Francisco City Hall', 58, '2014-02-25 09:19:00', 'Market at 4th', 76, 380, 'Subscriber', 94102),
	(195222, 376, '2014-02-25 09:10:00', 'San Francisco City Hall', 58, '2014-02-25 09:16:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94109),
	(195223, 322, '2014-02-25 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 09:16:00', 'Market at Sansome', 77, 490, 'Subscriber', 94133),
	(195224, 743, '2014-02-25 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 09:24:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94708),
	(195225, 523, '2014-02-25 09:11:00', 'Washington at Kearney', 46, '2014-02-25 09:20:00', 'Powell Street BART', 53, 496, 'Subscriber', 94133),
	(195226, 471, '2014-02-25 09:12:00', 'Embarcadero at Bryant', 54, '2014-02-25 09:19:00', 'Clay at Battery', 41, 398, 'Subscriber', 94107),
	(195227, 544, '2014-02-25 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 09:21:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94107),
	(195228, 1191, '2014-02-25 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 09:32:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94133),
	(195230, 421, '2014-02-25 09:14:00', 'Embarcadero at Sansome', 60, '2014-02-25 09:21:00', 'Steuart at Market', 74, 339, 'Subscriber', 94133),
	(195231, 512, '2014-02-25 09:14:00', 'Market at 4th', 76, '2014-02-25 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94587),
	(195232, 331, '2014-02-25 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 09:20:00', 'Townsend at 7th', 65, 578, 'Customer', 50266),
	(195235, 1178, '2014-02-25 09:16:00', 'Washington at Kearney', 46, '2014-02-25 09:35:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94133),
	(195236, 169, '2014-02-25 09:16:00', 'Golden Gate at Polk', 59, '2014-02-25 09:19:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94109),
	(195237, 1130, '2014-02-25 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 09:35:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(195238, 450, '2014-02-25 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 09:24:00', 'Market at Sansome', 77, 268, 'Subscriber', 94107),
	(195239, 541, '2014-02-25 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 09:26:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94920),
	(195240, 816, '2014-02-25 09:17:00', 'South Van Ness at Market', 66, '2014-02-25 09:30:00', 'Market at Sansome', 77, 447, 'Subscriber', 94107),
	(195241, 293, '2014-02-25 09:17:00', 'Beale at Market', 56, '2014-02-25 09:22:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94105),
	(195242, 374, '2014-02-25 09:18:00', '2nd at Folsom', 62, '2014-02-25 09:24:00', 'Market at 4th', 76, 572, 'Subscriber', 94070),
	(195244, 406, '2014-02-25 09:19:00', 'Market at 10th', 67, '2014-02-25 09:26:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94549),
	(195245, 635, '2014-02-25 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 09:30:00', '2nd at Townsend', 61, 592, 'Subscriber', 94579),
	(195246, 541, '2014-02-25 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 09:30:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94103),
	(195247, 680, '2014-02-25 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 09:33:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94124),
	(195248, 491, '2014-02-25 09:22:00', 'Santa Clara at Almaden', 4, '2014-02-25 09:30:00', 'Santa Clara at Almaden', 4, 130, 'Subscriber', 94107),
	(195249, 625, '2014-02-25 09:22:00', 'Market at Sansome', 77, '2014-02-25 09:32:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Subscriber', 94117),
	(195250, 541, '2014-02-25 09:22:00', 'Spear at Folsom', 49, '2014-02-25 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94501),
	(195251, 539, '2014-02-25 09:22:00', '2nd at Folsom', 62, '2014-02-25 09:31:00', 'Steuart at Market', 74, 387, 'Subscriber', 94158),
	(195253, 344, '2014-02-25 09:23:00', 'Market at Sansome', 77, '2014-02-25 09:28:00', '2nd at South Park', 64, 378, 'Subscriber', 94709),
	(195254, 270, '2014-02-25 09:23:00', 'Market at Sansome', 77, '2014-02-25 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94122),
	(195255, 581, '2014-02-25 09:23:00', 'Market at 10th', 67, '2014-02-25 09:33:00', 'Powell at Post (Union Square)', 71, 601, 'Subscriber', 94102),
	(195256, 472, '2014-02-25 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:32:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 95127),
	(195257, 575, '2014-02-25 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:34:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94303),
	(195258, 249, '2014-02-25 09:25:00', 'San Antonio Shopping Center', 31, '2014-02-25 09:29:00', 'San Antonio Caltrain Station', 29, 682, 'Subscriber', 94040),
	(195259, 174, '2014-02-25 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 09:28:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94402),
	(195260, 711, '2014-02-25 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:37:00', 'Steuart at Market', 74, 359, 'Subscriber', 94025),
	(195261, 303, '2014-02-25 09:25:00', 'Howard at 2nd', 63, '2014-02-25 09:30:00', 'Spear at Folsom', 49, 632, 'Subscriber', 94105),
	(195262, 385, '2014-02-25 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94062),
	(195263, 1032, '2014-02-25 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 09:43:00', '2nd at Folsom', 62, 431, 'Subscriber', 94103),
	(195264, 653, '2014-02-25 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:36:00', 'Market at Sansome', 77, 506, 'Subscriber', 95051),
	(195266, 306, '2014-02-25 09:26:00', 'Davis at Jackson', 42, '2014-02-25 09:31:00', 'Market at Sansome', 77, 568, 'Subscriber', 94111),
	(195267, 513, '2014-02-25 09:27:00', 'Steuart at Market', 74, '2014-02-25 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94107),
	(195268, 356, '2014-02-25 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:33:00', '2nd at South Park', 64, 374, 'Subscriber', 94063),
	(195269, 398, '2014-02-25 09:27:00', 'Howard at 2nd', 63, '2014-02-25 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94105),
	(195270, 145, '2014-02-25 09:28:00', 'Davis at Jackson', 42, '2014-02-25 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94108),
	(195271, 177, '2014-02-25 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:31:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94158),
	(195275, 825, '2014-02-25 09:29:00', 'Embarcadero at Folsom', 51, '2014-02-25 09:43:00', '2nd at Townsend', 61, 282, 'Subscriber', 94610),
	(195276, 752, '2014-02-25 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 09:41:00', 'Market at 10th', 67, 483, 'Subscriber', 94086),
	(195279, 223, '2014-02-25 09:29:00', '2nd at Townsend', 61, '2014-02-25 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94107),
	(195281, 578, '2014-02-25 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 09:40:00', 'Market at 10th', 67, 409, 'Subscriber', 94107),
	(195286, 222, '2014-02-25 09:32:00', 'Townsend at 7th', 65, '2014-02-25 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94107),
	(195289, 425, '2014-02-25 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94107),
	(195292, 592, '2014-02-25 09:33:00', 'Golden Gate at Polk', 59, '2014-02-25 09:43:00', 'Steuart at Market', 74, 581, 'Subscriber', 94102),
	(195293, 544, '2014-02-25 09:34:00', 'Steuart at Market', 74, '2014-02-25 09:43:00', '2nd at Townsend', 61, 441, 'Subscriber', 94612),
	(195294, 580, '2014-02-25 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94158),
	(195295, 396, '2014-02-25 09:36:00', 'Steuart at Market', 74, '2014-02-25 09:42:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94930),
	(195296, 341, '2014-02-25 09:36:00', '5th at Howard', 57, '2014-02-25 09:42:00', 'Market at Sansome', 77, 637, 'Subscriber', 94107),
	(195298, 336, '2014-02-25 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 09:42:00', 'Beale at Market', 56, 544, 'Subscriber', 94133),
	(195299, 185, '2014-02-25 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-02-25 09:40:00', 'Cowper at University', 37, 71, 'Subscriber', 94133),
	(195300, 333, '2014-02-25 09:37:00', 'San Antonio Caltrain Station', 29, '2014-02-25 09:42:00', 'San Antonio Shopping Center', 31, 682, 'Subscriber', 94610),
	(195301, 520, '2014-02-25 09:37:00', 'Steuart at Market', 74, '2014-02-25 09:46:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94066),
	(195302, 676, '2014-02-25 09:39:00', 'Embarcadero at Sansome', 60, '2014-02-25 09:50:00', 'Howard at 2nd', 63, 615, 'Subscriber', 94111),
	(195305, 443, '2014-02-25 09:40:00', '2nd at Townsend', 61, '2014-02-25 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94107),
	(195306, 211, '2014-02-25 09:41:00', '2nd at Townsend', 61, '2014-02-25 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(195307, 377, '2014-02-25 09:42:00', 'Powell Street BART', 53, '2014-02-25 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94577),
	(195309, 266, '2014-02-25 09:43:00', 'Market at Sansome', 77, '2014-02-25 09:47:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94111),
	(195311, 213, '2014-02-25 09:43:00', 'Townsend at 7th', 65, '2014-02-25 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(195312, 540, '2014-02-25 09:45:00', 'Powell at Post (Union Square)', 71, '2014-02-25 09:54:00', 'Broadway St at Battery St', 82, 280, 'Subscriber', 94109),
	(195313, 227, '2014-02-25 09:46:00', 'Mountain View Caltrain Station', 28, '2014-02-25 09:49:00', 'Mountain View City Hall', 27, 89, 'Subscriber', 94158),
	(195314, 197, '2014-02-25 09:46:00', 'Mountain View Caltrain Station', 28, '2014-02-25 09:50:00', 'Mountain View City Hall', 27, 245, 'Subscriber', 94107),
	(195315, 580, '2014-02-25 09:48:00', 'South Van Ness at Market', 66, '2014-02-25 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94118),
	(195318, 350, '2014-02-25 09:49:00', '2nd at South Park', 64, '2014-02-25 09:54:00', 'Market at Sansome', 77, 319, 'Subscriber', 94107),
	(195319, 556, '2014-02-25 09:49:00', 'Embarcadero at Sansome', 60, '2014-02-25 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94105),
	(195326, 287, '2014-02-25 09:52:00', '2nd at Folsom', 62, '2014-02-25 09:57:00', '2nd at Townsend', 61, 431, 'Subscriber', 94109),
	(195327, 190, '2014-02-25 09:52:00', 'Beale at Market', 56, '2014-02-25 09:56:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94609),
	(195330, 247, '2014-02-25 09:53:00', 'South Van Ness at Market', 66, '2014-02-25 09:57:00', 'San Francisco City Hall', 58, 349, 'Subscriber', 94115),
	(195331, 287, '2014-02-25 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 09:58:00', '5th at Howard', 57, 481, 'Subscriber', 94103),
	(195332, 463, '2014-02-25 09:55:00', 'Powell at Post (Union Square)', 71, '2014-02-25 10:02:00', '2nd at South Park', 64, 416, 'Subscriber', 94109),
	(195333, 474, '2014-02-25 09:55:00', '5th at Howard', 57, '2014-02-25 10:03:00', 'Market at 10th', 67, 591, 'Subscriber', 94703),
	(195335, 621, '2014-02-25 09:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 10:05:00', 'Market at Sansome', 77, 343, 'Subscriber', 94104),
	(195336, 633, '2014-02-25 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 10:06:00', 'Market at Sansome', 77, 509, 'Subscriber', 94117),
	(195337, 226, '2014-02-25 09:56:00', 'Broadway St at Battery St', 82, '2014-02-25 10:00:00', 'Steuart at Market', 74, 276, 'Subscriber', 94133),
	(195338, 261, '2014-02-25 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:02:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94107),
	(195339, 162, '2014-02-25 09:58:00', 'Cowper at University', 37, '2014-02-25 10:01:00', 'University and Emerson', 35, 228, 'Subscriber', 94301),
	(195341, 508, '2014-02-25 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:09:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94107),
	(195342, 220, '2014-02-25 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 10:05:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94158),
	(195343, 221, '2014-02-25 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 10:05:00', 'Market at 10th', 67, 428, 'Subscriber', 94112),
	(195344, 864, '2014-02-25 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:17:00', 'Davis at Jackson', 42, 443, 'Subscriber', 95129),
	(195345, 732, '2014-02-25 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:15:00', 'Market at Sansome', 77, 364, 'Subscriber', 95032),
	(195346, 500, '2014-02-25 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94040),
	(195347, 742, '2014-02-25 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:16:00', 'Market at Sansome', 77, 277, 'Subscriber', 95051),
	(195348, 398, '2014-02-25 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94086),
	(195349, 615, '2014-02-25 10:04:00', 'Powell at Post (Union Square)', 71, '2014-02-25 10:14:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94109),
	(195350, 767, '2014-02-25 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94086),
	(195351, 718, '2014-02-25 10:05:00', 'Steuart at Market', 74, '2014-02-25 10:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Customer', 1890),
	(195353, 526, '2014-02-25 10:08:00', 'Clay at Battery', 41, '2014-02-25 10:17:00', 'Powell Street BART', 53, 630, 'Subscriber', 94111),
	(195354, 716, '2014-02-25 10:08:00', 'Market at 10th', 67, '2014-02-25 10:20:00', '2nd at Folsom', 62, 526, 'Subscriber', 94102),
	(195355, 221, '2014-02-25 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 10:13:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94158),
	(195357, 308, '2014-02-25 10:11:00', 'Spear at Folsom', 49, '2014-02-25 10:16:00', '2nd at South Park', 64, 558, 'Subscriber', 94105),
	(195358, 256, '2014-02-25 10:12:00', 'Market at Sansome', 77, '2014-02-25 10:16:00', '2nd at Folsom', 62, 465, 'Subscriber', 94107),
	(195359, 448, '2014-02-25 10:13:00', '2nd at Townsend', 61, '2014-02-25 10:20:00', 'Embarcadero at Folsom', 51, 588, 'Subscriber', 94107),
	(195360, 596, '2014-02-25 10:14:00', '2nd at South Park', 64, '2014-02-25 10:24:00', 'Clay at Battery', 41, 407, 'Subscriber', 94941),
	(195363, 354, '2014-02-25 10:15:00', '5th at Howard', 57, '2014-02-25 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94103),
	(195364, 389, '2014-02-25 10:16:00', 'Market at 10th', 67, '2014-02-25 10:23:00', 'Market at 4th', 76, 428, 'Subscriber', 94129),
	(195365, 742, '2014-02-25 10:16:00', 'Spear at Folsom', 49, '2014-02-25 10:29:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94105),
	(195366, 684, '2014-02-25 10:17:00', 'Powell at Post (Union Square)', 71, '2014-02-25 10:28:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94108),
	(195367, 361, '2014-02-25 10:17:00', 'Market at 4th', 76, '2014-02-25 10:23:00', '2nd at Folsom', 62, 380, 'Subscriber', 94117),
	(195368, 145, '2014-02-25 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 10:19:00', '2nd at Townsend', 61, 265, 'Subscriber', 94107),
	(195369, 294, '2014-02-25 10:17:00', 'Market at Sansome', 77, '2014-02-25 10:22:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94117),
	(195370, 209, '2014-02-25 10:18:00', 'Clay at Battery', 41, '2014-02-25 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94109),
	(195371, 429, '2014-02-25 10:18:00', 'Powell Street BART', 53, '2014-02-25 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94501),
	(195372, 120, '2014-02-25 10:18:00', 'Beale at Market', 56, '2014-02-25 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94111),
	(195374, 345, '2014-02-25 10:20:00', 'Steuart at Market', 74, '2014-02-25 10:26:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94117),
	(195375, 596, '2014-02-25 10:22:00', '2nd at Townsend', 61, '2014-02-25 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94158),
	(195376, 317, '2014-02-25 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 10:28:00', 'Commercial at Montgomery', 45, 544, 'Customer', 9431),
	(195378, 884, '2014-02-25 10:25:00', 'Market at Sansome', 77, '2014-02-25 10:40:00', 'Market at 10th', 67, 489, 'Subscriber', 94596),
	(195381, 747, '2014-02-25 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 10:38:00', 'Powell Street BART', 53, 410, 'Subscriber', 94608),
	(195384, 791, '2014-02-25 10:30:00', 'Market at 4th', 76, '2014-02-25 10:43:00', '2nd at Townsend', 61, 605, 'Subscriber', 94080),
	(195385, 558, '2014-02-25 10:33:00', 'Townsend at 7th', 65, '2014-02-25 10:42:00', 'Market at 4th', 76, 546, 'Subscriber', 94117),
	(195386, 273, '2014-02-25 10:36:00', 'Powell Street BART', 53, '2014-02-25 10:40:00', 'Powell Street BART', 53, 597, 'Subscriber', 94133),
	(195387, 1140, '2014-02-25 10:35:00', 'Golden Gate at Polk', 59, '2014-02-25 10:54:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', NULL),
	(195388, 1073, '2014-02-25 10:36:00', 'Golden Gate at Polk', 59, '2014-02-25 10:54:00', 'Powell at Post (Union Square)', 71, 290, 'Customer', NULL),
	(195389, 827, '2014-02-25 10:36:00', 'San Francisco City Hall', 58, '2014-02-25 10:50:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94102),
	(195390, 418, '2014-02-25 10:38:00', 'Commercial at Montgomery', 45, '2014-02-25 10:45:00', 'Market at 4th', 76, 423, 'Subscriber', 94133),
	(195391, 237, '2014-02-25 10:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 10:43:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 94403),
	(195392, 435, '2014-02-25 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 10:48:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94507),
	(195393, 669, '2014-02-25 10:41:00', 'Post at Kearney', 47, '2014-02-25 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 33131),
	(195401, 605, '2014-02-25 10:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 10:54:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94133),
	(195403, 22651, '2014-02-25 10:45:00', 'Townsend at 7th', 65, '2014-02-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94103),
	(195404, 566, '2014-02-25 10:49:00', 'Powell Street BART', 53, '2014-02-25 10:58:00', '2nd at Folsom', 62, 333, 'Subscriber', 94133),
	(195406, 1051, '2014-02-25 10:49:00', 'Townsend at 7th', 65, '2014-02-25 11:06:00', 'Market at 4th', 76, 459, 'Subscriber', 94549),
	(195407, 287, '2014-02-25 10:50:00', '2nd at South Park', 64, '2014-02-25 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(195408, 720, '2014-02-25 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 11:02:00', 'Steuart at Market', 74, 495, 'Subscriber', 94024),
	(195409, 599, '2014-02-25 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 11:01:00', 'Market at Sansome', 77, 259, 'Subscriber', 2139),
	(195410, 504, '2014-02-25 10:52:00', 'Powell Street BART', 53, '2014-02-25 11:00:00', '2nd at Folsom', 62, 410, 'Subscriber', 94110),
	(195412, 268, '2014-02-25 10:53:00', 'Powell Street BART', 53, '2014-02-25 10:57:00', 'Market at 10th', 67, 635, 'Subscriber', 94133),
	(195413, 946, '2014-02-25 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94025),
	(195415, 554, '2014-02-25 10:55:00', 'Clay at Battery', 41, '2014-02-25 11:05:00', '2nd at South Park', 64, 555, 'Subscriber', 94110),
	(195416, 204, '2014-02-25 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 10:59:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94107),
	(195417, 264, '2014-02-25 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 11:02:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94107),
	(195418, 139, '2014-02-25 10:58:00', 'SJSU 4th at San Carlos', 12, '2014-02-25 11:00:00', 'Paseo de San Antonio', 7, 31, 'Subscriber', 95112),
	(195419, 639, '2014-02-25 10:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 11:08:00', 'MLK Library', 11, 99, 'Customer', 95051),
	(195420, 160, '2014-02-25 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 11:00:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94105),
	(195421, 463, '2014-02-25 10:58:00', 'Embarcadero at Folsom', 51, '2014-02-25 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94105),
	(195422, 437, '2014-02-25 10:59:00', 'Market at Sansome', 77, '2014-02-25 11:06:00', '2nd at South Park', 64, 447, 'Subscriber', 94941),
	(195424, 217, '2014-02-25 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 11:07:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94065),
	(195425, 1198, '2014-02-25 11:04:00', 'Paseo de San Antonio', 7, '2014-02-25 11:23:00', 'San Jose Government Center', 80, 31, 'Subscriber', 95112),
	(195426, 700, '2014-02-25 11:07:00', 'Steuart at Market', 74, '2014-02-25 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94590),
	(195428, 771, '2014-02-25 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 222, 'Subscriber', 94590),
	(195429, 353, '2014-02-25 11:15:00', 'Steuart at Market', 74, '2014-02-25 11:21:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94110),
	(195430, 721, '2014-02-25 11:16:00', 'Market at Sansome', 77, '2014-02-25 11:28:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94103),
	(195431, 365, '2014-02-25 11:17:00', 'Powell at Post (Union Square)', 71, '2014-02-25 11:23:00', '2nd at Folsom', 62, 290, 'Subscriber', 94108),
	(195433, 227, '2014-02-25 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 11:23:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94602),
	(195434, 630, '2014-02-25 11:20:00', 'Beale at Market', 56, '2014-02-25 11:31:00', '2nd at South Park', 64, 353, 'Subscriber', 94553),
	(195435, 430, '2014-02-25 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 11:29:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94706),
	(195436, 299, '2014-02-25 11:22:00', 'Market at Sansome', 77, '2014-02-25 11:27:00', '2nd at South Park', 64, 511, 'Subscriber', 94107),
	(195437, 1007, '2014-02-25 11:24:00', 'San Jose Government Center', 80, '2014-02-25 11:40:00', 'San Jose City Hall', 10, 31, 'Subscriber', 95112),
	(195438, 323, '2014-02-25 11:25:00', 'Powell Street BART', 53, '2014-02-25 11:30:00', 'Market at 10th', 67, 630, 'Subscriber', 94109),
	(195439, 426, '2014-02-25 11:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 11:35:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(195440, 373, '2014-02-25 11:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 11:38:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(195441, 621, '2014-02-25 11:33:00', 'Embarcadero at Sansome', 60, '2014-02-25 11:43:00', 'Steuart at Market', 74, 534, 'Subscriber', 94111),
	(195442, 606, '2014-02-25 11:33:00', 'Embarcadero at Sansome', 60, '2014-02-25 11:44:00', 'Steuart at Market', 74, 463, 'Subscriber', 94111),
	(195443, 541, '2014-02-25 11:34:00', 'Powell Street BART', 53, '2014-02-25 11:43:00', 'San Francisco City Hall', 58, 279, 'Subscriber', 94122),
	(195447, 173, '2014-02-25 11:35:00', 'SJSU 4th at San Carlos', 12, '2014-02-25 11:38:00', 'San Salvador at 1st', 8, 307, 'Subscriber', 95112),
	(195450, 252, '2014-02-25 11:36:00', 'Spear at Folsom', 49, '2014-02-25 11:40:00', '2nd at Townsend', 61, 457, 'Customer', 94110),
	(195453, 774, '2014-02-25 11:38:00', 'Steuart at Market', 74, '2014-02-25 11:51:00', 'Market at 10th', 67, 276, 'Subscriber', 95051),
	(195454, 635, '2014-02-25 11:41:00', 'South Van Ness at Market', 66, '2014-02-25 11:51:00', 'Market at Sansome', 77, 499, 'Subscriber', 94103),
	(195459, 536, '2014-02-25 11:43:00', 'Townsend at 7th', 65, '2014-02-25 11:51:00', '5th at Howard', 57, 578, 'Subscriber', 94133),
	(195462, 568, '2014-02-25 11:47:00', 'Commercial at Montgomery', 45, '2014-02-25 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94133),
	(195463, 518, '2014-02-25 11:49:00', 'Powell Street BART', 53, '2014-02-25 11:58:00', 'South Van Ness at Market', 66, 514, 'Customer', 19147),
	(195464, 933, '2014-02-25 11:50:00', 'Clay at Battery', 41, '2014-02-25 12:06:00', '5th at Howard', 57, 393, 'Subscriber', 94107),
	(195465, 951, '2014-02-25 11:50:00', 'Clay at Battery', 41, '2014-02-25 12:06:00', '5th at Howard', 57, 535, 'Customer', NULL),
	(195466, 319, '2014-02-25 11:51:00', 'San Jose City Hall', 10, '2014-02-25 11:56:00', 'San Salvador at 1st', 8, 709, 'Subscriber', 95113),
	(195467, 348, '2014-02-25 11:51:00', 'Clay at Battery', 41, '2014-02-25 11:57:00', 'Market at 4th', 76, 505, 'Subscriber', 94108),
	(195468, 445, '2014-02-25 11:51:00', 'Post at Kearney', 47, '2014-02-25 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94116),
	(195470, 312, '2014-02-25 11:53:00', 'Golden Gate at Polk', 59, '2014-02-25 11:58:00', 'Powell Street BART', 53, 625, 'Subscriber', 94117),
	(195471, 299, '2014-02-25 11:53:00', 'San Francisco City Hall', 58, '2014-02-25 11:58:00', 'Powell Street BART', 53, 279, 'Subscriber', 94122),
	(195472, 381, '2014-02-25 11:54:00', 'Powell at Post (Union Square)', 71, '2014-02-25 12:00:00', 'Market at Sansome', 77, 525, 'Subscriber', 94109),
	(195473, 273, '2014-02-25 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 11:58:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94611),
	(195474, 17830, '2014-02-25 11:55:00', 'Market at 10th', 67, '2014-02-25 16:52:00', 'Market at 10th', 67, 630, 'Customer', 94107),
	(195475, 2556, '2014-02-25 11:55:00', 'Market at 10th', 67, '2014-02-25 12:37:00', 'Market at 10th', 67, 329, 'Customer', 94107),
	(195476, 739, '2014-02-25 11:59:00', '2nd at South Park', 64, '2014-02-25 12:11:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94602),
	(195477, 319, '2014-02-25 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 12:07:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94123),
	(195478, 843, '2014-02-25 12:01:00', 'Howard at 2nd', 63, '2014-02-25 12:15:00', 'Embarcadero at Sansome', 60, 615, 'Subscriber', 94111),
	(195479, 362, '2014-02-25 12:03:00', '2nd at Folsom', 62, '2014-02-25 12:09:00', 'Beale at Market', 56, 465, 'Customer', 94610),
	(195480, 1102, '2014-02-25 12:04:00', 'Broadway St at Battery St', 82, '2014-02-25 12:22:00', 'Townsend at 7th', 65, 550, 'Customer', 94610),
	(195481, 438, '2014-02-25 12:04:00', 'Embarcadero at Folsom', 51, '2014-02-25 12:12:00', 'Market at Sansome', 77, 560, 'Subscriber', 94404),
	(195482, 607, '2014-02-25 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 12:17:00', '5th at Howard', 57, 432, 'Subscriber', 94117),
	(195483, 8919, '2014-02-25 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 14:38:00', 'Embarcadero at Sansome', 60, 636, 'Customer', NULL),
	(195484, 471, '2014-02-25 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 12:18:00', 'Steuart at Market', 74, 367, 'Subscriber', 94107),
	(195485, 431, '2014-02-25 12:11:00', 'Embarcadero at Bryant', 54, '2014-02-25 12:18:00', 'Steuart at Market', 74, 274, 'Subscriber', 94107),
	(195486, 378, '2014-02-25 12:13:00', 'Market at 10th', 67, '2014-02-25 12:19:00', 'Market at 4th', 76, 483, 'Subscriber', 94102),
	(195487, 437, '2014-02-25 12:12:00', 'Townsend at 7th', 65, '2014-02-25 12:20:00', '2nd at South Park', 64, 370, 'Subscriber', 94102),
	(195488, 22964, '2014-02-25 12:13:00', 'Market at 4th', 76, '2014-02-25 18:36:00', 'Market at 4th', 76, 572, 'Customer', 80435),
	(195489, 23464, '2014-02-25 12:14:00', 'Market at 4th', 76, '2014-02-25 18:45:00', 'Market at Sansome', 77, 469, 'Customer', 80435),
	(195490, 228, '2014-02-25 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 12:17:00', 'Market at 4th', 76, 513, 'Subscriber', 94131),
	(195491, 16100, '2014-02-25 12:16:00', 'Broadway St at Battery St', 82, '2014-02-25 16:44:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 52066),
	(195492, 22806, '2014-02-25 12:16:00', 'Market at 4th', 76, '2014-02-25 18:36:00', 'Market at 4th', 76, 327, 'Customer', 80435),
	(195493, 22773, '2014-02-25 12:16:00', 'Market at 4th', 76, '2014-02-25 18:36:00', 'Market at 4th', 76, 628, 'Customer', 80435),
	(195494, 247, '2014-02-25 12:17:00', 'SJSU - San Salvador at 9th', 16, '2014-02-25 12:21:00', 'SJSU 4th at San Carlos', 12, 88, 'Subscriber', 94044),
	(195495, 15800, '2014-02-25 12:19:00', 'Broadway St at Battery St', 82, '2014-02-25 16:42:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 52066),
	(195496, 436, '2014-02-25 12:19:00', 'Mountain View Caltrain Station', 28, '2014-02-25 12:26:00', 'Castro Street and El Camino Real', 32, 302, 'Subscriber', 94040),
	(195497, 278, '2014-02-25 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 12:26:00', 'Clay at Battery', 41, 357, 'Subscriber', 94105),
	(195498, 86, '2014-02-25 12:22:00', 'San Jose City Hall', 10, '2014-02-25 12:23:00', 'MLK Library', 11, 31, 'Subscriber', 95112),
	(195499, 427, '2014-02-25 12:23:00', 'Post at Kearney', 47, '2014-02-25 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94122),
	(195500, 3406, '2014-02-25 12:24:00', 'Townsend at 7th', 65, '2014-02-25 13:21:00', '2nd at Townsend', 61, 451, 'Customer', 94610),
	(195502, 1052, '2014-02-25 12:25:00', 'South Van Ness at Market', 66, '2014-02-25 12:43:00', 'Washington at Kearney', 46, 514, 'Customer', 11216),
	(195503, 218, '2014-02-25 12:25:00', 'Commercial at Montgomery', 45, '2014-02-25 12:29:00', 'Davis at Jackson', 42, 544, 'Customer', 94118),
	(195504, 283, '2014-02-25 12:26:00', 'Market at 4th', 76, '2014-02-25 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94131),
	(195506, 217, '2014-02-25 12:28:00', 'Davis at Jackson', 42, '2014-02-25 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94602),
	(195507, 235, '2014-02-25 12:29:00', '2nd at Townsend', 61, '2014-02-25 12:33:00', '2nd at Folsom', 62, 265, 'Subscriber', 94706),
	(195508, 380, '2014-02-25 12:30:00', '2nd at Townsend', 61, '2014-02-25 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94107),
	(195510, 648, '2014-02-25 12:34:00', 'Market at 4th', 76, '2014-02-25 12:44:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94117),
	(195511, 797, '2014-02-25 12:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94105),
	(195512, 291, '2014-02-25 12:38:00', 'Commercial at Montgomery', 45, '2014-02-25 12:42:00', 'Beale at Market', 56, 420, 'Subscriber', 94611),
	(195513, 304, '2014-02-25 12:38:00', 'Market at Sansome', 77, '2014-02-25 12:43:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94306),
	(195514, 271, '2014-02-25 12:38:00', 'Market at Sansome', 77, '2014-02-25 12:42:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94105),
	(195515, 200, '2014-02-25 12:38:00', '2nd at South Park', 64, '2014-02-25 12:41:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94158),
	(195516, 491, '2014-02-25 12:38:00', 'Embarcadero at Bryant', 54, '2014-02-25 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94105),
	(195517, 363, '2014-02-25 12:42:00', 'San Salvador at 1st', 8, '2014-02-25 12:48:00', 'San Jose City Hall', 10, 709, 'Subscriber', 95113),
	(195518, 486, '2014-02-25 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 12:50:00', 'Market at 4th', 76, 408, 'Subscriber', 94122),
	(195519, 743, '2014-02-25 12:42:00', 'Beale at Market', 56, '2014-02-25 12:54:00', 'Market at 10th', 67, 326, 'Subscriber', 94702),
	(195520, 350, '2014-02-25 12:42:00', 'Beale at Market', 56, '2014-02-25 12:48:00', '2nd at Folsom', 62, 465, 'Subscriber', 94611),
	(195521, 1388, '2014-02-25 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94122),
	(195522, 552, '2014-02-25 12:44:00', 'San Francisco City Hall', 58, '2014-02-25 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94087),
	(195523, 977, '2014-02-25 12:45:00', 'Steuart at Market', 74, '2014-02-25 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94111),
	(195524, 407, '2014-02-25 12:45:00', 'Cowper at University', 37, '2014-02-25 12:52:00', 'University and Emerson', 35, 178, 'Subscriber', 94303),
	(195525, 222, '2014-02-25 12:45:00', 'Howard at 2nd', 63, '2014-02-25 12:49:00', '2nd at South Park', 64, 486, 'Subscriber', 94706),
	(195526, 348, '2014-02-25 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 12:51:00', 'Market at 4th', 76, 283, 'Customer', NULL),
	(195528, 325, '2014-02-25 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 12:58:00', 'Market at 4th', 76, 504, 'Subscriber', 94117),
	(195529, 182, '2014-02-25 12:54:00', '2nd at Folsom', 62, '2014-02-25 12:57:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94117),
	(195530, 330, '2014-02-25 12:54:00', '2nd at Townsend', 61, '2014-02-25 13:00:00', 'Spear at Folsom', 49, 605, 'Customer', 94110),
	(195532, 245, '2014-02-25 12:58:00', 'Market at Sansome', 77, '2014-02-25 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94104),
	(195533, 256, '2014-02-25 12:59:00', '2nd at Folsom', 62, '2014-02-25 13:03:00', '2nd at Townsend', 61, 386, 'Subscriber', 94706),
	(195535, 178, '2014-02-25 13:04:00', 'Embarcadero at Vallejo', 48, '2014-02-25 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94550),
	(195536, 637, '2014-02-25 13:05:00', 'Market at 10th', 67, '2014-02-25 13:15:00', 'Steuart at Market', 74, 276, 'Subscriber', 95051),
	(195537, 333, '2014-02-25 13:05:00', 'Powell Street BART', 53, '2014-02-25 13:10:00', 'Market at 10th', 67, 625, 'Subscriber', 94111),
	(195539, 654, '2014-02-25 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 13:18:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94610),
	(195541, 260, '2014-02-25 13:10:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 13:14:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 94530),
	(195542, 316, '2014-02-25 13:07:00', '2nd at Folsom', 62, '2014-02-25 13:12:00', 'Beale at Market', 56, 465, 'Subscriber', 94611),
	(195543, 817, '2014-02-25 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94122),
	(195544, 266, '2014-02-25 13:15:00', 'Clay at Battery', 41, '2014-02-25 13:19:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94118),
	(195545, 236, '2014-02-25 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 13:20:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94550),
	(195546, 377, '2014-02-25 13:17:00', 'Steuart at Market', 74, '2014-02-25 13:23:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94597),
	(195547, 433, '2014-02-25 13:18:00', 'Davis at Jackson', 42, '2014-02-25 13:25:00', 'Post at Kearney', 47, 544, 'Customer', 94118),
	(195548, 284, '2014-02-25 13:18:00', 'Steuart at Market', 74, '2014-02-25 13:23:00', 'Steuart at Market', 74, 353, 'Subscriber', 94107),
	(195549, 257, '2014-02-25 13:19:00', 'Townsend at 7th', 65, '2014-02-25 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(195550, 372, '2014-02-25 13:19:00', 'Mountain View Caltrain Station', 28, '2014-02-25 13:25:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94041),
	(195551, 289, '2014-02-25 13:19:00', 'Mountain View Caltrain Station', 28, '2014-02-25 13:24:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94401),
	(195552, 220, '2014-02-25 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 13:23:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94158),
	(195553, 328, '2014-02-25 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94111),
	(195555, 706, '2014-02-25 13:23:00', '2nd at Townsend', 61, '2014-02-25 13:35:00', 'Clay at Battery', 41, 545, 'Customer', 94610),
	(195556, 543, '2014-02-25 13:23:00', 'Steuart at Market', 74, '2014-02-25 13:32:00', '2nd at South Park', 64, 618, 'Subscriber', 94107),
	(195557, 192, '2014-02-25 13:23:00', 'Santa Clara at Almaden', 4, '2014-02-25 13:26:00', 'Arena Green / SAP Center', 14, 130, 'Subscriber', 95113),
	(195558, 475, '2014-02-25 13:24:00', 'Powell at Post (Union Square)', 71, '2014-02-25 13:32:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', 94109),
	(195560, 650, '2014-02-25 13:28:00', 'Market at 4th', 76, '2014-02-25 13:39:00', 'Clay at Battery', 41, 408, 'Subscriber', 94107),
	(195561, 244, '2014-02-25 13:28:00', '2nd at South Park', 64, '2014-02-25 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94117),
	(195562, 1201, '2014-02-25 13:29:00', 'Market at 4th', 76, '2014-02-25 13:49:00', 'Beale at Market', 56, 504, 'Customer', NULL),
	(195563, 273, '2014-02-25 13:31:00', 'Embarcadero at Vallejo', 48, '2014-02-25 13:35:00', 'Clay at Battery', 41, 626, 'Subscriber', 94118),
	(195564, 319, '2014-02-25 13:31:00', 'Commercial at Montgomery', 45, '2014-02-25 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94123),
	(195565, 154, '2014-02-25 13:32:00', '2nd at Folsom', 62, '2014-02-25 13:34:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94107),
	(195569, 1646, '2014-02-25 13:38:00', 'Powell at Post (Union Square)', 71, '2014-02-25 14:06:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', 94109),
	(195570, 354, '2014-02-25 13:43:00', '5th at Howard', 57, '2014-02-25 13:49:00', 'Civic Center BART (7th at Market)', 72, 453, 'Subscriber', 94565),
	(195571, 366, '2014-02-25 13:45:00', 'Market at 4th', 76, '2014-02-25 13:51:00', 'Market at 10th', 67, 505, 'Subscriber', 94108),
	(195572, 374, '2014-02-25 13:45:00', '2nd at South Park', 64, '2014-02-25 13:52:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94102),
	(195573, 578, '2014-02-25 13:47:00', '2nd at Townsend', 61, '2014-02-25 13:57:00', 'Steuart at Market', 74, 451, 'Subscriber', 94111),
	(195574, 236, '2014-02-25 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 13:57:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94040),
	(195575, 485, '2014-02-25 13:54:00', 'Embarcadero at Vallejo', 48, '2014-02-25 14:03:00', 'Clay at Battery', 41, 312, 'Subscriber', 94107),
	(195576, 644, '2014-02-25 13:55:00', 'Golden Gate at Polk', 59, '2014-02-25 14:06:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94109),
	(195577, 424, '2014-02-25 13:55:00', 'MLK Library', 11, '2014-02-25 14:03:00', 'San Jose Civic Center', 3, 124, 'Subscriber', 95112),
	(195579, 4142, '2014-02-25 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 15:06:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 90034),
	(195580, 4119, '2014-02-25 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 15:06:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 90034),
	(195584, 598, '2014-02-25 14:01:00', '2nd at Folsom', 62, '2014-02-25 14:11:00', 'Powell Street BART', 53, 573, 'Subscriber', 94133),
	(195585, 226, '2014-02-25 14:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 95127),
	(195587, 971, '2014-02-25 14:07:00', 'Davis at Jackson', 42, '2014-02-25 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94111),
	(195588, 599, '2014-02-25 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 14:18:00', 'Powell Street BART', 53, 439, 'Subscriber', 94404),
	(195589, 223, '2014-02-25 14:09:00', 'Townsend at 7th', 65, '2014-02-25 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94402),
	(195590, 806, '2014-02-25 14:11:00', '2nd at Townsend', 61, '2014-02-25 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94105),
	(195591, 569, '2014-02-25 14:11:00', '2nd at Townsend', 61, '2014-02-25 14:20:00', '5th at Howard', 57, 607, 'Subscriber', 94041),
	(195592, 550, '2014-02-25 14:11:00', 'Howard at 2nd', 63, '2014-02-25 14:21:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94123),
	(195593, 497, '2014-02-25 14:12:00', 'Adobe on Almaden', 5, '2014-02-25 14:20:00', 'MLK Library', 11, 40, 'Subscriber', 95112),
	(195594, 263, '2014-02-25 14:13:00', 'Steuart at Market', 74, '2014-02-25 14:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94117),
	(195595, 490, '2014-02-25 14:14:00', 'San Francisco City Hall', 58, '2014-02-25 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95125),
	(195596, 553, '2014-02-25 14:14:00', 'San Salvador at 1st', 8, '2014-02-25 14:24:00', 'San Jose Diridon Caltrain Station', 2, 307, 'Subscriber', 95112),
	(195597, 529, '2014-02-25 14:15:00', 'Washington at Kearney', 46, '2014-02-25 14:24:00', 'Beale at Market', 56, 514, 'Subscriber', 94133),
	(195598, 174, '2014-02-25 14:16:00', 'Embarcadero at Folsom', 51, '2014-02-25 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94040),
	(195599, 602, '2014-02-25 14:18:00', 'Market at 4th', 76, '2014-02-25 14:28:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94105),
	(195600, 438, '2014-02-25 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 14:28:00', 'Steuart at Market', 74, 567, 'Subscriber', 94607),
	(195603, 998, '2014-02-25 14:33:00', 'Washington at Kearney', 46, '2014-02-25 14:50:00', 'South Van Ness at Market', 66, 314, 'Customer', 11216),
	(195604, 252, '2014-02-25 14:35:00', '2nd at South Park', 64, '2014-02-25 14:39:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94123),
	(195605, 713, '2014-02-25 14:35:00', 'Beale at Market', 56, '2014-02-25 14:47:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94105),
	(195606, 1199, '2014-02-25 14:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94107),
	(195607, 573, '2014-02-25 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 14:54:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94105),
	(195608, 151, '2014-02-25 14:47:00', 'Davis at Jackson', 42, '2014-02-25 14:50:00', 'Embarcadero at Vallejo', 48, 612, 'Subscriber', 94107),
	(195609, 157, '2014-02-25 14:48:00', 'Market at Sansome', 77, '2014-02-25 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94930),
	(195610, 5286, '2014-02-25 14:48:00', 'Powell Street BART', 53, '2014-02-25 16:16:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 84098),
	(195611, 5253, '2014-02-25 14:48:00', 'Powell Street BART', 53, '2014-02-25 16:16:00', 'Powell at Post (Union Square)', 71, 279, 'Customer', 84098),
	(195612, 407, '2014-02-25 14:49:00', 'Embarcadero at Sansome', 60, '2014-02-25 14:55:00', 'Steuart at Market', 74, 359, 'Subscriber', 94066),
	(195613, 624, '2014-02-25 14:48:00', 'Embarcadero at Folsom', 51, '2014-02-25 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(195615, 19386, '2014-02-25 14:55:00', 'Embarcadero at Sansome', 60, '2014-02-25 20:19:00', 'Embarcadero at Sansome', 60, 344, 'Customer', NULL),
	(195616, 19213, '2014-02-25 14:59:00', 'Embarcadero at Sansome', 60, '2014-02-25 20:19:00', 'Embarcadero at Sansome', 60, 267, 'Customer', NULL),
	(195617, 306, '2014-02-25 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 15:05:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(195618, 676, '2014-02-25 15:01:00', 'Market at 4th', 76, '2014-02-25 15:12:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94611),
	(195619, 604, '2014-02-25 15:02:00', 'Embarcadero at Bryant', 54, '2014-02-25 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94105),
	(195620, 18849, '2014-02-25 15:04:00', 'Embarcadero at Sansome', 60, '2014-02-25 20:18:00', 'Embarcadero at Sansome', 60, 585, 'Customer', NULL),
	(195621, 469, '2014-02-25 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 15:14:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Subscriber', 94133),
	(195622, 1198, '2014-02-25 15:08:00', 'San Jose City Hall', 10, '2014-02-25 15:28:00', 'San Jose City Hall', 10, 709, 'Subscriber', 95112),
	(195624, 152, '2014-02-25 15:09:00', 'Clay at Battery', 41, '2014-02-25 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94105),
	(195626, 3807, '2014-02-25 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 16:13:00', '2nd at Folsom', 62, 582, 'Subscriber', 94115),
	(195627, 1312, '2014-02-25 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 15:31:00', '2nd at Folsom', 62, 557, 'Subscriber', 94109),
	(195628, 1287, '2014-02-25 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 15:31:00', '2nd at Folsom', 62, 350, 'Subscriber', 94117),
	(195629, 388, '2014-02-25 15:09:00', '2nd at South Park', 64, '2014-02-25 15:15:00', 'Market at Sansome', 77, 486, 'Subscriber', 94941),
	(195630, 275, '2014-02-25 15:10:00', 'Santa Clara at Almaden', 4, '2014-02-25 15:15:00', 'Arena Green / SAP Center', 14, 208, 'Subscriber', 95113),
	(195632, 418, '2014-02-25 15:11:00', '2nd at Townsend', 61, '2014-02-25 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94945),
	(195635, 564, '2014-02-25 15:12:00', '2nd at Townsend', 61, '2014-02-25 15:21:00', 'Market at Sansome', 77, 564, 'Subscriber', 94611),
	(195636, 518, '2014-02-25 15:14:00', 'Townsend at 7th', 65, '2014-02-25 15:22:00', '5th at Howard', 57, 452, 'Subscriber', 94549),
	(195637, 171, '2014-02-25 15:14:00', 'Commercial at Montgomery', 45, '2014-02-25 15:17:00', 'Clay at Battery', 41, 559, 'Subscriber', 94123),
	(195638, 775, '2014-02-25 15:15:00', 'San Francisco City Hall', 58, '2014-02-25 15:27:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94102),
	(195641, 833, '2014-02-25 15:15:00', 'Market at 4th', 76, '2014-02-25 15:29:00', 'Powell Street BART', 53, 371, 'Subscriber', 94602),
	(195642, 1358, '2014-02-25 15:16:00', 'Powell Street BART', 53, '2014-02-25 15:38:00', 'Powell Street BART', 53, 507, 'Subscriber', 94110),
	(195643, 802, '2014-02-25 15:16:00', 'South Van Ness at Market', 66, '2014-02-25 15:30:00', 'Market at 10th', 67, 375, 'Subscriber', 94117),
	(195644, 189, '2014-02-25 15:17:00', '2nd at Townsend', 61, '2014-02-25 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(195649, 433, '2014-02-25 15:22:00', 'Market at Sansome', 77, '2014-02-25 15:29:00', 'Broadway St at Battery St', 82, 368, 'Subscriber', 94133),
	(195650, 120, '2014-02-25 15:23:00', 'Embarcadero at Folsom', 51, '2014-02-25 15:25:00', 'Steuart at Market', 74, 560, 'Subscriber', 94582),
	(195651, 809, '2014-02-25 15:23:00', 'Mountain View City Hall', 27, '2014-02-25 15:37:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94025),
	(195654, 2187, '2014-02-25 15:25:00', 'Embarcadero at Sansome', 60, '2014-02-25 16:02:00', 'Embarcadero at Sansome', 60, 637, 'Customer', NULL),
	(195657, 540, '2014-02-25 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94087),
	(195658, 309, '2014-02-25 15:29:00', 'Spear at Folsom', 49, '2014-02-25 15:34:00', '2nd at Townsend', 61, 330, 'Subscriber', 94105),
	(195659, 1243, '2014-02-25 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94010),
	(195662, 235, '2014-02-25 15:31:00', 'Steuart at Market', 74, '2014-02-25 15:35:00', 'Steuart at Market', 74, 560, 'Subscriber', 94301),
	(195666, 149, '2014-02-25 15:34:00', 'Clay at Battery', 41, '2014-02-25 15:37:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94123),
	(195669, 1253, '2014-02-25 15:37:00', 'San Antonio Caltrain Station', 29, '2014-02-25 15:58:00', 'California Ave Caltrain Station', 36, 89, 'Subscriber', 94025),
	(195670, 423, '2014-02-25 15:37:00', 'Embarcadero at Sansome', 60, '2014-02-25 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94609),
	(195671, 848, '2014-02-25 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 15:52:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94105),
	(195672, 737, '2014-02-25 15:38:00', 'MLK Library', 11, '2014-02-25 15:50:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Customer', 95051),
	(195673, 445, '2014-02-25 15:38:00', 'Market at Sansome', 77, '2014-02-25 15:46:00', '2nd at South Park', 64, 486, 'Subscriber', 94941),
	(195674, 155, '2014-02-25 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 15:41:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(195675, 912, '2014-02-25 15:40:00', 'Townsend at 7th', 65, '2014-02-25 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94556),
	(195676, 778, '2014-02-25 15:40:00', 'Embarcadero at Folsom', 51, '2014-02-25 15:53:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94102),
	(195677, 524, '2014-02-25 15:40:00', '5th at Howard', 57, '2014-02-25 15:49:00', '2nd at Townsend', 61, 535, 'Subscriber', 94041),
	(195678, 581, '2014-02-25 15:42:00', 'Powell Street BART', 53, '2014-02-25 15:52:00', '2nd at Folsom', 62, 507, 'Subscriber', 94133),
	(195679, 1107, '2014-02-25 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 16:01:00', 'Commercial at Montgomery', 45, 365, 'Subscriber', 94111),
	(195680, 561, '2014-02-25 15:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 15:52:00', 'Market at Sansome', 77, 566, 'Subscriber', 94708),
	(195681, 610, '2014-02-25 15:43:00', 'Mountain View Caltrain Station', 28, '2014-02-25 15:54:00', 'Rengstorff Avenue / California Street', 33, 97, 'Subscriber', 94040),
	(195682, 1146, '2014-02-25 15:45:00', 'Embarcadero at Sansome', 60, '2014-02-25 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95111),
	(195683, 288, '2014-02-25 15:46:00', 'Commercial at Montgomery', 45, '2014-02-25 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94965),
	(195684, 77061, '2014-02-25 15:46:00', 'California Ave Caltrain Station', 36, '2014-02-26 13:10:00', 'California Ave Caltrain Station', 36, 251, 'Customer', 3006),
	(195685, 900, '2014-02-25 15:46:00', 'Embarcadero at Vallejo', 48, '2014-02-25 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95110),
	(195687, 356, '2014-02-25 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 15:55:00', 'Market at Sansome', 77, 392, 'Subscriber', 94062),
	(195688, 579, '2014-02-25 15:49:00', 'Howard at 2nd', 63, '2014-02-25 15:59:00', 'Market at 10th', 67, 260, 'Subscriber', 94025),
	(195691, 734, '2014-02-25 15:55:00', 'Beale at Market', 56, '2014-02-25 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94066),
	(195692, 144, '2014-02-25 15:56:00', 'Beale at Market', 56, '2014-02-25 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94111),
	(195693, 345, '2014-02-25 15:57:00', 'San Antonio Shopping Center', 31, '2014-02-25 16:03:00', 'San Antonio Caltrain Station', 29, 201, 'Subscriber', 94610),
	(195694, 742, '2014-02-25 15:59:00', 'California Ave Caltrain Station', 36, '2014-02-25 16:11:00', 'Palo Alto Caltrain Station', 34, 89, 'Subscriber', 94025),
	(195695, 228, '2014-02-25 15:59:00', 'Embarcadero at Vallejo', 48, '2014-02-25 16:03:00', 'Beale at Market', 56, 437, 'Subscriber', 94550),
	(195696, 636, '2014-02-25 16:00:00', 'Davis at Jackson', 42, '2014-02-25 16:10:00', 'Market at 4th', 76, 513, 'Subscriber', 94105),
	(195697, 847, '2014-02-25 16:03:00', 'Embarcadero at Sansome', 60, '2014-02-25 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 615, 'Subscriber', 94111),
	(195698, 137, '2014-02-25 16:03:00', 'Beale at Market', 56, '2014-02-25 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94612),
	(195699, 492, '2014-02-25 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94530),
	(195700, 905, '2014-02-25 16:04:00', 'Commercial at Montgomery', 45, '2014-02-25 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94402),
	(195701, 544, '2014-02-25 16:06:00', 'San Francisco City Hall', 58, '2014-02-25 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94010),
	(195702, 493, '2014-02-25 16:07:00', 'Embarcadero at Folsom', 51, '2014-02-25 16:15:00', 'Washington at Kearney', 46, 335, 'Subscriber', 94133),
	(195703, 445, '2014-02-25 16:07:00', 'Embarcadero at Sansome', 60, '2014-02-25 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94901),
	(195704, 793, '2014-02-25 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 16:20:00', 'Broadway St at Battery St', 82, 619, 'Subscriber', 94126),
	(195705, 347, '2014-02-25 16:07:00', 'Embarcadero at Sansome', 60, '2014-02-25 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94507),
	(195706, 471, '2014-02-25 16:08:00', 'San Jose City Hall', 10, '2014-02-25 16:15:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94502),
	(195707, 254, '2014-02-25 16:08:00', 'Adobe on Almaden', 5, '2014-02-25 16:12:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94105),
	(195708, 1421, '2014-02-25 16:10:00', 'Commercial at Montgomery', 45, '2014-02-25 16:34:00', 'Post at Kearney', 47, 365, 'Customer', NULL),
	(195709, 1418, '2014-02-25 16:10:00', 'Commercial at Montgomery', 45, '2014-02-25 16:34:00', 'Post at Kearney', 47, 614, 'Customer', NULL),
	(195710, 623, '2014-02-25 16:10:00', 'Golden Gate at Polk', 59, '2014-02-25 16:21:00', 'Beale at Market', 56, 420, 'Subscriber', 94105),
	(195711, 10593, '2014-02-25 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 19:08:00', 'Powell Street BART', 53, 506, 'Subscriber', 94086),
	(195712, 430, '2014-02-25 16:12:00', 'Market at 4th', 76, '2014-02-25 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95014),
	(195714, 535, '2014-02-25 16:12:00', '2nd at Townsend', 61, '2014-02-25 16:21:00', 'Steuart at Market', 74, 484, 'Subscriber', 94501),
	(195715, 620, '2014-02-25 16:13:00', 'Beale at Market', 56, '2014-02-25 16:23:00', '2nd at Townsend', 61, 437, 'Subscriber', 94107),
	(195716, 279, '2014-02-25 16:13:00', '2nd at Folsom', 62, '2014-02-25 16:17:00', 'Market at Sansome', 77, 350, 'Subscriber', 94117),
	(195717, 260, '2014-02-25 16:13:00', '2nd at Folsom', 62, '2014-02-25 16:17:00', 'Market at Sansome', 77, 557, 'Subscriber', 94109),
	(195718, 247, '2014-02-25 16:13:00', '2nd at Folsom', 62, '2014-02-25 16:17:00', 'Market at Sansome', 77, 582, 'Subscriber', 94115),
	(195719, 741, '2014-02-25 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94403),
	(195720, 584, '2014-02-25 16:13:00', 'Embarcadero at Folsom', 51, '2014-02-25 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94025),
	(195721, 271, '2014-02-25 16:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 16:19:00', 'Market at Sansome', 77, 397, 'Subscriber', 94133),
	(195722, 660, '2014-02-25 16:16:00', 'Market at 10th', 67, '2014-02-25 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94086),
	(195723, 502, '2014-02-25 16:17:00', 'Powell at Post (Union Square)', 71, '2014-02-25 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95124),
	(195724, 251, '2014-02-25 16:16:00', 'Mountain View City Hall', 27, '2014-02-25 16:21:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94107),
	(195725, 592, '2014-02-25 16:20:00', 'Townsend at 7th', 65, '2014-02-25 16:30:00', 'Market at 4th', 76, 622, 'Subscriber', 94108),
	(195727, 494, '2014-02-25 16:21:00', 'Beale at Market', 56, '2014-02-25 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95050),
	(195728, 220, '2014-02-25 16:21:00', '2nd at Folsom', 62, '2014-02-25 16:25:00', 'Market at Sansome', 77, 563, 'Subscriber', 95051),
	(195729, 656, '2014-02-25 16:22:00', 'Golden Gate at Polk', 59, '2014-02-25 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94610),
	(195730, 512, '2014-02-25 16:22:00', 'Beale at Market', 56, '2014-02-25 16:31:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94129),
	(195731, 296, '2014-02-25 16:23:00', '2nd at Townsend', 61, '2014-02-25 16:28:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94539),
	(195732, 211, '2014-02-25 16:23:00', '2nd at Townsend', 61, '2014-02-25 16:27:00', '2nd at Folsom', 62, 355, 'Subscriber', 94025),
	(195734, 1050, '2014-02-25 16:24:00', 'Embarcadero at Folsom', 51, '2014-02-25 16:41:00', 'Embarcadero at Folsom', 51, 588, 'Subscriber', 94105),
	(195736, 282, '2014-02-25 16:24:00', '2nd at South Park', 64, '2014-02-25 16:29:00', 'Market at Sansome', 77, 511, 'Subscriber', 94611),
	(195739, 469, '2014-02-25 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94403),
	(195740, 700, '2014-02-25 16:26:00', 'Embarcadero at Bryant', 54, '2014-02-25 16:37:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94107),
	(195741, 1046, '2014-02-25 16:26:00', 'Clay at Battery', 41, '2014-02-25 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94025),
	(195743, 438, '2014-02-25 16:27:00', 'Market at 4th', 76, '2014-02-25 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94070),
	(195744, 460, '2014-02-25 16:27:00', 'Embarcadero at Sansome', 60, '2014-02-25 16:35:00', 'Steuart at Market', 74, 398, 'Subscriber', 94110),
	(195745, 939, '2014-02-25 16:27:00', 'San Francisco City Hall', 58, '2014-02-25 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94087),
	(195746, 518, '2014-02-25 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 16:36:00', 'Market at 4th', 76, 611, 'Subscriber', 94612),
	(195747, 395, '2014-02-25 16:28:00', 'Embarcadero at Bryant', 54, '2014-02-25 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94105),
	(195750, 269, '2014-02-25 16:28:00', 'Embarcadero at Vallejo', 48, '2014-02-25 16:33:00', 'Steuart at Market', 74, 612, 'Customer', 95076),
	(195751, 249, '2014-02-25 16:29:00', 'Commercial at Montgomery', 45, '2014-02-25 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94710),
	(195753, 992, '2014-02-25 16:31:00', 'San Antonio Shopping Center', 31, '2014-02-25 16:47:00', 'Mountain View Caltrain Station', 28, 682, 'Subscriber', 94706),
	(195754, 437, '2014-02-25 16:31:00', 'Washington at Kearney', 46, '2014-02-25 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94133),
	(195755, 627, '2014-02-25 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 16:42:00', '2nd at Folsom', 62, 383, 'Subscriber', 94105),
	(195756, 248, '2014-02-25 16:32:00', 'Commercial at Montgomery', 45, '2014-02-25 16:36:00', 'Market at Sansome', 77, 277, 'Subscriber', 94117),
	(195757, 431, '2014-02-25 16:33:00', 'Market at 4th', 76, '2014-02-25 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94952),
	(195758, 684, '2014-02-25 16:34:00', 'South Van Ness at Market', 66, '2014-02-25 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94061),
	(195759, 308, '2014-02-25 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 16:39:00', 'Market at 4th', 76, 443, 'Subscriber', 94133),
	(195760, 323, '2014-02-25 16:33:00', 'Santa Clara at Almaden', 4, '2014-02-25 16:39:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 94403),
	(195761, 136, '2014-02-25 16:34:00', 'Market at 10th', 67, '2014-02-25 16:36:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94117),
	(195762, 760, '2014-02-25 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 95113),
	(195764, 635, '2014-02-25 16:35:00', 'Howard at 2nd', 63, '2014-02-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94404),
	(195765, 551, '2014-02-25 16:35:00', 'Post at Kearney', 47, '2014-02-25 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', NULL),
	(195766, 575, '2014-02-25 16:35:00', 'Post at Kearney', 47, '2014-02-25 16:45:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Customer', NULL),
	(195767, 530, '2014-02-25 16:36:00', '2nd at Townsend', 61, '2014-02-25 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94960),
	(195768, 660, '2014-02-25 16:36:00', 'Steuart at Market', 74, '2014-02-25 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94002),
	(195769, 485, '2014-02-25 16:37:00', 'Embarcadero at Folsom', 51, '2014-02-25 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94403),
	(195770, 332, '2014-02-25 16:37:00', 'Commercial at Montgomery', 45, '2014-02-25 16:42:00', 'Post at Kearney', 47, 593, 'Subscriber', 94114),
	(195771, 568, '2014-02-25 16:37:00', 'Steuart at Market', 74, '2014-02-25 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94403),
	(195774, 690, '2014-02-25 16:38:00', 'Steuart at Market', 74, '2014-02-25 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(195775, 610, '2014-02-25 16:38:00', 'Market at Sansome', 77, '2014-02-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94002),
	(195776, 610, '2014-02-25 16:39:00', 'Market at Sansome', 77, '2014-02-25 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94040),
	(195777, 597, '2014-02-25 16:40:00', 'Steuart at Market', 74, '2014-02-25 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94024),
	(195778, 500, '2014-02-25 16:40:00', 'Market at 10th', 67, '2014-02-25 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94041),
	(195779, 691, '2014-02-25 16:44:00', 'Steuart at Market', 74, '2014-02-25 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94025),
	(195780, 275, '2014-02-25 16:44:00', 'Commercial at Montgomery', 45, '2014-02-25 16:49:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94111),
	(195781, 901, '2014-02-25 16:45:00', 'Embarcadero at Vallejo', 48, '2014-02-25 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94025),
	(195784, 623, '2014-02-25 16:46:00', 'California Ave Caltrain Station', 36, '2014-02-25 16:57:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94131),
	(195786, 655, '2014-02-25 16:47:00', 'Embarcadero at Bryant', 54, '2014-02-25 16:58:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94105),
	(195787, 316, '2014-02-25 16:48:00', 'MLK Library', 11, '2014-02-25 16:53:00', 'SJSU 4th at San Carlos', 12, 710, 'Subscriber', 95110),
	(195788, 943, '2014-02-25 16:48:00', 'Clay at Battery', 41, '2014-02-25 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94062),
	(195789, 378, '2014-02-25 16:49:00', 'Townsend at 7th', 65, '2014-02-25 16:55:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94707),
	(195792, 265, '2014-02-25 16:50:00', '2nd at Folsom', 62, '2014-02-25 16:54:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(195793, 195, '2014-02-25 16:50:00', 'South Van Ness at Market', 66, '2014-02-25 16:53:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94703),
	(195796, 463, '2014-02-25 16:51:00', '2nd at Townsend', 61, '2014-02-25 16:59:00', 'Steuart at Market', 74, 282, 'Subscriber', 94549),
	(195797, 770, '2014-02-25 16:52:00', 'Davis at Jackson', 42, '2014-02-25 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94030),
	(195798, 404, '2014-02-25 16:52:00', 'Embarcadero at Folsom', 51, '2014-02-25 16:59:00', '2nd at South Park', 64, 336, 'Subscriber', 94070),
	(195799, 645, '2014-02-25 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94043),
	(195800, 319, '2014-02-25 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95112),
	(195803, 184, '2014-02-25 16:53:00', 'Townsend at 7th', 65, '2014-02-25 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94109),
	(195804, 595, '2014-02-25 16:54:00', '2nd at Townsend', 61, '2014-02-25 17:04:00', 'Clay at Battery', 41, 376, 'Subscriber', 94610),
	(195805, 2883, '2014-02-25 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 17:42:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 21771),
	(195807, 560, '2014-02-25 16:56:00', '5th at Howard', 57, '2014-02-25 17:05:00', 'Steuart at Market', 74, 627, 'Subscriber', 94503),
	(195809, 489, '2014-02-25 16:56:00', 'Townsend at 7th', 65, '2014-02-25 17:04:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94610),
	(195811, 634, '2014-02-25 16:57:00', 'Howard at 2nd', 63, '2014-02-25 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 95014),
	(195812, 749, '2014-02-25 16:58:00', 'Commercial at Montgomery', 45, '2014-02-25 17:10:00', 'San Francisco City Hall', 58, 548, 'Subscriber', 94102),
	(195813, 2691, '2014-02-25 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 17:43:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 21797),
	(195817, 378, '2014-02-25 17:00:00', 'Howard at 2nd', 63, '2014-02-25 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94920),
	(195818, 574, '2014-02-25 17:00:00', 'Steuart at Market', 74, '2014-02-25 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95051),
	(195819, 670, '2014-02-25 17:00:00', 'Townsend at 7th', 65, '2014-02-25 17:11:00', 'Market at Sansome', 77, 421, 'Subscriber', 94121),
	(195820, 342, '2014-02-25 17:01:00', '2nd at Townsend', 61, '2014-02-25 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94606),
	(195821, 616, '2014-02-25 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94002),
	(195822, 357, '2014-02-25 17:01:00', '2nd at Townsend', 61, '2014-02-25 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94534),
	(195823, 297, '2014-02-25 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94086),
	(195824, 406, '2014-02-25 17:02:00', 'Howard at 2nd', 63, '2014-02-25 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94107),
	(195826, 589, '2014-02-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 17:12:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 95608),
	(195827, 409, '2014-02-25 17:03:00', '2nd at Folsom', 62, '2014-02-25 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94065),
	(195829, 411, '2014-02-25 17:04:00', 'Clay at Battery', 41, '2014-02-25 17:11:00', 'Post at Kearney', 47, 626, 'Subscriber', 94118),
	(195830, 284, '2014-02-25 17:04:00', 'Market at Sansome', 77, '2014-02-25 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94534),
	(195832, 315, '2014-02-25 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94087),
	(195835, 242, '2014-02-25 17:05:00', 'Market at Sansome', 77, '2014-02-25 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94589),
	(195836, 314, '2014-02-25 17:05:00', '2nd at South Park', 64, '2014-02-25 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94610),
	(195838, 819, '2014-02-25 17:06:00', 'Post at Kearney', 47, '2014-02-25 17:20:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94110),
	(195839, 651, '2014-02-25 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 17:17:00', '2nd at Townsend', 61, 461, 'Subscriber', 94158),
	(195840, 354, '2014-02-25 17:06:00', 'Commercial at Montgomery', 45, '2014-02-25 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94610),
	(195841, 1391, '2014-02-25 17:08:00', 'Clay at Battery', 41, '2014-02-25 17:31:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94105),
	(195842, 300, '2014-02-25 17:07:00', 'Market at Sansome', 77, '2014-02-25 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94510),
	(195844, 249, '2014-02-25 17:08:00', 'South Van Ness at Market', 66, '2014-02-25 17:12:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94607),
	(195845, 454, '2014-02-25 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 17:15:00', 'Santa Clara at Almaden', 4, 186, 'Subscriber', 95110),
	(195847, 869, '2014-02-25 17:08:00', 'Townsend at 7th', 65, '2014-02-25 17:23:00', 'Golden Gate at Polk', 59, 360, 'Subscriber', 94118),
	(195849, 624, '2014-02-25 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94070),
	(195850, 199, '2014-02-25 17:08:00', '2nd at Folsom', 62, '2014-02-25 17:12:00', 'Market at Sansome', 77, 602, 'Subscriber', 94518),
	(195851, 668, '2014-02-25 17:08:00', 'Beale at Market', 56, '2014-02-25 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94062),
	(195852, 654, '2014-02-25 17:08:00', '2nd at Townsend', 61, '2014-02-25 17:19:00', 'Steuart at Market', 74, 414, 'Subscriber', 94709),
	(195853, 221, '2014-02-25 17:08:00', '2nd at Folsom', 62, '2014-02-25 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94602),
	(195856, 448, '2014-02-25 17:11:00', 'Embarcadero at Sansome', 60, '2014-02-25 17:18:00', 'Steuart at Market', 74, 592, 'Subscriber', 94930),
	(195859, 373, '2014-02-25 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 17:18:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94111),
	(195860, 412, '2014-02-25 17:12:00', 'Embarcadero at Folsom', 51, '2014-02-25 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94062),
	(195861, 299, '2014-02-25 17:13:00', '2nd at Townsend', 61, '2014-02-25 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94044),
	(195862, 342, '2014-02-25 17:14:00', 'Embarcadero at Vallejo', 48, '2014-02-25 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94611),
	(195863, 481, '2014-02-25 17:14:00', 'Embarcadero at Folsom', 51, '2014-02-25 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94404),
	(195864, 690, '2014-02-25 17:12:00', 'Market at Sansome', 77, '2014-02-25 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 95032),
	(195865, 939, '2014-02-25 17:16:00', 'Market at Sansome', 77, '2014-02-25 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95051),
	(195866, 688, '2014-02-25 17:16:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94611),
	(195867, 536, '2014-02-25 17:16:00', 'Market at Sansome', 77, '2014-02-25 17:25:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94110),
	(195868, 641, '2014-02-25 17:16:00', 'Market at Sansome', 77, '2014-02-25 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94024),
	(195872, 536, '2014-02-25 17:18:00', 'Embarcadero at Sansome', 60, '2014-02-25 17:27:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94109),
	(195876, 421, '2014-02-25 17:19:00', 'San Pedro Square', 6, '2014-02-25 17:26:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95377),
	(195877, 811, '2014-02-25 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 17:33:00', 'Townsend at 7th', 65, 390, 'Subscriber', 95032),
	(195878, 615, '2014-02-25 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94025),
	(195880, 376, '2014-02-25 17:21:00', 'Embarcadero at Vallejo', 48, '2014-02-25 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94111),
	(195883, 373, '2014-02-25 17:23:00', 'Market at 10th', 67, '2014-02-25 17:29:00', 'Powell Street BART', 53, 635, 'Subscriber', 94103),
	(195884, 364, '2014-02-25 17:23:00', 'Market at 10th', 67, '2014-02-25 17:29:00', 'Powell Street BART', 53, 409, 'Subscriber', 94103),
	(195885, 757, '2014-02-25 17:24:00', 'Townsend at 7th', 65, '2014-02-25 17:37:00', '2nd at Folsom', 62, 562, 'Subscriber', 94107),
	(195886, 641, '2014-02-25 17:25:00', 'Market at Sansome', 77, '2014-02-25 17:35:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94102),
	(195887, 367, '2014-02-25 17:26:00', 'Castro Street and El Camino Real', 32, '2014-02-25 17:32:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94040),
	(195888, 225, '2014-02-25 17:26:00', '2nd at South Park', 64, '2014-02-25 17:30:00', 'Market at Sansome', 77, 447, 'Subscriber', 94080),
	(195889, 266, '2014-02-25 17:27:00', 'Mountain View City Hall', 27, '2014-02-25 17:31:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94107),
	(195890, 403, '2014-02-25 17:29:00', 'Steuart at Market', 74, '2014-02-25 17:36:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94133),
	(195891, 265, '2014-02-25 17:29:00', '5th at Howard', 57, '2014-02-25 17:33:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94103),
	(195892, 351, '2014-02-25 17:30:00', 'Clay at Battery', 41, '2014-02-25 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94610),
	(195893, 524, '2014-02-25 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 17:39:00', 'Spear at Folsom', 49, 615, 'Subscriber', 94501),
	(195896, 690, '2014-02-25 17:31:00', 'Townsend at 7th', 65, '2014-02-25 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94925),
	(195897, 265, '2014-02-25 17:32:00', '2nd at South Park', 64, '2014-02-25 17:37:00', 'Market at Sansome', 77, 596, 'Subscriber', 94588),
	(195898, 158, '2014-02-25 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 17:35:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(195899, 787, '2014-02-25 17:33:00', 'Broadway St at Battery St', 82, '2014-02-25 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Customer', 94610),
	(195900, 655, '2014-02-25 17:33:00', 'Embarcadero at Folsom', 51, '2014-02-25 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 588, 'Subscriber', 94303),
	(195901, 763, '2014-02-25 17:33:00', 'Market at 10th', 67, '2014-02-25 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94025),
	(195902, 139, '2014-02-25 17:34:00', 'Market at 4th', 76, '2014-02-25 17:36:00', 'Market at Sansome', 77, 459, 'Subscriber', 2139),
	(195903, 343, '2014-02-25 17:34:00', 'Embarcadero at Sansome', 60, '2014-02-25 17:40:00', 'Steuart at Market', 74, 287, 'Subscriber', 94565),
	(195904, 605, '2014-02-25 17:34:00', '2nd at Townsend', 61, '2014-02-25 17:44:00', 'Steuart at Market', 74, 487, 'Subscriber', 94588),
	(195905, 487, '2014-02-25 17:35:00', 'Beale at Market', 56, '2014-02-25 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94010),
	(195906, 741, '2014-02-25 17:35:00', 'Townsend at 7th', 65, '2014-02-25 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94611),
	(195907, 721, '2014-02-25 17:35:00', 'Civic Center BART (7th at Market)', 72, '2014-02-25 17:47:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94103),
	(195908, 517, '2014-02-25 17:35:00', 'Market at Sansome', 77, '2014-02-25 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95051),
	(195909, 647, '2014-02-25 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 17:46:00', 'Market at 4th', 76, 394, 'Subscriber', 94111),
	(195911, 431, '2014-02-25 17:36:00', 'South Van Ness at Market', 66, '2014-02-25 17:43:00', '5th at Howard', 57, 397, 'Subscriber', 94102),
	(195912, 279, '2014-02-25 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 17:41:00', 'Market at Sansome', 77, 426, 'Subscriber', 94133),
	(195913, 464, '2014-02-25 17:37:00', '2nd at South Park', 64, '2014-02-25 17:45:00', '5th at Howard', 57, 342, 'Subscriber', 94107),
	(195915, 602, '2014-02-25 17:38:00', 'Post at Kearney', 47, '2014-02-25 17:48:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94114),
	(195916, 703, '2014-02-25 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 17:50:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94111),
	(195917, 1014, '2014-02-25 17:38:00', '2nd at Townsend', 61, '2014-02-25 17:55:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94103),
	(195919, 1326, '2014-02-25 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Subscriber', 94133),
	(195920, 630, '2014-02-25 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94025),
	(195921, 634, '2014-02-25 17:40:00', 'Spear at Folsom', 49, '2014-02-25 17:50:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Subscriber', 94105),
	(195922, 479, '2014-02-25 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 17:48:00', 'Powell Street BART', 53, 532, 'Subscriber', 94110),
	(195923, 537, '2014-02-25 17:40:00', 'Steuart at Market', 74, '2014-02-25 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94022),
	(195924, 262, '2014-02-25 17:40:00', 'Townsend at 7th', 65, '2014-02-25 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94105),
	(195925, 684, '2014-02-25 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 17:52:00', 'Market at 10th', 67, 312, 'Subscriber', 94103),
	(195926, 1840, '2014-02-25 17:41:00', 'Market at Sansome', 77, '2014-02-25 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94602),
	(195927, 365, '2014-02-25 17:41:00', '2nd at South Park', 64, '2014-02-25 17:47:00', 'Market at Sansome', 77, 486, 'Subscriber', 94568),
	(195928, 611, '2014-02-25 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 17:52:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(195929, 218, '2014-02-25 17:42:00', 'Market at Sansome', 77, '2014-02-25 17:45:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94133),
	(195930, 424, '2014-02-25 17:42:00', 'Howard at 2nd', 63, '2014-02-25 17:49:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94608),
	(195931, 272, '2014-02-25 17:42:00', '2nd at Folsom', 62, '2014-02-25 17:47:00', 'Market at Sansome', 77, 265, 'Subscriber', 94107),
	(195932, 549, '2014-02-25 17:43:00', 'Market at Sansome', 77, '2014-02-25 17:52:00', '5th at Howard', 57, 350, 'Subscriber', 94107),
	(195933, 560, '2014-02-25 17:43:00', '2nd at Townsend', 61, '2014-02-25 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94608),
	(195934, 425, '2014-02-25 17:44:00', '2nd at Folsom', 62, '2014-02-25 17:51:00', '5th at Howard', 57, 290, 'Subscriber', 94107),
	(195935, 375, '2014-02-25 17:44:00', '2nd at South Park', 64, '2014-02-25 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94107),
	(195936, 925, '2014-02-25 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95032),
	(195938, 840, '2014-02-25 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94158),
	(195939, 265, '2014-02-25 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 17:49:00', 'Townsend at 7th', 65, 594, 'Customer', 94103),
	(195940, 557, '2014-02-25 17:45:00', '2nd at Townsend', 61, '2014-02-25 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 96768),
	(195942, 224, '2014-02-25 17:45:00', 'Spear at Folsom', 49, '2014-02-25 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94131),
	(195943, 1091, '2014-02-25 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:04:00', 'Powell Street BART', 53, 563, 'Subscriber', 94706),
	(195944, 433, '2014-02-25 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 17:53:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94105),
	(195946, 179, '2014-02-25 17:48:00', 'Embarcadero at Vallejo', 48, '2014-02-25 17:51:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94133),
	(195947, 376, '2014-02-25 17:47:00', 'Embarcadero at Vallejo', 48, '2014-02-25 17:54:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94105),
	(195948, 740, '2014-02-25 17:48:00', '2nd at South Park', 64, '2014-02-25 18:00:00', 'Market at 10th', 67, 332, 'Subscriber', 95126),
	(195949, 459, '2014-02-25 17:48:00', '2nd at Townsend', 61, '2014-02-25 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94597),
	(195950, 650, '2014-02-25 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94105),
	(195951, 444, '2014-02-25 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 17:56:00', 'Market at 4th', 76, 319, 'Subscriber', 94109),
	(195952, 860, '2014-02-25 17:49:00', '2nd at Townsend', 61, '2014-02-25 18:04:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94122),
	(195953, 427, '2014-02-25 17:49:00', 'Embarcadero at Sansome', 60, '2014-02-25 17:57:00', 'Steuart at Market', 74, 495, 'Subscriber', 94611),
	(195955, 510, '2014-02-25 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 17:59:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94118),
	(195956, 669, '2014-02-25 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 18:02:00', 'Market at 10th', 67, 404, 'Subscriber', 94118),
	(195958, 214, '2014-02-25 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 17:56:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94117),
	(195959, 708, '2014-02-25 17:52:00', 'Embarcadero at Sansome', 60, '2014-02-25 18:04:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94107),
	(195960, 784, '2014-02-25 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94551),
	(195961, 359, '2014-02-25 17:54:00', 'Powell at Post (Union Square)', 71, '2014-02-25 18:00:00', 'Beale at Market', 56, 631, 'Subscriber', 94129),
	(195963, 501, '2014-02-25 17:51:00', '2nd at South Park', 64, '2014-02-25 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94904),
	(195965, 705, '2014-02-25 17:55:00', 'South Van Ness at Market', 66, '2014-02-25 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94010),
	(195966, 196, '2014-02-25 17:57:00', 'Embarcadero at Vallejo', 48, '2014-02-25 18:01:00', 'Beale at Market', 56, 334, 'Subscriber', 94609),
	(195967, 774, '2014-02-25 17:57:00', 'Embarcadero at Sansome', 60, '2014-02-25 18:10:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(195968, 585, '2014-02-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94901),
	(195970, 325, '2014-02-25 18:01:00', '2nd at South Park', 64, '2014-02-25 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94710),
	(195971, 448, '2014-02-25 18:01:00', '2nd at Folsom', 62, '2014-02-25 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94107),
	(195972, 412, '2014-02-25 18:02:00', 'Embarcadero at Bryant', 54, '2014-02-25 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(195973, 539, '2014-02-25 18:02:00', 'Embarcadero at Folsom', 51, '2014-02-25 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 95127),
	(195974, 317, '2014-02-25 18:02:00', 'Embarcadero at Sansome', 60, '2014-02-25 18:07:00', 'Steuart at Market', 74, 592, 'Subscriber', 94612),
	(195975, 929, '2014-02-25 18:02:00', 'Townsend at 7th', 65, '2014-02-25 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94133),
	(195976, 518, '2014-02-25 18:02:00', '2nd at Townsend', 61, '2014-02-25 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94579),
	(195977, 257, '2014-02-25 18:02:00', 'Townsend at 7th', 65, '2014-02-25 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94065),
	(195978, 663, '2014-02-25 18:02:00', 'Steuart at Market', 74, '2014-02-25 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94010),
	(195979, 602, '2014-02-25 18:02:00', 'Steuart at Market', 74, '2014-02-25 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94040),
	(195980, 628, '2014-02-25 18:03:00', '2nd at Folsom', 62, '2014-02-25 18:13:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94111),
	(195982, 779, '2014-02-25 18:03:00', 'South Van Ness at Market', 66, '2014-02-25 18:16:00', '2nd at Folsom', 62, 373, 'Subscriber', 94103),
	(195983, 583, '2014-02-25 18:03:00', '2nd at South Park', 64, '2014-02-25 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94501),
	(195984, 276, '2014-02-25 18:03:00', '2nd at South Park', 64, '2014-02-25 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94103),
	(195985, 385, '2014-02-25 18:03:00', 'Steuart at Market', 74, '2014-02-25 18:10:00', 'Market at 4th', 76, 466, 'Subscriber', 94611),
	(195987, 729, '2014-02-25 18:04:00', 'SJSU - San Salvador at 9th', 16, '2014-02-25 18:16:00', 'MLK Library', 11, 232, 'Subscriber', 95112),
	(195988, 630, '2014-02-25 18:04:00', 'Market at 4th', 76, '2014-02-25 18:15:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94107),
	(195989, 481, '2014-02-25 18:05:00', '2nd at Townsend', 61, '2014-02-25 18:13:00', 'Clay at Battery', 41, 604, 'Subscriber', 94903),
	(195990, 216, '2014-02-25 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94501),
	(195991, 395, '2014-02-25 18:06:00', 'Commercial at Montgomery', 45, '2014-02-25 18:13:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(195992, 399, '2014-02-25 18:06:00', 'Market at Sansome', 77, '2014-02-25 18:13:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94111),
	(195993, 510, '2014-02-25 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 18:15:00', 'Powell Street BART', 53, 588, 'Subscriber', 94107),
	(195994, 620, '2014-02-25 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 18:17:00', 'Civic Center BART (7th at Market)', 72, 300, 'Customer', 22203),
	(195995, 711, '2014-02-25 18:07:00', 'Powell Street BART', 53, '2014-02-25 18:19:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(195996, 712, '2014-02-25 18:07:00', 'Embarcadero at Sansome', 60, '2014-02-25 18:19:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94105),
	(195997, 253, '2014-02-25 18:08:00', 'Santa Clara at Almaden', 4, '2014-02-25 18:12:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 95020),
	(195998, 206, '2014-02-25 18:10:00', '2nd at Folsom', 62, '2014-02-25 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94705),
	(195999, 359, '2014-02-25 18:10:00', 'Market at Sansome', 77, '2014-02-25 18:16:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94111),
	(196000, 1096, '2014-02-25 18:10:00', 'Market at 10th', 67, '2014-02-25 18:29:00', 'Embarcadero at Vallejo', 48, 404, 'Customer', 75206),
	(196001, 261, '2014-02-25 18:11:00', 'Santa Clara at Almaden', 4, '2014-02-25 18:15:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Subscriber', 94107),
	(196002, 1207, '2014-02-25 18:11:00', 'Broadway St at Battery St', 82, '2014-02-25 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95130),
	(196003, 847, '2014-02-25 18:11:00', 'Townsend at 7th', 65, '2014-02-25 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94611),
	(196004, 490, '2014-02-25 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:20:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94105),
	(196005, 962, '2014-02-25 18:12:00', 'Mountain View Caltrain Station', 28, '2014-02-25 18:28:00', 'San Antonio Shopping Center', 31, 713, 'Subscriber', 94040),
	(196006, 105, '2014-02-25 18:13:00', 'Embarcadero at Bryant', 54, '2014-02-25 18:14:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(196007, 307, '2014-02-25 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(196008, 194, '2014-02-25 18:13:00', '2nd at Townsend', 61, '2014-02-25 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94109),
	(196009, 428, '2014-02-25 18:13:00', '2nd at Folsom', 62, '2014-02-25 18:20:00', '5th at Howard', 57, 507, 'Subscriber', 94102),
	(196011, 873, '2014-02-25 18:14:00', 'Embarcadero at Sansome', 60, '2014-02-25 18:29:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94102),
	(196012, 384, '2014-02-25 18:14:00', 'Embarcadero at Sansome', 60, '2014-02-25 18:21:00', 'Steuart at Market', 74, 609, 'Subscriber', 94597),
	(196013, 720, '2014-02-25 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:27:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94105),
	(196016, 486, '2014-02-25 18:16:00', '2nd at Folsom', 62, '2014-02-25 18:24:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94122),
	(196017, 394, '2014-02-25 18:16:00', '2nd at Townsend', 61, '2014-02-25 18:23:00', 'Steuart at Market', 74, 438, 'Subscriber', 94116),
	(196018, 221, '2014-02-25 18:16:00', 'Townsend at 7th', 65, '2014-02-25 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94705),
	(196020, 510, '2014-02-25 18:17:00', '5th at Howard', 57, '2014-02-25 18:25:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94102),
	(196021, 817, '2014-02-25 18:17:00', 'Commercial at Montgomery', 45, '2014-02-25 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94061),
	(196023, 494, '2014-02-25 18:18:00', 'Market at 10th', 67, '2014-02-25 18:26:00', '5th at Howard', 57, 312, 'Subscriber', 94112),
	(196024, 662, '2014-02-25 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94133),
	(196025, 609, '2014-02-25 18:18:00', 'MLK Library', 11, '2014-02-25 18:28:00', 'Japantown', 9, 645, 'Subscriber', 95112),
	(196026, 653, '2014-02-25 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Subscriber', 94133),
	(196027, 245, '2014-02-25 18:19:00', 'Townsend at 7th', 65, '2014-02-25 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94158),
	(196031, 186, '2014-02-25 18:19:00', 'Townsend at 7th', 65, '2014-02-25 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94070),
	(196032, 340, '2014-02-25 18:20:00', 'Townsend at 7th', 65, '2014-02-25 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94590),
	(196033, 557, '2014-02-25 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94062),
	(196036, 329, '2014-02-25 18:21:00', 'Howard at 2nd', 63, '2014-02-25 18:26:00', '5th at Howard', 57, 405, 'Subscriber', 94109),
	(196037, 422, '2014-02-25 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 18:28:00', 'MLK Library', 11, 25, 'Subscriber', 95112),
	(196040, 697, '2014-02-25 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 18:34:00', 'San Jose Civic Center', 3, 709, 'Subscriber', 95113),
	(196041, 524, '2014-02-25 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 18:33:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(196042, 490, '2014-02-25 18:27:00', '2nd at Townsend', 61, '2014-02-25 18:35:00', 'Steuart at Market', 74, 276, 'Subscriber', 94703),
	(196043, 717, '2014-02-25 18:27:00', 'Post at Kearney', 47, '2014-02-25 18:39:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94114),
	(196045, 1045, '2014-02-25 18:28:00', 'Davis at Jackson', 42, '2014-02-25 18:45:00', 'Golden Gate at Polk', 59, 618, 'Subscriber', 94109),
	(196046, 493, '2014-02-25 18:29:00', '2nd at Townsend', 61, '2014-02-25 18:37:00', 'Market at Sansome', 77, 535, 'Subscriber', 94526),
	(196047, 1063, '2014-02-25 18:29:00', 'Japantown', 9, '2014-02-25 18:46:00', 'Japantown', 9, 645, 'Subscriber', 95112),
	(196048, 803, '2014-02-25 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:43:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94102),
	(196049, 427, '2014-02-25 18:29:00', '5th at Howard', 57, '2014-02-25 18:36:00', 'Market at 10th', 67, 507, 'Subscriber', 94102),
	(196050, 187, '2014-02-25 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 18:33:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(196051, 206, '2014-02-25 18:30:00', '2nd at Folsom', 62, '2014-02-25 18:33:00', 'Market at Sansome', 77, 321, 'Subscriber', 94102),
	(196052, 543, '2014-02-25 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Customer', 94303),
	(196053, 242, '2014-02-25 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:35:00', '2nd at Townsend', 61, 339, 'Subscriber', 94107),
	(196054, 419, '2014-02-25 18:31:00', 'Market at 4th', 76, '2014-02-25 18:38:00', 'Market at 10th', 67, 322, 'Subscriber', 94129),
	(196055, 807, '2014-02-25 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94590),
	(196056, 534, '2014-02-25 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 18:41:00', 'Powell Street BART', 53, 581, 'Subscriber', 94105),
	(196057, 268, '2014-02-25 18:32:00', 'Embarcadero at Sansome', 60, '2014-02-25 18:36:00', 'Steuart at Market', 74, 280, 'Subscriber', 94702),
	(196058, 719, '2014-02-25 18:33:00', 'Embarcadero at Folsom', 51, '2014-02-25 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94041),
	(196059, 279, '2014-02-25 18:34:00', '2nd at Folsom', 62, '2014-02-25 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 90291),
	(196060, 711, '2014-02-25 18:34:00', 'Embarcadero at Vallejo', 48, '2014-02-25 18:46:00', '2nd at South Park', 64, 527, 'Subscriber', 94602),
	(196061, 128, '2014-02-25 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 18:37:00', 'Beale at Market', 56, 563, 'Subscriber', 94110),
	(196064, 810, '2014-02-25 18:36:00', 'South Van Ness at Market', 66, '2014-02-25 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94117),
	(196065, 561, '2014-02-25 18:39:00', 'Townsend at 7th', 65, '2014-02-25 18:48:00', '2nd at Townsend', 61, 317, 'Subscriber', 94105),
	(196066, 230, '2014-02-25 18:39:00', 'Market at 10th', 67, '2014-02-25 18:43:00', 'Powell Street BART', 53, 630, 'Subscriber', 94108),
	(196067, 647, '2014-02-25 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 18:52:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94105),
	(196068, 286, '2014-02-25 18:41:00', 'Steuart at Market', 74, '2014-02-25 18:46:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94107),
	(196069, 385, '2014-02-25 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 18:48:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(196071, 247, '2014-02-25 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 18:48:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(196072, 422, '2014-02-25 18:44:00', 'Powell Street BART', 53, '2014-02-25 18:51:00', 'Powell at Post (Union Square)', 71, 409, 'Customer', 19147),
	(196075, 307, '2014-02-25 18:44:00', '2nd at South Park', 64, '2014-02-25 18:50:00', 'Market at Sansome', 77, 524, 'Subscriber', 94702),
	(196076, 405, '2014-02-25 18:45:00', 'Beale at Market', 56, '2014-02-25 18:51:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(196077, 335, '2014-02-25 18:40:00', 'Palo Alto Caltrain Station', 34, '2014-02-25 18:46:00', 'Cowper at University', 37, 165, 'Subscriber', 95138),
	(196078, 338, '2014-02-25 18:45:00', 'Embarcadero at Sansome', 60, '2014-02-25 18:51:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94609),
	(196081, 317, '2014-02-25 18:45:00', '5th at Howard', 57, '2014-02-25 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94043),
	(196082, 642, '2014-02-25 18:46:00', 'Clay at Battery', 41, '2014-02-25 18:56:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94103),
	(196084, 244, '2014-02-25 18:46:00', '2nd at Townsend', 61, '2014-02-25 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94070),
	(196085, 1151, '2014-02-25 18:46:00', 'Cowper at University', 37, '2014-02-25 19:05:00', 'Palo Alto Caltrain Station', 34, 667, 'Subscriber', 95138),
	(196088, 146, '2014-02-25 18:47:00', 'Spear at Folsom', 49, '2014-02-25 18:50:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(196089, 634, '2014-02-25 18:48:00', '2nd at South Park', 64, '2014-02-25 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94501),
	(196090, 681, '2014-02-25 18:49:00', 'Howard at 2nd', 63, '2014-02-25 19:01:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94103),
	(196092, 584, '2014-02-25 18:50:00', 'South Van Ness at Market', 66, '2014-02-25 19:00:00', 'Market at Sansome', 77, 626, 'Subscriber', 94041),
	(196093, 439, '2014-02-25 18:51:00', 'Market at 4th', 76, '2014-02-25 18:58:00', 'Market at 10th', 67, 513, 'Subscriber', 94107),
	(196095, 1641, '2014-02-25 18:53:00', 'Japantown', 9, '2014-02-25 19:20:00', 'San Jose Government Center', 80, 645, 'Subscriber', 95112),
	(196096, 415, '2014-02-25 18:53:00', 'Embarcadero at Bryant', 54, '2014-02-25 19:00:00', 'Beale at Market', 56, 401, 'Customer', 92602),
	(196097, 218, '2014-02-25 18:54:00', 'Mountain View Caltrain Station', 28, '2014-02-25 18:58:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94024),
	(196098, 196, '2014-02-25 18:54:00', '5th at Howard', 57, '2014-02-25 18:58:00', 'Powell Street BART', 53, 405, 'Subscriber', 94590),
	(196101, 847, '2014-02-25 18:58:00', 'Market at 10th', 67, '2014-02-25 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 11215),
	(196102, 297, '2014-02-25 18:58:00', 'Mountain View Caltrain Station', 28, '2014-02-25 19:03:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 94040),
	(196103, 639, '2014-02-25 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 19:09:00', '2nd at Townsend', 61, 537, 'Subscriber', 94158),
	(196104, 1096, '2014-02-25 18:58:00', 'Spear at Folsom', 49, '2014-02-25 19:17:00', 'San Francisco City Hall', 58, 615, 'Subscriber', 94610),
	(196105, 350, '2014-02-25 18:59:00', 'Powell Street BART', 53, '2014-02-25 19:04:00', 'Market at 10th', 67, 581, 'Subscriber', 94103),
	(196106, 336, '2014-02-25 18:59:00', 'Powell Street BART', 53, '2014-02-25 19:04:00', 'Market at 10th', 67, 496, 'Subscriber', 94103),
	(196107, 149, '2014-02-25 18:59:00', 'Clay at Battery', 41, '2014-02-25 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94105),
	(196110, 324, '2014-02-25 19:01:00', 'Market at 4th', 76, '2014-02-25 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94102),
	(196111, 403, '2014-02-25 19:01:00', 'Post at Kearney', 47, '2014-02-25 19:08:00', 'Broadway St at Battery St', 82, 576, 'Subscriber', 94123),
	(196112, 161, '2014-02-25 19:03:00', 'Howard at 2nd', 63, '2014-02-25 19:05:00', 'Market at Sansome', 77, 541, 'Subscriber', 94107),
	(196113, 546, '2014-02-25 19:03:00', 'Howard at 2nd', 63, '2014-02-25 19:12:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94111),
	(196114, 533, '2014-02-25 19:03:00', 'Market at 4th', 76, '2014-02-25 19:12:00', 'Golden Gate at Polk', 59, 327, 'Subscriber', 94102),
	(196115, 325, '2014-02-25 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 19:09:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94105),
	(196116, 637, '2014-02-25 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 19:14:00', 'Steuart at Market', 74, 514, 'Subscriber', 94610),
	(196117, 365, '2014-02-25 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 19:10:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(196118, 692, '2014-02-25 19:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-25 19:16:00', '2nd at Folsom', 62, 555, 'Subscriber', 94107),
	(196119, 712, '2014-02-25 19:05:00', 'Beale at Market', 56, '2014-02-25 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94305),
	(196120, 570, '2014-02-25 19:05:00', 'Howard at 2nd', 63, '2014-02-25 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94404),
	(196121, 286, '2014-02-25 19:06:00', 'Steuart at Market', 74, '2014-02-25 19:10:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(196122, 751, '2014-02-25 19:06:00', 'Market at Sansome', 77, '2014-02-25 19:19:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94117),
	(196123, 445, '2014-02-25 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94040),
	(196124, 254, '2014-02-25 19:09:00', 'Redwood City Caltrain Station', 22, '2014-02-25 19:13:00', 'Mezes Park', 83, 11, 'Subscriber', 94063),
	(196125, 466, '2014-02-25 19:09:00', '2nd at Townsend', 61, '2014-02-25 19:17:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94107),
	(196126, 459, '2014-02-25 19:09:00', '5th at Howard', 57, '2014-02-25 19:17:00', 'Market at 10th', 67, 397, 'Subscriber', 94102),
	(196127, 1409, '2014-02-25 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-25 19:35:00', 'SJSU - San Salvador at 9th', 16, 666, 'Customer', 95112),
	(196128, 462, '2014-02-25 19:15:00', 'Spear at Folsom', 49, '2014-02-25 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94062),
	(196129, 592, '2014-02-25 19:17:00', 'Post at Kearney', 47, '2014-02-25 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94115),
	(196130, 1186, '2014-02-25 19:17:00', 'Market at Sansome', 77, '2014-02-25 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94158),
	(196132, 1042, '2014-02-25 19:18:00', 'Spear at Folsom', 49, '2014-02-25 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Customer', NULL),
	(196133, 964, '2014-02-25 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 19:39:00', 'Washington at Kearney', 46, 278, 'Subscriber', 94133),
	(196134, 571, '2014-02-25 19:24:00', 'Broadway St at Battery St', 82, '2014-02-25 19:33:00', 'Powell at Post (Union Square)', 71, 576, 'Subscriber', 94109),
	(196137, 1423, '2014-02-25 19:24:00', 'San Jose Government Center', 80, '2014-02-25 19:47:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95112),
	(196141, 656, '2014-02-25 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 19:36:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94103),
	(196142, 619, '2014-02-25 19:28:00', '2nd at Folsom', 62, '2014-02-25 19:38:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94102),
	(196143, 128, '2014-02-25 19:28:00', 'Embarcadero at Folsom', 51, '2014-02-25 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94133),
	(196144, 164, '2014-02-25 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 19:34:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(196145, 836, '2014-02-25 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 19:45:00', 'Clay at Battery', 41, 563, 'Subscriber', 94133),
	(196146, 268, '2014-02-25 19:32:00', 'Townsend at 7th', 65, '2014-02-25 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(196148, 560, '2014-02-25 19:37:00', '2nd at South Park', 64, '2014-02-25 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94131),
	(196149, 422, '2014-02-25 19:38:00', '2nd at Folsom', 62, '2014-02-25 19:45:00', '5th at Howard', 57, 480, 'Subscriber', 94103),
	(196150, 402, '2014-02-25 19:38:00', '2nd at Folsom', 62, '2014-02-25 19:44:00', '5th at Howard', 57, 555, 'Subscriber', 94103),
	(196157, 1257, '2014-02-25 19:40:00', 'Powell Street BART', 53, '2014-02-25 20:01:00', 'Clay at Battery', 41, 635, 'Subscriber', 94102),
	(196158, 656, '2014-02-25 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 19:52:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94122),
	(196159, 607, '2014-02-25 19:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 19:52:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94105),
	(196160, 1162, '2014-02-25 19:43:00', 'Embarcadero at Sansome', 60, '2014-02-25 20:02:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94301),
	(196161, 361, '2014-02-25 19:46:00', '2nd at Townsend', 61, '2014-02-25 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94612),
	(196163, 433, '2014-02-25 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 19:55:00', 'Market at Sansome', 77, 544, 'Subscriber', 94116),
	(196164, 404, '2014-02-25 19:49:00', 'Post at Kearney', 47, '2014-02-25 19:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94611),
	(196165, 321, '2014-02-25 19:49:00', 'Davis at Jackson', 42, '2014-02-25 19:54:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94111),
	(196167, 544, '2014-02-25 19:55:00', 'Davis at Jackson', 42, '2014-02-25 20:04:00', 'Market at 4th', 76, 568, 'Subscriber', 94111),
	(196168, 705, '2014-02-25 19:55:00', 'Market at 10th', 67, '2014-02-25 20:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94107),
	(196169, 296, '2014-02-25 19:56:00', 'Embarcadero at Bryant', 54, '2014-02-25 20:01:00', '2nd at South Park', 64, 561, 'Subscriber', 92866),
	(196170, 195, '2014-02-25 19:56:00', 'Steuart at Market', 74, '2014-02-25 19:59:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94133),
	(196171, 573, '2014-02-25 19:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 20:07:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(196172, 47436, '2014-02-25 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:10:00', 'Spear at Folsom', 49, 448, 'Customer', NULL),
	(196173, 521, '2014-02-25 20:01:00', 'Howard at 2nd', 63, '2014-02-25 20:10:00', 'Broadway St at Battery St', 82, 427, 'Subscriber', 94133),
	(196174, 296, '2014-02-25 20:02:00', 'Townsend at 7th', 65, '2014-02-25 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(196175, 469, '2014-02-25 20:03:00', 'Commercial at Montgomery', 45, '2014-02-25 20:11:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94107),
	(196176, 355, '2014-02-25 20:04:00', '2nd at South Park', 64, '2014-02-25 20:10:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94108),
	(196177, 321, '2014-02-25 20:05:00', 'Beale at Market', 56, '2014-02-25 20:10:00', 'Powell Street BART', 53, 552, 'Subscriber', 94606),
	(196179, 373, '2014-02-25 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 20:11:00', '5th at Howard', 57, 444, 'Subscriber', 94103),
	(196180, 804, '2014-02-25 20:06:00', 'Embarcadero at Sansome', 60, '2014-02-25 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 99403),
	(196181, 235, '2014-02-25 20:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 20:11:00', 'Townsend at 7th', 65, 392, 'Customer', 60647),
	(196182, 445, '2014-02-25 20:08:00', '5th at Howard', 57, '2014-02-25 20:15:00', '2nd at South Park', 64, 342, 'Subscriber', 94107),
	(196183, 143, '2014-02-25 20:11:00', 'Embarcadero at Bryant', 54, '2014-02-25 20:13:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(196190, 1128, '2014-02-25 20:19:00', 'Townsend at 7th', 65, '2014-02-25 20:38:00', 'Market at 4th', 76, 439, 'Subscriber', 95032),
	(196193, 411, '2014-02-25 20:21:00', 'Townsend at 7th', 65, '2014-02-25 20:28:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94541),
	(196194, 406, '2014-02-25 20:22:00', '2nd at South Park', 64, '2014-02-25 20:29:00', '5th at Howard', 57, 561, 'Subscriber', 94103),
	(196195, 1137, '2014-02-25 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 20:42:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Subscriber', 94133),
	(196196, 334, '2014-02-25 20:24:00', 'Embarcadero at Folsom', 51, '2014-02-25 20:29:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(196197, 739, '2014-02-25 20:25:00', 'Embarcadero at Sansome', 60, '2014-02-25 20:37:00', 'Mechanics Plaza (Market at Battery)', 75, 286, 'Customer', NULL),
	(196198, 547, '2014-02-25 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 20:38:00', 'Powell Street BART', 53, 625, 'Subscriber', 94551),
	(196200, 658, '2014-02-25 20:34:00', 'Market at Sansome', 77, '2014-02-25 20:44:00', '5th at Howard', 57, 468, 'Subscriber', 94107),
	(196203, 425, '2014-02-25 20:37:00', '2nd at South Park', 64, '2014-02-25 20:44:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94115),
	(196205, 650, '2014-02-25 20:37:00', 'Market at 10th', 67, '2014-02-25 20:48:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94133),
	(196206, 194, '2014-02-25 20:38:00', '2nd at South Park', 64, '2014-02-25 20:41:00', '2nd at Folsom', 62, 530, 'Subscriber', 92866),
	(196207, 1213, '2014-02-25 20:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 20:58:00', 'Golden Gate at Polk', 59, 390, 'Customer', NULL),
	(196208, 1216, '2014-02-25 20:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 20:58:00', 'Golden Gate at Polk', 59, 286, 'Customer', NULL),
	(196209, 665, '2014-02-25 20:39:00', 'Market at 10th', 67, '2014-02-25 20:50:00', 'Washington at Kearney', 46, 329, 'Subscriber', 94133),
	(196210, 664, '2014-02-25 20:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 20:50:00', 'Powell at Post (Union Square)', 71, 317, 'Customer', 11215),
	(196211, 875, '2014-02-25 20:40:00', 'Townsend at 7th', 65, '2014-02-25 20:55:00', 'Beale at Market', 56, 392, 'Subscriber', 94103),
	(196213, 756, '2014-02-25 20:41:00', 'Townsend at 7th', 65, '2014-02-25 20:53:00', 'Market at 4th', 76, 268, 'Subscriber', 94108),
	(196214, 706, '2014-02-25 20:43:00', 'Golden Gate at Polk', 59, '2014-02-25 20:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94530),
	(196215, 250, '2014-02-25 20:46:00', 'Townsend at 7th', 65, '2014-02-25 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94158),
	(196216, 303, '2014-02-25 20:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 20:51:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94107),
	(196217, 230, '2014-02-25 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 20:51:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94107),
	(196222, 231, '2014-02-25 20:53:00', 'Cowper at University', 37, '2014-02-25 20:57:00', 'Palo Alto Caltrain Station', 34, 71, 'Subscriber', 94133),
	(196223, 535, '2014-02-25 20:55:00', 'Powell Street BART', 53, '2014-02-25 21:04:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94111),
	(196224, 402, '2014-02-25 20:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94158),
	(196226, 815, '2014-02-25 21:09:00', 'Powell Street BART', 53, '2014-02-25 21:22:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94404),
	(196227, 534, '2014-02-25 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-25 21:18:00', 'Powell Street BART', 53, 550, 'Subscriber', 94109),
	(196228, 471, '2014-02-25 21:09:00', '5th at Howard', 57, '2014-02-25 21:17:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94109),
	(196229, 478, '2014-02-25 21:11:00', 'SJSU 4th at San Carlos', 12, '2014-02-25 21:19:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95110),
	(196230, 456, '2014-02-25 21:11:00', 'Mountain View Caltrain Station', 28, '2014-02-25 21:19:00', 'Castro Street and El Camino Real', 32, 129, 'Subscriber', 94040),
	(196231, 1903, '2014-02-25 21:16:00', 'Powell Street BART', 53, '2014-02-25 21:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 60565),
	(196232, 1814, '2014-02-25 21:17:00', 'Powell Street BART', 53, '2014-02-25 21:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 60565),
	(196233, 575, '2014-02-25 21:20:00', 'Market at 4th', 76, '2014-02-25 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94102),
	(196234, 464, '2014-02-25 21:21:00', 'Broadway St at Battery St', 82, '2014-02-25 21:28:00', 'Market at 4th', 76, 466, 'Subscriber', 95110),
	(196235, 575, '2014-02-25 21:23:00', 'Embarcadero at Sansome', 60, '2014-02-25 21:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94105),
	(196239, 574, '2014-02-25 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 21:43:00', '2nd at Folsom', 62, 311, 'Subscriber', 94105),
	(196242, 538, '2014-02-25 21:38:00', 'San Salvador at 1st', 8, '2014-02-25 21:47:00', 'Japantown', 9, 663, 'Subscriber', 95112),
	(196243, 569, '2014-02-25 21:41:00', 'Howard at 2nd', 63, '2014-02-25 21:51:00', 'Civic Center BART (7th at Market)', 72, 613, 'Customer', 22203),
	(196244, 162, '2014-02-25 21:45:00', 'Mountain View City Hall', 27, '2014-02-25 21:47:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94401),
	(196246, 5145, '2014-02-25 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 23:14:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 60565),
	(196247, 5070, '2014-02-25 21:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-25 23:14:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 60565),
	(196248, 1820, '2014-02-25 21:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 22:20:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 78750),
	(196249, 264, '2014-02-25 21:51:00', 'Townsend at 7th', 65, '2014-02-25 21:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94158),
	(196250, 79, '2014-02-25 21:56:00', '2nd at Folsom', 62, '2014-02-25 21:57:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94108),
	(196251, 368, '2014-02-25 21:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-25 22:04:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(196252, 406, '2014-02-25 22:06:00', 'Townsend at 7th', 65, '2014-02-25 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94132),
	(196253, 692, '2014-02-25 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-25 22:17:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Subscriber', 94133),
	(196254, 456, '2014-02-25 22:08:00', 'Market at Sansome', 77, '2014-02-25 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94107),
	(196256, 224, '2014-02-25 22:18:00', '2nd at Folsom', 62, '2014-02-25 22:22:00', 'Post at Kearney', 47, 530, 'Subscriber', 94107),
	(196257, 1658, '2014-02-25 22:25:00', 'Embarcadero at Sansome', 60, '2014-02-25 22:53:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 78750),
	(196258, 372, '2014-02-25 22:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-25 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94087),
	(196259, 534, '2014-02-25 22:33:00', 'Commercial at Montgomery', 45, '2014-02-25 22:42:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94041),
	(196260, 242, '2014-02-25 22:34:00', '5th at Howard', 57, '2014-02-25 22:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95110),
	(196261, 282, '2014-02-25 22:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-25 22:42:00', 'Steuart at Market', 74, 360, 'Customer', 1890),
	(196262, 192, '2014-02-25 22:49:00', 'Market at Sansome', 77, '2014-02-25 22:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94608),
	(196263, 709, '2014-02-25 22:53:00', 'Golden Gate at Polk', 59, '2014-02-25 23:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', NULL),
	(196264, 609, '2014-02-25 23:01:00', 'Broadway St at Battery St', 82, '2014-02-25 23:11:00', 'Embarcadero at Bryant', 54, 462, 'Subscriber', 94111),
	(196265, 402, '2014-02-25 23:08:00', 'Powell Street BART', 53, '2014-02-25 23:15:00', 'South Van Ness at Market', 66, 550, 'Customer', 19147),
	(196266, 1005, '2014-02-25 23:15:00', 'Embarcadero at Sansome', 60, '2014-02-25 23:32:00', 'Market at 4th', 76, 386, 'Customer', 60565),
	(196267, 989, '2014-02-25 23:15:00', 'Embarcadero at Sansome', 60, '2014-02-25 23:32:00', 'Market at 4th', 76, 532, 'Customer', 60565),
	(196268, 352, '2014-02-25 23:13:00', 'Market at 4th', 76, '2014-02-25 23:19:00', 'Market at 10th', 67, 439, 'Subscriber', 94102),
	(196270, 592, '2014-02-25 23:18:00', 'South Van Ness at Market', 66, '2014-02-25 23:28:00', '5th at Howard', 57, 550, 'Customer', 19147),
	(196271, 310, '2014-02-25 23:28:00', 'Howard at 2nd', 63, '2014-02-25 23:34:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94105),
	(196272, 365, '2014-02-25 23:36:00', 'Clay at Battery', 41, '2014-02-25 23:42:00', 'Powell Street BART', 53, 635, 'Subscriber', 94102),
	(196274, 205, '2014-02-25 23:44:00', 'Howard at 2nd', 63, '2014-02-25 23:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94105),
	(196275, 591, '2014-02-25 23:48:00', 'Market at 4th', 76, '2014-02-25 23:57:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94111),
	(196276, 457, '2014-02-25 23:48:00', 'Post at Kearney', 47, '2014-02-25 23:55:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94104),
	(196277, 480, '2014-02-26 00:07:00', 'Powell at Post (Union Square)', 71, '2014-02-26 00:15:00', 'Clay at Battery', 41, 409, 'Subscriber', 94111),
	(196278, 128, '2014-02-26 00:10:00', 'San Francisco City Hall', 58, '2014-02-26 00:12:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94109),
	(196279, 209, '2014-02-26 00:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-26 00:16:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95110),
	(196280, 992, '2014-02-26 00:22:00', 'Embarcadero at Folsom', 51, '2014-02-26 00:39:00', 'Golden Gate at Polk', 59, 388, 'Customer', NULL),
	(196281, 634, '2014-02-26 00:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 00:33:00', 'Powell at Post (Union Square)', 71, 355, 'Customer', 90405),
	(196282, 172, '2014-02-26 00:45:00', 'Arena Green / SAP Center', 14, '2014-02-26 00:48:00', 'Santa Clara at Almaden', 4, 130, 'Subscriber', 95113),
	(196283, 209, '2014-02-26 01:12:00', 'Powell at Post (Union Square)', 71, '2014-02-26 01:15:00', 'Powell Street BART', 53, 355, 'Subscriber', 94102),
	(196284, 153, '2014-02-26 02:07:00', 'Post at Kearney', 47, '2014-02-26 02:09:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94107),
	(196285, 660, '2014-02-26 04:39:00', 'South Van Ness at Market', 66, '2014-02-26 04:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94102),
	(196286, 390, '2014-02-26 05:07:00', 'Powell Street BART', 53, '2014-02-26 05:14:00', 'Broadway St at Battery St', 82, 485, 'Subscriber', 94116),
	(196287, 227, '2014-02-26 05:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 05:35:00', 'Steuart at Market', 74, 381, 'Subscriber', 94112),
	(196288, 240, '2014-02-26 05:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 05:37:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94132),
	(196289, 295, '2014-02-26 05:32:00', 'Santa Clara at Almaden', 4, '2014-02-26 05:37:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95110),
	(196291, 476, '2014-02-26 05:45:00', 'Spear at Folsom', 49, '2014-02-26 05:53:00', '5th at Howard', 57, 534, 'Subscriber', 94105),
	(196292, 402, '2014-02-26 05:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-26 06:01:00', 'Powell Street BART', 53, 469, 'Subscriber', 94903),
	(196293, 175, '2014-02-26 05:55:00', '2nd at Folsom', 62, '2014-02-26 05:58:00', 'Market at Sansome', 77, 311, 'Subscriber', 94107),
	(196294, 1035, '2014-02-26 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 06:15:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 95111),
	(196295, 462, '2014-02-26 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 06:06:00', 'Market at Sansome', 77, 508, 'Subscriber', 94104),
	(196297, 777, '2014-02-26 06:04:00', '2nd at Townsend', 61, '2014-02-26 06:17:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94107),
	(196298, 364, '2014-02-26 06:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 06:16:00', 'Steuart at Market', 74, 554, 'Subscriber', 94133),
	(196299, 218, '2014-02-26 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-26 06:20:00', 'Market at 4th', 76, 291, 'Subscriber', 94952),
	(196300, 698, '2014-02-26 06:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 06:31:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94611),
	(196301, 451, '2014-02-26 06:21:00', 'Embarcadero at Sansome', 60, '2014-02-26 06:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94111),
	(196302, 666, '2014-02-26 06:28:00', 'Market at 4th', 76, '2014-02-26 06:39:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94108),
	(196303, 139, '2014-02-26 06:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 06:34:00', '5th at Howard', 57, 397, 'Subscriber', 94134),
	(196304, 672, '2014-02-26 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 06:45:00', 'San Francisco City Hall', 58, 511, 'Subscriber', 95125),
	(196306, 784, '2014-02-26 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 06:48:00', 'Golden Gate at Polk', 59, 562, 'Subscriber', 94010),
	(196307, 629, '2014-02-26 06:35:00', 'Steuart at Market', 74, '2014-02-26 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94610),
	(196308, 269, '2014-02-26 06:38:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 06:42:00', 'Golden Gate at Polk', 59, 347, 'Subscriber', 94114),
	(196309, 808, '2014-02-26 06:39:00', 'California Ave Caltrain Station', 36, '2014-02-26 06:52:00', 'Palo Alto Caltrain Station', 34, 81, 'Subscriber', 94102),
	(196310, 580, '2014-02-26 06:40:00', 'Embarcadero at Sansome', 60, '2014-02-26 06:50:00', '2nd at Townsend', 61, 586, 'Subscriber', 94111),
	(196311, 137, '2014-02-26 06:40:00', 'Clay at Battery', 41, '2014-02-26 06:43:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94115),
	(196312, 549, '2014-02-26 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 06:50:00', 'Steuart at Market', 74, 315, 'Subscriber', 94403),
	(196313, 754, '2014-02-26 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 06:55:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 95110),
	(196314, 256, '2014-02-26 06:46:00', 'Evelyn Park and Ride', 30, '2014-02-26 06:50:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 95032),
	(196316, 674, '2014-02-26 06:56:00', 'Market at 10th', 67, '2014-02-26 07:07:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94107),
	(196317, 675, '2014-02-26 06:57:00', 'Davis at Jackson', 42, '2014-02-26 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94111),
	(196318, 208, '2014-02-26 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-26 07:00:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95020),
	(196325, 897, '2014-02-26 07:00:00', 'Townsend at 7th', 65, '2014-02-26 07:14:00', 'Beale at Market', 56, 560, 'Subscriber', 94612),
	(196326, 493, '2014-02-26 07:01:00', 'Powell Street BART', 53, '2014-02-26 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94605),
	(196329, 1011, '2014-02-26 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 07:22:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94402),
	(196330, 893, '2014-02-26 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 07:21:00', 'Clay at Battery', 41, 493, 'Subscriber', 94062),
	(196331, 798, '2014-02-26 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 07:20:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94061),
	(196332, 438, '2014-02-26 07:07:00', 'South Van Ness at Market', 66, '2014-02-26 07:14:00', 'Market at Sansome', 77, 501, 'Subscriber', 94102),
	(196333, 558, '2014-02-26 07:11:00', 'Market at Sansome', 77, '2014-02-26 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94608),
	(196338, 503, '2014-02-26 07:21:00', '2nd at Townsend', 61, '2014-02-26 07:29:00', 'Beale at Market', 56, 632, 'Subscriber', 94107),
	(196339, 431, '2014-02-26 07:28:00', 'St James Park', 13, '2014-02-26 07:36:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(196341, 804, '2014-02-26 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-26 07:47:00', 'San Jose City Hall', 10, 188, 'Subscriber', 94502),
	(196342, 346, '2014-02-26 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 07:41:00', 'Market at Sansome', 77, 458, 'Subscriber', 94510),
	(196343, 498, '2014-02-26 07:36:00', 'SJSU - San Salvador at 9th', 16, '2014-02-26 07:45:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 95112),
	(196344, 402, '2014-02-26 07:38:00', 'Davis at Jackson', 42, '2014-02-26 07:45:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94133),
	(196345, 353, '2014-02-26 07:41:00', 'Powell at Post (Union Square)', 71, '2014-02-26 07:47:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Subscriber', 94109),
	(196346, 389, '2014-02-26 07:43:00', 'Embarcadero at Sansome', 60, '2014-02-26 07:49:00', 'Steuart at Market', 74, 340, 'Subscriber', 94111),
	(196347, 632, '2014-02-26 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 07:54:00', '2nd at Folsom', 62, 530, 'Subscriber', 94107),
	(196348, 692, '2014-02-26 07:44:00', 'Market at Sansome', 77, '2014-02-26 07:55:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94121),
	(196349, 611, '2014-02-26 07:45:00', 'Market at 10th', 67, '2014-02-26 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94103),
	(196350, 228, '2014-02-26 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 07:49:00', '5th at Howard', 57, 559, 'Subscriber', 94303),
	(196357, 507, '2014-02-26 07:50:00', 'Market at 4th', 76, '2014-02-26 07:58:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94041),
	(196359, 732, '2014-02-26 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Customer', 94303),
	(196360, 599, '2014-02-26 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94002),
	(196361, 1259, '2014-02-26 07:52:00', '2nd at Folsom', 62, '2014-02-26 08:13:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94107),
	(196365, 998, '2014-02-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:17:00', 'Beale at Market', 56, 311, 'Subscriber', 94066),
	(196366, 609, '2014-02-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:11:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94403),
	(196369, 299, '2014-02-26 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 08:07:00', '2nd at Townsend', 61, 607, 'Subscriber', 94606),
	(196370, 208, '2014-02-26 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-26 08:05:00', 'Santa Clara at Almaden', 4, 186, 'Subscriber', 94107),
	(196371, 249, '2014-02-26 08:02:00', 'Beale at Market', 56, '2014-02-26 08:06:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94550),
	(196372, 600, '2014-02-26 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:13:00', 'Steuart at Market', 74, 514, 'Subscriber', 95051),
	(196373, 301, '2014-02-26 08:03:00', 'San Salvador at 1st', 8, '2014-02-26 08:08:00', 'San Jose City Hall', 10, 160, 'Subscriber', 95113),
	(196376, 247, '2014-02-26 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 08:08:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94065),
	(196378, 495, '2014-02-26 08:04:00', 'Embarcadero at Folsom', 51, '2014-02-26 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94105),
	(196379, 426, '2014-02-26 08:08:00', 'Steuart at Market', 74, '2014-02-26 08:15:00', '2nd at Townsend', 61, 381, 'Subscriber', 94588),
	(196380, 524, '2014-02-26 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 08:17:00', '2nd at South Park', 64, 455, 'Subscriber', 94904),
	(196381, 196, '2014-02-26 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 08:12:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94158),
	(196382, 809, '2014-02-26 08:11:00', 'Powell Street BART', 53, '2014-02-26 08:25:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94102),
	(196384, 353, '2014-02-26 08:14:00', 'South Van Ness at Market', 66, '2014-02-26 08:20:00', 'Powell Street BART', 53, 459, 'Subscriber', 94117),
	(196385, 234, '2014-02-26 08:14:00', 'Townsend at 7th', 65, '2014-02-26 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94014),
	(196386, 323, '2014-02-26 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-26 08:21:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 94103),
	(196387, 387, '2014-02-26 08:17:00', 'South Van Ness at Market', 66, '2014-02-26 08:23:00', 'Powell Street BART', 53, 364, 'Subscriber', 94404),
	(196389, 5946, '2014-02-26 08:18:00', 'Steuart at Market', 74, '2014-02-26 09:57:00', 'Steuart at Market', 74, 315, 'Customer', 78750),
	(196391, 470, '2014-02-26 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 08:28:00', '5th at Howard', 57, 585, 'Subscriber', 94608),
	(196392, 590, '2014-02-26 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 08:30:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94707),
	(196393, 680, '2014-02-26 08:21:00', 'Embarcadero at Sansome', 60, '2014-02-26 08:32:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94111),
	(196394, 546, '2014-02-26 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:31:00', 'Market at Sansome', 77, 413, 'Subscriber', 94040),
	(196395, 772, '2014-02-26 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:36:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 99403),
	(196397, 320, '2014-02-26 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 08:32:00', '2nd at South Park', 64, 446, 'Subscriber', 94602),
	(196398, 294, '2014-02-26 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 08:33:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94565),
	(196400, 572, '2014-02-26 08:30:00', '2nd at Folsom', 62, '2014-02-26 08:39:00', 'Washington at Kearney', 46, 530, 'Subscriber', 94107),
	(196402, 563, '2014-02-26 08:32:00', 'Washington at Kearney', 46, '2014-02-26 08:41:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94108),
	(196403, 653, '2014-02-26 08:33:00', 'Davis at Jackson', 42, '2014-02-26 08:44:00', '5th at Howard', 57, 532, 'Subscriber', 94925),
	(196404, 657, '2014-02-26 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 08:46:00', '2nd at South Park', 64, 529, 'Subscriber', 94501),
	(196405, 432, '2014-02-26 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94609),
	(196407, 846, '2014-02-26 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 08:51:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94133),
	(196408, 466, '2014-02-26 08:39:00', 'Commercial at Montgomery', 45, '2014-02-26 08:46:00', 'Powell Street BART', 53, 584, 'Subscriber', 94111),
	(196409, 149, '2014-02-26 08:39:00', 'Steuart at Market', 74, '2014-02-26 08:42:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94552),
	(196413, 630, '2014-02-26 08:41:00', 'Townsend at 7th', 65, '2014-02-26 08:52:00', 'Civic Center BART (7th at Market)', 72, 398, 'Customer', 75206),
	(196415, 447, '2014-02-26 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:51:00', '2nd at Folsom', 62, 545, 'Subscriber', 94070),
	(196416, 418, '2014-02-26 08:43:00', 'Howard at 2nd', 63, '2014-02-26 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94105),
	(196417, 227, '2014-02-26 08:44:00', 'Townsend at 7th', 65, '2014-02-26 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Customer', 60647),
	(196418, 252, '2014-02-26 08:47:00', 'Market at Sansome', 77, '2014-02-26 08:51:00', '2nd at South Park', 64, 524, 'Subscriber', 94702),
	(196419, 607, '2014-02-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94070),
	(196420, 607, '2014-02-26 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 08:59:00', '5th at Howard', 57, 497, 'Subscriber', 94503),
	(196421, 630, '2014-02-26 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94404),
	(196422, 316, '2014-02-26 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 08:54:00', '5th at Howard', 57, 546, 'Subscriber', 95110),
	(196423, 693, '2014-02-26 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:01:00', 'Market at Sansome', 77, 379, 'Subscriber', 95032),
	(196424, 206, '2014-02-26 08:50:00', 'Townsend at 7th', 65, '2014-02-26 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(196425, 613, '2014-02-26 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:01:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 95014),
	(196426, 426, '2014-02-26 08:51:00', 'Beale at Market', 56, '2014-02-26 08:58:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94703),
	(196427, 410, '2014-02-26 08:51:00', 'Santa Clara at Almaden', 4, '2014-02-26 08:58:00', 'SJSU 4th at San Carlos', 12, 186, 'Subscriber', 95110),
	(196428, 228, '2014-02-26 08:51:00', 'Palo Alto Caltrain Station', 34, '2014-02-26 08:55:00', 'Cowper at University', 37, 678, 'Subscriber', 94158),
	(196429, 361, '2014-02-26 08:52:00', 'Steuart at Market', 74, '2014-02-26 08:58:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94102),
	(196430, 674, '2014-02-26 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94939),
	(196431, 468, '2014-02-26 08:54:00', '2nd at Folsom', 62, '2014-02-26 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(196432, 215, '2014-02-26 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94903),
	(196433, 578, '2014-02-26 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 09:05:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94103),
	(196434, 893, '2014-02-26 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94611),
	(196435, 558, '2014-02-26 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 09:07:00', '2nd at Folsom', 62, 507, 'Subscriber', 94903),
	(196436, 417, '2014-02-26 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 09:04:00', 'Market at Sansome', 77, 405, 'Subscriber', 94941),
	(196437, 291, '2014-02-26 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 09:03:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94702),
	(196438, 329, '2014-02-26 09:01:00', 'Beale at Market', 56, '2014-02-26 09:06:00', 'Embarcadero at Bryant', 54, 632, 'Customer', NULL),
	(196439, 476, '2014-02-26 09:01:00', 'Powell Street BART', 53, '2014-02-26 09:09:00', 'Market at 10th', 67, 469, 'Subscriber', 94117),
	(196440, 401, '2014-02-26 09:02:00', 'Market at Sansome', 77, '2014-02-26 09:08:00', '2nd at South Park', 64, 447, 'Subscriber', 94080),
	(196441, 531, '2014-02-26 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 09:11:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94901),
	(196442, 232, '2014-02-26 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 09:06:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94030),
	(196443, 967, '2014-02-26 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 09:18:00', 'Golden Gate at Polk', 59, 366, 'Subscriber', 94105),
	(196444, 996, '2014-02-26 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 09:20:00', 'Market at 10th', 67, 330, 'Subscriber', 94709),
	(196445, 376, '2014-02-26 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 09:10:00', '2nd at Townsend', 61, 367, 'Subscriber', 94706),
	(196446, 550, '2014-02-26 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:13:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94070),
	(196447, 630, '2014-02-26 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94301),
	(196450, 442, '2014-02-26 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:14:00', 'Howard at 2nd', 63, 465, 'Subscriber', 95112),
	(196452, 472, '2014-02-26 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:16:00', '5th at Howard', 57, 290, 'Subscriber', 95032),
	(196453, 288, '2014-02-26 09:09:00', 'Spear at Folsom', 49, '2014-02-26 09:13:00', '2nd at Townsend', 61, 500, 'Subscriber', 94105),
	(196455, 305, '2014-02-26 09:13:00', '5th at Howard', 57, '2014-02-26 09:18:00', 'Market at Sansome', 77, 585, 'Subscriber', 94107),
	(196456, 286, '2014-02-26 09:17:00', 'Davis at Jackson', 42, '2014-02-26 09:21:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94105),
	(196457, 426, '2014-02-26 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-26 09:24:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94609),
	(196458, 538, '2014-02-26 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94105),
	(196459, 207, '2014-02-26 09:19:00', 'Embarcadero at Bryant', 54, '2014-02-26 09:22:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94105),
	(196461, 371, '2014-02-26 09:25:00', 'Market at 10th', 67, '2014-02-26 09:31:00', 'Market at 4th', 76, 332, 'Subscriber', 94103),
	(196462, 415, '2014-02-26 09:26:00', 'Powell Street BART', 53, '2014-02-26 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94577),
	(196463, 581, '2014-02-26 09:26:00', 'Davis at Jackson', 42, '2014-02-26 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94111),
	(196464, 267, '2014-02-26 09:27:00', '2nd at Townsend', 61, '2014-02-26 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94107),
	(196465, 276, '2014-02-26 09:31:00', 'Steuart at Market', 74, '2014-02-26 09:36:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94611),
	(196466, 371, '2014-02-26 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94025),
	(196467, 188, '2014-02-26 09:33:00', 'Townsend at 7th', 65, '2014-02-26 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(196468, 912, '2014-02-26 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 09:50:00', 'San Francisco City Hall', 58, 631, 'Subscriber', 94702),
	(196469, 585, '2014-02-26 09:35:00', 'Market at Sansome', 77, '2014-02-26 09:45:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94120),
	(196470, 544, '2014-02-26 09:36:00', 'Powell at Post (Union Square)', 71, '2014-02-26 09:45:00', 'Broadway St at Battery St', 82, 573, 'Subscriber', 94109),
	(196471, 663, '2014-02-26 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94501),
	(196472, 226, '2014-02-26 09:40:00', 'Cowper at University', 37, '2014-02-26 09:43:00', 'University and Emerson', 35, 678, 'Subscriber', 94301),
	(196474, 557, '2014-02-26 09:43:00', 'Washington at Kearney', 46, '2014-02-26 09:53:00', 'Powell Street BART', 53, 539, 'Subscriber', 94133),
	(196475, 546, '2014-02-26 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 09:53:00', 'Market at 10th', 67, 500, 'Subscriber', 94107),
	(196483, 936, '2014-02-26 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 10:04:00', 'Market at 10th', 67, 582, 'Subscriber', 94133),
	(196485, 288, '2014-02-26 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 09:57:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94107),
	(196486, 1893, '2014-02-26 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 10:24:00', 'Golden Gate at Polk', 59, 540, 'Subscriber', 94158),
	(196487, 257, '2014-02-26 09:53:00', 'Broadway St at Battery St', 82, '2014-02-26 09:58:00', 'Steuart at Market', 74, 485, 'Subscriber', 94133),
	(196489, 364, '2014-02-26 09:56:00', 'Spear at Folsom', 49, '2014-02-26 10:03:00', '2nd at Folsom', 62, 592, 'Subscriber', 94105),
	(196490, 328, '2014-02-26 09:58:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 10:04:00', '5th at Howard', 57, 575, 'Subscriber', 94103),
	(196491, 120, '2014-02-26 10:00:00', 'Beale at Market', 56, '2014-02-26 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94122),
	(196495, 1092, '2014-02-26 10:04:00', 'South Van Ness at Market', 66, '2014-02-26 10:22:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94301),
	(196496, 228, '2014-02-26 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 10:08:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94404),
	(196498, 372, '2014-02-26 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 10:11:00', '2nd at South Park', 64, 407, 'Subscriber', 94501),
	(196499, 449, '2014-02-26 10:05:00', 'Santa Clara at Almaden', 4, '2014-02-26 10:13:00', 'Arena Green / SAP Center', 14, 59, 'Subscriber', 95113),
	(196500, 263, '2014-02-26 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 10:10:00', '2nd at South Park', 64, 336, 'Subscriber', 95126),
	(196501, 565, '2014-02-26 10:08:00', 'Clay at Battery', 41, '2014-02-26 10:18:00', 'Powell Street BART', 53, 408, 'Subscriber', 94111),
	(196502, 180, '2014-02-26 10:13:00', 'Golden Gate at Polk', 59, '2014-02-26 10:16:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94105),
	(196506, 231, '2014-02-26 10:17:00', 'Mountain View Caltrain Station', 28, '2014-02-26 10:20:00', 'Mountain View City Hall', 27, 682, 'Subscriber', 94158),
	(196507, 589, '2014-02-26 10:24:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 10:33:00', '2nd at South Park', 64, 536, 'Subscriber', 94133),
	(196509, 126, '2014-02-26 10:28:00', 'Beale at Market', 56, '2014-02-26 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94105),
	(196510, 325, '2014-02-26 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 10:34:00', '2nd at Townsend', 61, 341, 'Subscriber', 94610),
	(196511, 256, '2014-02-26 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 10:35:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94131),
	(196512, 158, '2014-02-26 10:33:00', 'California Ave Caltrain Station', 36, '2014-02-26 10:35:00', 'Park at Olive', 38, 38, 'Subscriber', 94111),
	(196513, 457, '2014-02-26 10:37:00', 'Powell Street BART', 53, '2014-02-26 10:45:00', '2nd at Folsom', 62, 552, 'Subscriber', 94133),
	(196514, 770, '2014-02-26 10:38:00', 'Powell at Post (Union Square)', 71, '2014-02-26 10:50:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94108),
	(196515, 589, '2014-02-26 10:40:00', 'Market at 4th', 76, '2014-02-26 10:50:00', '2nd at South Park', 64, 466, 'Subscriber', 94117),
	(196516, 265, '2014-02-26 10:40:00', 'Mountain View Caltrain Station', 28, '2014-02-26 10:44:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94401),
	(196517, 712, '2014-02-26 10:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 10:52:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94133),
	(196523, 328, '2014-02-26 10:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94117),
	(196527, 298, '2014-02-26 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 10:58:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(196528, 244, '2014-02-26 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 10:58:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(196529, 156, '2014-02-26 10:55:00', 'Embarcadero at Folsom', 51, '2014-02-26 10:58:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(196531, 144, '2014-02-26 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 11:07:00', 'Beale at Market', 56, 334, 'Subscriber', 94105),
	(196532, 333, '2014-02-26 11:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, 374, 'Subscriber', 94133),
	(196533, 1019, '2014-02-26 11:10:00', 'Steuart at Market', 74, '2014-02-26 11:27:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94590),
	(196534, 264, '2014-02-26 11:10:00', 'Townsend at 7th', 65, '2014-02-26 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94107),
	(196538, 466, '2014-02-26 11:16:00', '2nd at South Park', 64, '2014-02-26 11:24:00', '5th at Howard', 57, 574, 'Subscriber', 94904),
	(196539, 384, '2014-02-26 11:22:00', 'Howard at 2nd', 63, '2014-02-26 11:28:00', 'Steuart at Market', 74, 424, 'Subscriber', 94105),
	(196542, 343, '2014-02-26 11:24:00', 'Powell Street BART', 53, '2014-02-26 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94110),
	(196543, 429, '2014-02-26 11:31:00', '5th at Howard', 57, '2014-02-26 11:38:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94103),
	(196544, 290, '2014-02-26 11:31:00', 'SJSU 4th at San Carlos', 12, '2014-02-26 11:36:00', 'San Pedro Square', 6, 186, 'Subscriber', 95110),
	(196545, 5652, '2014-02-26 11:38:00', 'Market at 4th', 76, '2014-02-26 13:13:00', 'Powell Street BART', 53, 611, 'Customer', NULL),
	(196546, 627, '2014-02-26 11:39:00', 'Townsend at 7th', 65, '2014-02-26 11:49:00', 'Market at 10th', 67, 621, 'Subscriber', 94103),
	(196547, 259, '2014-02-26 11:46:00', '2nd at South Park', 64, '2014-02-26 11:50:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94103),
	(196549, 845, '2014-02-26 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94105),
	(196550, 275, '2014-02-26 11:49:00', 'San Jose City Hall', 10, '2014-02-26 11:53:00', 'San Salvador at 1st', 8, 160, 'Subscriber', 95113),
	(196551, 247, '2014-02-26 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-26 11:56:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94611),
	(196552, 164, '2014-02-26 11:52:00', 'Paseo de San Antonio', 7, '2014-02-26 11:55:00', 'MLK Library', 11, 654, 'Subscriber', 95112),
	(196556, 279, '2014-02-26 11:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 12:01:00', 'San Francisco City Hall', 58, 371, 'Subscriber', 94530),
	(196557, 676, '2014-02-26 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 12:12:00', '2nd at Townsend', 61, 446, 'Subscriber', 94127),
	(196558, 3314, '2014-02-26 12:03:00', 'South Van Ness at Market', 66, '2014-02-26 12:58:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94703),
	(196559, 569, '2014-02-26 12:06:00', 'Powell at Post (Union Square)', 71, '2014-02-26 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94109),
	(196564, 108, '2014-02-26 12:24:00', 'Broadway St at Battery St', 82, '2014-02-26 12:26:00', 'Clay at Battery', 41, 573, 'Subscriber', 94109),
	(196566, 16296, '2014-02-26 12:27:00', 'San Antonio Shopping Center', 31, '2014-02-26 16:58:00', 'San Antonio Shopping Center', 31, 192, 'Customer', 94040),
	(196568, 16276, '2014-02-26 12:27:00', 'San Antonio Shopping Center', 31, '2014-02-26 16:58:00', 'San Antonio Shopping Center', 31, 294, 'Customer', 94040),
	(196571, 198, '2014-02-26 12:40:00', 'San Salvador at 1st', 8, '2014-02-26 12:44:00', 'MLK Library', 11, 160, 'Subscriber', 95113),
	(196572, 618, '2014-02-26 12:43:00', 'Market at Sansome', 77, '2014-02-26 12:53:00', '2nd at South Park', 64, 277, 'Subscriber', 94704),
	(196573, 121, '2014-02-26 12:43:00', 'South Van Ness at Market', 66, '2014-02-26 12:45:00', 'Market at 10th', 67, 391, 'Subscriber', 94118),
	(196574, 223, '2014-02-26 12:43:00', 'Davis at Jackson', 42, '2014-02-26 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94965),
	(196576, 886, '2014-02-26 12:55:00', 'Golden Gate at Polk', 59, '2014-02-26 13:10:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94102),
	(196577, 342, '2014-02-26 12:56:00', 'San Salvador at 1st', 8, '2014-02-26 13:02:00', 'San Jose City Hall', 10, 139, 'Subscriber', 95070),
	(196578, 470, '2014-02-26 12:56:00', 'Market at 10th', 67, '2014-02-26 13:04:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94103),
	(196579, 236, '2014-02-26 13:18:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 13:22:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94707),
	(196580, 886, '2014-02-26 13:18:00', 'San Francisco City Hall', 58, '2014-02-26 13:33:00', '2nd at Folsom', 62, 548, 'Subscriber', 94107),
	(196581, 294, '2014-02-26 13:22:00', 'Broadway St at Battery St', 82, '2014-02-26 13:27:00', 'Market at Sansome', 77, 619, 'Subscriber', 94116),
	(196588, 764, '2014-02-26 13:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94105),
	(196589, 112, '2014-02-26 13:41:00', '2nd at Folsom', 62, '2014-02-26 13:43:00', '2nd at South Park', 64, 461, 'Subscriber', 94544),
	(196590, 155, '2014-02-26 13:43:00', 'Paseo de San Antonio', 7, '2014-02-26 13:46:00', 'SJSU 4th at San Carlos', 12, 149, 'Subscriber', 95110),
	(196591, 370, '2014-02-26 13:44:00', 'Market at Sansome', 77, '2014-02-26 13:50:00', 'Powell at Post (Union Square)', 71, 535, 'Subscriber', 94510),
	(196592, 720, '2014-02-26 13:44:00', 'Spear at Folsom', 49, '2014-02-26 13:56:00', 'Powell Street BART', 53, 444, 'Subscriber', 94103),
	(196593, 811, '2014-02-26 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 14:04:00', 'Powell at Post (Union Square)', 71, 526, 'Subscriber', 94945),
	(196595, 561, '2014-02-26 14:01:00', 'Embarcadero at Bryant', 54, '2014-02-26 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94105),
	(196596, 424, '2014-02-26 14:03:00', '5th at Howard', 57, '2014-02-26 14:10:00', 'Market at Sansome', 77, 290, 'Subscriber', 94115),
	(196597, 553, '2014-02-26 14:06:00', '2nd at Folsom', 62, '2014-02-26 14:15:00', 'Powell Street BART', 53, 552, 'Subscriber', 94133),
	(196599, 700, '2014-02-26 14:07:00', 'Market at Sansome', 77, '2014-02-26 14:19:00', 'Market at 10th', 67, 458, 'Subscriber', 94110),
	(196600, 287, '2014-02-26 14:27:00', 'Market at 10th', 67, '2014-02-26 14:32:00', 'Powell Street BART', 53, 391, 'Subscriber', 94702),
	(196601, 465, '2014-02-26 14:30:00', 'Market at 10th', 67, '2014-02-26 14:38:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94103),
	(196602, 540, '2014-02-26 14:33:00', 'SJSU 4th at San Carlos', 12, '2014-02-26 14:42:00', 'San Jose Diridon Caltrain Station', 2, 54, 'Subscriber', 95110),
	(196603, 372, '2014-02-26 14:40:00', 'Embarcadero at Sansome', 60, '2014-02-26 14:46:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94102),
	(196610, 937, '2014-02-26 15:04:00', 'Powell at Post (Union Square)', 71, '2014-02-26 15:20:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94510),
	(196611, 487, '2014-02-26 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 15:13:00', 'Powell Street BART', 53, 593, 'Subscriber', 94605),
	(196612, 568, '2014-02-26 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94132),
	(196613, 296, '2014-02-26 15:23:00', 'Townsend at 7th', 65, '2014-02-26 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94107),
	(196614, 279, '2014-02-26 15:24:00', 'Townsend at 7th', 65, '2014-02-26 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94107),
	(196615, 152, '2014-02-26 15:24:00', 'Market at Sansome', 77, '2014-02-26 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94930),
	(196616, 346, '2014-02-26 15:27:00', '5th at Howard', 57, '2014-02-26 15:33:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94103),
	(196617, 550, '2014-02-26 15:29:00', 'Market at 4th', 76, '2014-02-26 15:38:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94103),
	(196625, 765, '2014-02-26 15:55:00', 'Beale at Market', 56, '2014-02-26 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94066),
	(196626, 663, '2014-02-26 15:58:00', 'Market at Sansome', 77, '2014-02-26 16:09:00', 'Market at Sansome', 77, 501, 'Subscriber', 95014),
	(196627, 457, '2014-02-26 15:58:00', 'San Francisco City Hall', 58, '2014-02-26 16:05:00', 'Townsend at 7th', 65, 615, 'Subscriber', 94010),
	(196628, 294, '2014-02-26 15:58:00', 'Embarcadero at Vallejo', 48, '2014-02-26 16:03:00', 'Beale at Market', 56, 401, 'Subscriber', 94550),
	(196629, 637, '2014-02-26 15:59:00', 'San Francisco City Hall', 58, '2014-02-26 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95125),
	(196630, 165, '2014-02-26 16:04:00', '2nd at Folsom', 62, '2014-02-26 16:07:00', 'Market at Sansome', 77, 592, 'Subscriber', 95051),
	(196631, 815, '2014-02-26 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(196632, 529, '2014-02-26 16:05:00', 'Powell Street BART', 53, '2014-02-26 16:13:00', '2nd at Folsom', 62, 391, 'Subscriber', 94133),
	(196633, 164, '2014-02-26 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 16:08:00', 'Beale at Market', 56, 265, 'Subscriber', 94112),
	(196634, 276, '2014-02-26 16:06:00', 'Civic Center BART (7th at Market)', 72, '2014-02-26 16:10:00', 'Market at 4th', 76, 624, 'Subscriber', 94103),
	(196635, 466, '2014-02-26 16:07:00', 'San Jose City Hall', 10, '2014-02-26 16:15:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94502),
	(196636, 394, '2014-02-26 16:03:00', '2nd at Townsend', 61, '2014-02-26 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94939),
	(196637, 566, '2014-02-26 16:09:00', 'Powell at Post (Union Square)', 71, '2014-02-26 16:18:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94109),
	(196638, 896, '2014-02-26 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94403),
	(196639, 714, '2014-02-26 16:10:00', 'Beale at Market', 56, '2014-02-26 16:22:00', 'San Francisco City Hall', 58, 401, 'Subscriber', 94612),
	(196640, 977, '2014-02-26 16:12:00', 'Powell Street BART', 53, '2014-02-26 16:28:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94111),
	(196641, 587, '2014-02-26 16:13:00', 'Powell at Post (Union Square)', 71, '2014-02-26 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95124),
	(196642, 235, '2014-02-26 16:14:00', 'Powell at Post (Union Square)', 71, '2014-02-26 16:18:00', 'Market at 4th', 76, 503, 'Subscriber', 94103),
	(196643, 372, '2014-02-26 16:18:00', 'Market at Sansome', 77, '2014-02-26 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94534),
	(196644, 336, '2014-02-26 16:19:00', '5th at Howard', 57, '2014-02-26 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94043),
	(196645, 1264, '2014-02-26 16:19:00', 'Clay at Battery', 41, '2014-02-26 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94025),
	(196646, 981, '2014-02-26 16:19:00', 'Embarcadero at Vallejo', 48, '2014-02-26 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 94565),
	(196647, 747, '2014-02-26 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94941),
	(196648, 1137, '2014-02-26 16:22:00', 'Commercial at Montgomery', 45, '2014-02-26 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94402),
	(196649, 788, '2014-02-26 16:24:00', 'Golden Gate at Polk', 59, '2014-02-26 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94610),
	(196650, 528, '2014-02-26 16:27:00', 'Embarcadero at Vallejo', 48, '2014-02-26 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 94565),
	(196651, 403, '2014-02-26 16:27:00', '2nd at Townsend', 61, '2014-02-26 16:34:00', 'Steuart at Market', 74, 341, 'Subscriber', 94610),
	(196652, 540, '2014-02-26 16:28:00', 'Embarcadero at Folsom', 51, '2014-02-26 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(196655, 483, '2014-02-26 16:29:00', 'Market at 4th', 76, '2014-02-26 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95014),
	(196656, 671, '2014-02-26 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94403),
	(196657, 277, '2014-02-26 16:30:00', 'Santa Clara at Almaden', 4, '2014-02-26 16:35:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 94103),
	(196658, 499, '2014-02-26 16:33:00', 'Market at 4th', 76, '2014-02-26 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94062),
	(196659, 453, '2014-02-26 16:34:00', 'Townsend at 7th', 65, '2014-02-26 16:41:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94108),
	(196660, 731, '2014-02-26 16:34:00', 'South Van Ness at Market', 66, '2014-02-26 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94061),
	(196661, 454, '2014-02-26 16:34:00', 'Washington at Kearney', 46, '2014-02-26 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94133),
	(196662, 765, '2014-02-26 16:35:00', 'Beale at Market', 56, '2014-02-26 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94403),
	(196663, 608, '2014-02-26 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94105),
	(196664, 405, '2014-02-26 16:38:00', 'Market at 10th', 67, '2014-02-26 16:45:00', '5th at Howard', 57, 439, 'Subscriber', 95126),
	(196665, 613, '2014-02-26 16:38:00', 'Embarcadero at Folsom', 51, '2014-02-26 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94403),
	(196666, 1724, '2014-02-26 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 17:07:00', 'Embarcadero at Folsom', 51, 587, 'Customer', 94565),
	(196667, 1649, '2014-02-26 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 17:07:00', 'Embarcadero at Folsom', 51, 365, 'Customer', 94565),
	(196668, 288, '2014-02-26 16:41:00', 'Embarcadero at Bryant', 54, '2014-02-26 16:46:00', 'Beale at Market', 56, 276, 'Customer', NULL),
	(196669, 540, '2014-02-26 16:41:00', 'Market at Sansome', 77, '2014-02-26 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94040),
	(196670, 262, '2014-02-26 16:43:00', '2nd at Folsom', 62, '2014-02-26 16:48:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94105),
	(196671, 425, '2014-02-26 16:45:00', 'Post at Kearney', 47, '2014-02-26 16:52:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94110),
	(196672, 227, '2014-02-26 16:45:00', 'Commercial at Montgomery', 45, '2014-02-26 16:49:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94111),
	(196673, 576, '2014-02-26 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94043),
	(196674, 194, '2014-02-26 16:48:00', 'Mountain View City Hall', 27, '2014-02-26 16:52:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94122),
	(196675, 461, '2014-02-26 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94941),
	(196676, 719, '2014-02-26 16:49:00', 'Townsend at 7th', 65, '2014-02-26 17:01:00', 'Market at Sansome', 77, 615, 'Subscriber', 94121),
	(196677, 797, '2014-02-26 16:51:00', 'Market at 4th', 76, '2014-02-26 17:05:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94102),
	(196678, 205, '2014-02-26 16:52:00', '5th at Howard', 57, '2014-02-26 16:56:00', 'Powell Street BART', 53, 559, 'Subscriber', 94608),
	(196679, 365, '2014-02-26 16:53:00', 'Howard at 2nd', 63, '2014-02-26 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(196680, 496, '2014-02-26 16:56:00', '5th at Howard', 57, '2014-02-26 17:04:00', 'Steuart at Market', 74, 397, 'Subscriber', 94503),
	(196681, 276, '2014-02-26 16:56:00', '2nd at South Park', 64, '2014-02-26 17:01:00', 'Market at Sansome', 77, 524, 'Subscriber', 94588),
	(196683, 714, '2014-02-26 17:00:00', 'Spear at Folsom', 49, '2014-02-26 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94070),
	(196684, 375, '2014-02-26 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95112),
	(196685, 1210, '2014-02-26 17:01:00', 'Market at 10th', 67, '2014-02-26 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94510),
	(196686, 446, '2014-02-26 17:01:00', '2nd at Townsend', 61, '2014-02-26 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94606),
	(196687, 507, '2014-02-26 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94404),
	(196689, 1074, '2014-02-26 17:03:00', 'Market at Sansome', 77, '2014-02-26 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 95051),
	(196690, 711, '2014-02-26 17:04:00', 'Steuart at Market', 74, '2014-02-26 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 95051),
	(196692, 245, '2014-02-26 17:08:00', 'San Jose City Hall', 10, '2014-02-26 17:12:00', 'San Salvador at 1st', 8, 139, 'Subscriber', 95113),
	(196695, 1632, '2014-02-26 17:11:00', 'Embarcadero at Folsom', 51, '2014-02-26 17:38:00', 'Commercial at Montgomery', 45, 596, 'Customer', 94565),
	(196696, 1571, '2014-02-26 17:11:00', 'Embarcadero at Folsom', 51, '2014-02-26 17:37:00', 'Commercial at Montgomery', 45, 547, 'Customer', 94565),
	(196697, 289, '2014-02-26 17:12:00', 'Market at Sansome', 77, '2014-02-26 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94710),
	(196698, 1029, '2014-02-26 17:12:00', 'Post at Kearney', 47, '2014-02-26 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', NULL),
	(196701, 475, '2014-02-26 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94062),
	(196702, 480, '2014-02-26 17:15:00', 'Powell Street BART', 53, '2014-02-26 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94610),
	(196703, 295, '2014-02-26 17:16:00', 'Market at 4th', 76, '2014-02-26 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94608),
	(196704, 658, '2014-02-26 17:16:00', 'Steuart at Market', 74, '2014-02-26 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94065),
	(196705, 249, '2014-02-26 17:17:00', 'Post at Kearney', 47, '2014-02-26 17:21:00', 'Powell Street BART', 53, 464, 'Subscriber', 94030),
	(196706, 754, '2014-02-26 17:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94611),
	(196707, 689, '2014-02-26 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94002),
	(196710, 259, '2014-02-26 17:22:00', 'Spear at Folsom', 49, '2014-02-26 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94105),
	(196711, 868, '2014-02-26 17:23:00', 'Howard at 2nd', 63, '2014-02-26 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94404),
	(196712, 721, '2014-02-26 17:23:00', 'San Jose City Hall', 10, '2014-02-26 17:35:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94010),
	(196713, 413, '2014-02-26 17:24:00', 'Powell Street BART', 53, '2014-02-26 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94030),
	(196715, 346, '2014-02-26 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 17:31:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94111),
	(196716, 725, '2014-02-26 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 17:39:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94501),
	(196717, 246, '2014-02-26 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 17:31:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94111),
	(196718, 425, '2014-02-26 17:26:00', '2nd at Townsend', 61, '2014-02-26 17:33:00', 'Market at Sansome', 77, 607, 'Subscriber', 94303),
	(196721, 231, '2014-02-26 17:30:00', '2nd at South Park', 64, '2014-02-26 17:33:00', 'Market at Sansome', 77, 455, 'Subscriber', 94080),
	(196722, 627, '2014-02-26 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 17:41:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94111),
	(196723, 705, '2014-02-26 17:31:00', 'Commercial at Montgomery', 45, '2014-02-26 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94061),
	(196724, 369, '2014-02-26 17:32:00', 'Market at 4th', 76, '2014-02-26 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94563),
	(196728, 317, '2014-02-26 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94607),
	(196731, 1899, '2014-02-26 17:37:00', '2nd at South Park', 64, '2014-02-26 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94501),
	(196732, 743, '2014-02-26 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-26 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94301),
	(196735, 619, '2014-02-26 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 17:52:00', 'Steuart at Market', 74, 480, 'Subscriber', 94133),
	(196738, 288, '2014-02-26 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94025),
	(196739, 521, '2014-02-26 17:49:00', 'Market at 4th', 76, '2014-02-26 17:58:00', 'Market at 10th', 67, 509, 'Subscriber', 94103),
	(196740, 621, '2014-02-26 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-26 18:00:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(196743, 412, '2014-02-26 17:54:00', 'Beale at Market', 56, '2014-02-26 18:01:00', 'Market at 4th', 76, 276, 'Subscriber', 94109),
	(196744, 576, '2014-02-26 17:56:00', 'Powell Street BART', 53, '2014-02-26 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94602),
	(196745, 220, '2014-02-26 17:58:00', 'Cowper at University', 37, '2014-02-26 18:01:00', 'Palo Alto Caltrain Station', 34, 141, 'Subscriber', 94158),
	(196746, 307, '2014-02-26 17:59:00', 'Embarcadero at Sansome', 60, '2014-02-26 18:04:00', 'Steuart at Market', 74, 505, 'Subscriber', 94702),
	(196747, 415, '2014-02-26 18:02:00', '2nd at South Park', 64, '2014-02-26 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94710),
	(196748, 124, '2014-02-26 18:03:00', 'Spear at Folsom', 49, '2014-02-26 18:05:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94105),
	(196749, 1350, '2014-02-26 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 18:27:00', 'Embarcadero at Bryant', 54, 501, 'Customer', 94565),
	(196750, 1322, '2014-02-26 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 18:27:00', 'Embarcadero at Bryant', 54, 628, 'Customer', 94565),
	(196751, 461, '2014-02-26 18:10:00', '2nd at Folsom', 62, '2014-02-26 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94903),
	(196752, 288, '2014-02-26 18:11:00', '2nd at South Park', 64, '2014-02-26 18:16:00', 'Market at Sansome', 77, 447, 'Subscriber', 94702),
	(196753, 473, '2014-02-26 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 18:19:00', 'Civic Center BART (7th at Market)', 72, 561, 'Customer', 22203),
	(196755, 320, '2014-02-26 18:15:00', 'Embarcadero at Vallejo', 48, '2014-02-26 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94611),
	(196758, 766, '2014-02-26 18:19:00', 'Howard at 2nd', 63, '2014-02-26 18:32:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 95112),
	(196759, 286, '2014-02-26 18:21:00', '2nd at South Park', 64, '2014-02-26 18:25:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94105),
	(196760, 841, '2014-02-26 18:33:00', 'Market at Sansome', 77, '2014-02-26 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94104),
	(196761, 444, '2014-02-26 18:39:00', 'Howard at 2nd', 63, '2014-02-26 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94025),
	(196762, 455, '2014-02-26 18:41:00', '2nd at South Park', 64, '2014-02-26 18:49:00', 'Market at Sansome', 77, 466, 'Subscriber', 94705),
	(196763, 353, '2014-02-26 18:43:00', 'Market at Sansome', 77, '2014-02-26 18:49:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94111),
	(196764, 481, '2014-02-26 18:49:00', '2nd at Townsend', 61, '2014-02-26 18:57:00', 'Steuart at Market', 74, 431, 'Subscriber', 94588),
	(196765, 473, '2014-02-26 18:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-26 18:58:00', 'San Jose Civic Center', 3, 188, 'Subscriber', 95126),
	(196766, 544, '2014-02-26 18:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 19:00:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94111),
	(196768, 514, '2014-02-26 19:00:00', 'Townsend at 7th', 65, '2014-02-26 19:09:00', '2nd at Townsend', 61, 484, 'Subscriber', 94105),
	(196769, 474, '2014-02-26 19:01:00', 'Post at Kearney', 47, '2014-02-26 19:09:00', '2nd at South Park', 64, 483, 'Subscriber', 94939),
	(196770, 155, '2014-02-26 19:07:00', 'Embarcadero at Bryant', 54, '2014-02-26 19:10:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94105),
	(196771, 608, '2014-02-26 19:07:00', 'Market at Sansome', 77, '2014-02-26 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94303),
	(196773, 566, '2014-02-26 19:09:00', 'Beale at Market', 56, '2014-02-26 19:18:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94114),
	(196774, 414, '2014-02-26 19:09:00', 'Embarcadero at Sansome', 60, '2014-02-26 19:16:00', 'Steuart at Market', 74, 370, 'Subscriber', 94117),
	(196775, 526, '2014-02-26 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 19:21:00', 'Powell Street BART', 53, 549, 'Subscriber', 94577),
	(196776, 632, '2014-02-26 19:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-26 19:25:00', '2nd at Folsom', 62, 399, 'Subscriber', 94107),
	(196777, 287, '2014-02-26 19:19:00', 'Powell at Post (Union Square)', 71, '2014-02-26 19:24:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94945),
	(196778, 312, '2014-02-26 19:22:00', '2nd at Folsom', 62, '2014-02-26 19:27:00', '2nd at Townsend', 61, 545, 'Subscriber', 94070),
	(196779, 809, '2014-02-26 19:26:00', 'Embarcadero at Vallejo', 48, '2014-02-26 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95112),
	(196780, 232, '2014-02-26 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 19:39:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94107),
	(196782, 512, '2014-02-26 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 19:53:00', 'Embarcadero at Bryant', 54, 416, 'Customer', 94565),
	(196783, 3188, '2014-02-26 19:45:00', 'California Ave Caltrain Station', 36, '2014-02-26 20:39:00', 'California Ave Caltrain Station', 36, 251, 'Subscriber', 94611),
	(196784, 387, '2014-02-26 19:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 19:52:00', 'Embarcadero at Bryant', 54, 570, 'Customer', 94565),
	(196785, 260, '2014-02-26 19:53:00', 'Commercial at Montgomery', 45, '2014-02-26 19:57:00', 'Beale at Market', 56, 283, 'Subscriber', 94606),
	(196786, 576, '2014-02-26 19:58:00', 'Powell at Post (Union Square)', 71, '2014-02-26 20:08:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94133),
	(196788, 582, '2014-02-26 20:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 95032),
	(196791, 797, '2014-02-26 20:38:00', 'Embarcadero at Sansome', 60, '2014-02-26 20:51:00', 'Powell at Post (Union Square)', 71, 535, 'Subscriber', 94109),
	(196796, 527, '2014-02-26 20:54:00', '2nd at Folsom', 62, '2014-02-26 21:02:00', 'Powell Street BART', 53, 391, 'Subscriber', 94133),
	(196797, 305, '2014-02-26 21:00:00', 'San Salvador at 1st', 8, '2014-02-26 21:05:00', 'SJSU - San Salvador at 9th', 16, 210, 'Subscriber', 95112),
	(196798, 858, '2014-02-26 21:03:00', 'Townsend at 7th', 65, '2014-02-26 21:17:00', 'Market at 4th', 76, 607, 'Subscriber', 94108),
	(196799, 228, '2014-02-26 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-26 21:11:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94103),
	(196801, 473, '2014-02-26 21:10:00', 'Powell Street BART', 53, '2014-02-26 21:18:00', 'Washington at Kearney', 46, 391, 'Subscriber', 94133),
	(196802, 160, '2014-02-26 21:22:00', '2nd at South Park', 64, '2014-02-26 21:24:00', '2nd at Folsom', 62, 483, 'Subscriber', 94108),
	(196804, 262, '2014-02-26 21:33:00', '5th at Howard', 57, '2014-02-26 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 95110),
	(196805, 901, '2014-02-26 21:41:00', 'Steuart at Market', 74, '2014-02-26 21:56:00', 'South Van Ness at Market', 66, 280, 'Subscriber', 94105),
	(196806, 483, '2014-02-26 21:53:00', '5th at Howard', 57, '2014-02-26 22:01:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94102),
	(196810, 434, '2014-02-26 21:54:00', 'Powell Street BART', 53, '2014-02-26 22:01:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94404),
	(196820, 590, '2014-02-26 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-26 22:21:00', 'SJSU - San Salvador at 9th', 16, 191, 'Subscriber', 95112),
	(196821, 433, '2014-02-26 22:15:00', 'Powell at Post (Union Square)', 71, '2014-02-26 22:22:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Subscriber', 94133),
	(196822, 913, '2014-02-26 22:15:00', 'Embarcadero at Sansome', 60, '2014-02-26 22:30:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94102),
	(196823, 528, '2014-02-26 22:16:00', 'Townsend at 7th', 65, '2014-02-26 22:25:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94103),
	(196824, 304, '2014-02-26 22:25:00', '5th at Howard', 57, '2014-02-26 22:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94303),
	(196825, 257, '2014-02-26 22:27:00', 'South Van Ness at Market', 66, '2014-02-26 22:31:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94109),
	(196826, 374, '2014-02-26 22:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-26 22:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94087),
	(196827, 188, '2014-02-26 22:41:00', 'Mountain View City Hall', 27, '2014-02-26 22:44:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94401),
	(196828, 463, '2014-02-26 22:57:00', 'Beale at Market', 56, '2014-02-26 23:05:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(196829, 344, '2014-02-26 22:58:00', 'Market at Sansome', 77, '2014-02-26 23:04:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Subscriber', 94133),
	(196830, 226, '2014-02-26 23:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-26 23:14:00', 'Santa Clara at Almaden', 4, 54, 'Subscriber', 95110),
	(196833, 552, '2014-02-26 23:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-26 23:25:00', 'Market at 10th', 67, 630, 'Subscriber', 94103),
	(196834, 442, '2014-02-26 23:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 23:24:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94111),
	(196835, 449, '2014-02-26 23:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-26 23:24:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94111),
	(196836, 501, '2014-02-26 23:48:00', 'Market at 4th', 76, '2014-02-26 23:56:00', '2nd at Folsom', 62, 386, 'Subscriber', 94107),
	(196837, 392, '2014-02-27 00:11:00', 'Market at 4th', 76, '2014-02-27 00:17:00', 'Market at 10th', 67, 607, 'Subscriber', 94102),
	(196839, 284, '2014-02-27 00:37:00', 'Market at Sansome', 77, '2014-02-27 00:42:00', '5th at Howard', 57, 585, 'Subscriber', 94107),
	(196840, 783, '2014-02-27 01:12:00', 'Spear at Folsom', 49, '2014-02-27 01:25:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94103),
	(196841, 780, '2014-02-27 04:22:00', 'South Van Ness at Market', 66, '2014-02-27 04:35:00', '2nd at Folsom', 62, 449, 'Customer', 91506),
	(196842, 136, '2014-02-27 04:43:00', 'Howard at 2nd', 63, '2014-02-27 04:45:00', 'Market at Sansome', 77, 465, 'Subscriber', 94105),
	(196843, 208, '2014-02-27 05:21:00', 'Market at Sansome', 77, '2014-02-27 05:24:00', 'Broadway St at Battery St', 82, 524, 'Subscriber', 94116),
	(196844, 539, '2014-02-27 05:27:00', 'Embarcadero at Bryant', 54, '2014-02-27 05:36:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94105),
	(196845, 298, '2014-02-27 05:32:00', 'Santa Clara at Almaden', 4, '2014-02-27 05:36:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95110),
	(196846, 201, '2014-02-27 05:50:00', 'Mountain View City Hall', 27, '2014-02-27 05:53:00', 'Mountain View Caltrain Station', 28, 187, 'Subscriber', 94024),
	(196847, 175, '2014-02-27 05:53:00', '2nd at Folsom', 62, '2014-02-27 05:56:00', 'Market at Sansome', 77, 472, 'Subscriber', 94107),
	(196849, 324, '2014-02-27 05:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 06:02:00', 'Powell Street BART', 53, 398, 'Subscriber', 94903),
	(196850, 485, '2014-02-27 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 06:08:00', 'Market at Sansome', 77, 447, 'Subscriber', 94104),
	(196851, 284, '2014-02-27 06:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 06:07:00', 'Market at Sansome', 77, 483, 'Subscriber', 94133),
	(196852, 440, '2014-02-27 06:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 06:11:00', 'Steuart at Market', 74, 612, 'Subscriber', 94112),
	(196853, 7375, '2014-02-27 06:04:00', 'Powell at Post (Union Square)', 71, '2014-02-27 08:07:00', 'Post at Kearney', 47, 576, 'Customer', 17042),
	(196855, 647, '2014-02-27 06:17:00', 'Embarcadero at Sansome', 60, '2014-02-27 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 22314),
	(196856, 571, '2014-02-27 06:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 06:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 17543),
	(196857, 6438, '2014-02-27 06:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 08:16:00', 'Clay at Battery', 41, 414, 'Customer', 11109),
	(196858, 664, '2014-02-27 06:29:00', 'Market at 4th', 76, '2014-02-27 06:40:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94108),
	(196859, 65, '2014-02-27 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 22314),
	(196860, 6133, '2014-02-27 06:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Customer', 17543),
	(196861, 5655, '2014-02-27 06:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 08:07:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 22314),
	(196862, 710, '2014-02-27 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 06:45:00', 'San Francisco City Hall', 58, 439, 'Subscriber', 95125),
	(196863, 144, '2014-02-27 06:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 06:37:00', '5th at Howard', 57, 320, 'Subscriber', 94134),
	(196864, 422, '2014-02-27 06:36:00', 'Market at 4th', 76, '2014-02-27 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94550),
	(196865, 450, '2014-02-27 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 06:49:00', 'Market at Sansome', 77, 517, 'Subscriber', 94024),
	(196867, 851, '2014-02-27 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 06:57:00', 'Embarcadero at Vallejo', 48, 446, 'Subscriber', 95110),
	(196868, 778, '2014-02-27 06:44:00', 'Embarcadero at Sansome', 60, '2014-02-27 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94111),
	(196870, 6352, '2014-02-27 06:44:00', 'Townsend at 7th', 65, '2014-02-27 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94107),
	(196871, 301, '2014-02-27 06:44:00', '2nd at Folsom', 62, '2014-02-27 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94105),
	(196872, 181, '2014-02-27 06:49:00', '2nd at South Park', 64, '2014-02-27 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(196873, 243, '2014-02-27 06:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 06:56:00', 'Clay at Battery', 41, 269, 'Subscriber', 94111),
	(196874, 813, '2014-02-27 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 07:09:00', 'San Francisco City Hall', 58, 593, 'Subscriber', 94530),
	(196875, 206, '2014-02-27 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 07:00:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95020),
	(196876, 737, '2014-02-27 06:59:00', 'Davis at Jackson', 42, '2014-02-27 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94111),
	(196877, 792, '2014-02-27 07:00:00', 'South Van Ness at Market', 66, '2014-02-27 07:13:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94102),
	(196878, 833, '2014-02-27 07:04:00', 'Townsend at 7th', 65, '2014-02-27 07:18:00', 'Beale at Market', 56, 394, 'Subscriber', 94612),
	(196879, 914, '2014-02-27 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:19:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94402),
	(196882, 461, '2014-02-27 07:08:00', 'Paseo de San Antonio', 7, '2014-02-27 07:16:00', 'Japantown', 9, 156, 'Subscriber', 95112),
	(196883, 208, '2014-02-27 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 07:13:00', 'Market at Sansome', 77, 292, 'Subscriber', 94930),
	(196887, 347, '2014-02-27 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 07:17:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94611),
	(196888, 265, '2014-02-27 07:12:00', 'Castro Street and El Camino Real', 32, '2014-02-27 07:17:00', 'Mountain View Caltrain Station', 28, 129, 'Subscriber', 94040),
	(196892, 737, '2014-02-27 07:16:00', 'Market at Sansome', 77, '2014-02-27 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94115),
	(196893, 418, '2014-02-27 07:19:00', 'Embarcadero at Sansome', 60, '2014-02-27 07:26:00', 'Beale at Market', 56, 433, 'Subscriber', 94111),
	(196896, 1017, '2014-02-27 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:39:00', 'Clay at Battery', 41, 386, 'Subscriber', 94025),
	(196897, 408, '2014-02-27 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:30:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94025),
	(196898, 249, '2014-02-27 07:23:00', 'Townsend at 7th', 65, '2014-02-27 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94121),
	(196899, 677, '2014-02-27 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94025),
	(196900, 540, '2014-02-27 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:35:00', '5th at Howard', 57, 555, 'Subscriber', 94102),
	(196902, 750, '2014-02-27 07:30:00', 'Powell at Post (Union Square)', 71, '2014-02-27 07:42:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94108),
	(196903, 574, '2014-02-27 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 07:40:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94602),
	(196904, 1007, '2014-02-27 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94133),
	(196905, 353, '2014-02-27 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 07:38:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(196906, 319, '2014-02-27 07:33:00', 'Post at Kearney', 47, '2014-02-27 07:38:00', 'Clay at Battery', 41, 623, 'Subscriber', 94118),
	(196907, 559, '2014-02-27 07:33:00', 'MLK Library', 11, '2014-02-27 07:42:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95112),
	(196908, 689, '2014-02-27 07:34:00', 'Steuart at Market', 74, '2014-02-27 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Customer', 1890),
	(196909, 758, '2014-02-27 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 07:47:00', '2nd at Townsend', 61, 597, 'Subscriber', 94960),
	(196910, 402, '2014-02-27 07:34:00', 'Powell Street BART', 53, '2014-02-27 07:41:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94102),
	(196913, 93, '2014-02-27 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 07:37:00', 'San Jose Diridon Caltrain Station', 2, 308, 'Subscriber', 94502),
	(196917, 832, '2014-02-27 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 07:51:00', 'San Jose City Hall', 10, 10, 'Subscriber', 94502),
	(196918, 507, '2014-02-27 07:38:00', '2nd at Townsend', 61, '2014-02-27 07:47:00', 'Beale at Market', 56, 367, 'Subscriber', 94107),
	(196919, 369, '2014-02-27 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 07:46:00', 'Beale at Market', 56, 278, 'Subscriber', 94133),
	(196920, 933, '2014-02-27 07:42:00', 'South Van Ness at Market', 66, '2014-02-27 07:57:00', 'Steuart at Market', 74, 454, 'Subscriber', 94103),
	(196921, 738, '2014-02-27 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94590),
	(196922, 1343, '2014-02-27 07:42:00', 'South Van Ness at Market', 66, '2014-02-27 08:04:00', '2nd at South Park', 64, 366, 'Subscriber', 94103),
	(196925, 398, '2014-02-27 07:43:00', 'Steuart at Market', 74, '2014-02-27 07:50:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94117),
	(196926, 708, '2014-02-27 07:43:00', 'Market at Sansome', 77, '2014-02-27 07:55:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94121),
	(196927, 680, '2014-02-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Customer', 94303),
	(196928, 632, '2014-02-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94301),
	(196929, 306, '2014-02-27 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94087),
	(196930, 410, '2014-02-27 07:47:00', 'Market at Sansome', 77, '2014-02-27 07:54:00', '2nd at South Park', 64, 592, 'Subscriber', 94117),
	(196931, 643, '2014-02-27 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 95032),
	(196932, 959, '2014-02-27 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94133),
	(196933, 384, '2014-02-27 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 07:55:00', 'San Pedro Square', 6, 207, 'Subscriber', 95377),
	(196934, 312, '2014-02-27 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 07:56:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94158),
	(196935, 594, '2014-02-27 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:01:00', 'Market at Sansome', 77, 625, 'Subscriber', 94010),
	(196937, 848, '2014-02-27 07:52:00', 'South Van Ness at Market', 66, '2014-02-27 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94102),
	(196938, 1115, '2014-02-27 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94133),
	(196939, 613, '2014-02-27 07:54:00', 'Townsend at 7th', 65, '2014-02-27 08:04:00', 'South Van Ness at Market', 66, 500, 'Subscriber', 94107),
	(196940, 485, '2014-02-27 07:56:00', 'Market at 4th', 76, '2014-02-27 08:04:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94041),
	(196942, 264, '2014-02-27 07:57:00', '2nd at South Park', 64, '2014-02-27 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94105),
	(196943, 675, '2014-02-27 07:58:00', 'Golden Gate at Polk', 59, '2014-02-27 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94109),
	(196944, 212, '2014-02-27 07:59:00', 'Market at Sansome', 77, '2014-02-27 08:02:00', 'Commercial at Montgomery', 45, 523, 'Subscriber', 94133),
	(196945, 273, '2014-02-27 07:59:00', '5th at Howard', 57, '2014-02-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94103),
	(196948, 795, '2014-02-27 08:02:00', 'Golden Gate at Polk', 59, '2014-02-27 08:15:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94102),
	(196949, 932, '2014-02-27 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:18:00', 'Beale at Market', 56, 351, 'Subscriber', 94066),
	(196950, 282, '2014-02-27 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 08:07:00', '2nd at Townsend', 61, 479, 'Subscriber', 94606),
	(196951, 466, '2014-02-27 08:03:00', 'Davis at Jackson', 42, '2014-02-27 08:11:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94111),
	(196952, 856, '2014-02-27 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 08:17:00', '2nd at Townsend', 61, 492, 'Subscriber', 94133),
	(196953, 882, '2014-02-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:18:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94010),
	(196954, 460, '2014-02-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:12:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94062),
	(196955, 915, '2014-02-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:20:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 99403),
	(196956, 896, '2014-02-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:19:00', 'Market at Sansome', 77, 592, 'Subscriber', 94402),
	(196958, 689, '2014-02-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:16:00', 'Broadway St at Battery St', 82, 585, 'Subscriber', 95110),
	(196959, 609, '2014-02-27 08:05:00', 'South Van Ness at Market', 66, '2014-02-27 08:15:00', 'Market at Sansome', 77, 383, 'Subscriber', 94117),
	(196960, 227, '2014-02-27 08:06:00', 'San Salvador at 1st', 8, '2014-02-27 08:09:00', 'MLK Library', 11, 307, 'Subscriber', 95113),
	(196961, 332, '2014-02-27 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94401),
	(196962, 782, '2014-02-27 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 08:20:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94925),
	(196963, 506, '2014-02-27 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 08:16:00', 'Market at Sansome', 77, 352, 'Subscriber', 94133),
	(196964, 723, '2014-02-27 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 08:21:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94133),
	(196965, 224, '2014-02-27 08:09:00', 'Townsend at 7th', 65, '2014-02-27 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(196966, 378, '2014-02-27 08:09:00', 'Beale at Market', 56, '2014-02-27 08:16:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94550),
	(196967, 269, '2014-02-27 08:10:00', 'Mountain View Caltrain Station', 28, '2014-02-27 08:14:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94122),
	(196968, 601, '2014-02-27 08:10:00', 'Steuart at Market', 74, '2014-02-27 08:20:00', '2nd at Townsend', 61, 480, 'Subscriber', 94588),
	(196969, 491, '2014-02-27 08:10:00', 'SJSU - San Salvador at 9th', 16, '2014-02-27 08:18:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 95112),
	(196970, 909, '2014-02-27 08:10:00', 'South Van Ness at Market', 66, '2014-02-27 08:26:00', '2nd at Folsom', 62, 542, 'Subscriber', 94107),
	(196973, 195, '2014-02-27 08:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 08:16:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 94107),
	(196976, 352, '2014-02-27 08:13:00', 'Embarcadero at Sansome', 60, '2014-02-27 08:19:00', 'Steuart at Market', 74, 337, 'Subscriber', 94133),
	(196982, 632, '2014-02-27 08:15:00', 'Market at 10th', 67, '2014-02-27 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94103),
	(196983, 599, '2014-02-27 08:15:00', 'Embarcadero at Sansome', 60, '2014-02-27 08:25:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94105),
	(196985, 498, '2014-02-27 08:15:00', 'Washington at Kearney', 46, '2014-02-27 08:24:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94108),
	(196993, 732, '2014-02-27 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:31:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94030),
	(196994, 345, '2014-02-27 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94025),
	(196995, 679, '2014-02-27 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:31:00', 'Steuart at Market', 74, 434, 'Subscriber', 94040),
	(196996, 621, '2014-02-27 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:30:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94061),
	(196997, 278, '2014-02-27 08:20:00', 'Steuart at Market', 74, '2014-02-27 08:25:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94109),
	(196998, 523, '2014-02-27 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94040),
	(196999, 615, '2014-02-27 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 08:32:00', 'Powell at Post (Union Square)', 71, 341, 'Subscriber', 94108),
	(197000, 973, '2014-02-27 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:38:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94040),
	(197001, 450, '2014-02-27 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 08:30:00', 'Market at Sansome', 77, 353, 'Subscriber', 94602),
	(197005, 317, '2014-02-27 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 08:29:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94565),
	(197006, 387, '2014-02-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:31:00', '5th at Howard', 57, 575, 'Subscriber', 94107),
	(197007, 545, '2014-02-27 08:25:00', 'Embarcadero at Sansome', 60, '2014-02-27 08:34:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94111),
	(197008, 529, '2014-02-27 08:25:00', 'Market at 10th', 67, '2014-02-27 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94102),
	(197009, 375, '2014-02-27 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 08:32:00', 'Market at 4th', 76, 372, 'Subscriber', 94608),
	(197013, 407, '2014-02-27 08:27:00', 'Embarcadero at Bryant', 54, '2014-02-27 08:34:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94105),
	(197014, 411, '2014-02-27 08:28:00', 'Embarcadero at Folsom', 51, '2014-02-27 08:34:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94609),
	(197015, 561, '2014-02-27 08:28:00', 'Market at Sansome', 77, '2014-02-27 08:37:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94112),
	(197016, 634, '2014-02-27 08:28:00', 'Spear at Folsom', 49, '2014-02-27 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94610),
	(197019, 314, '2014-02-27 08:31:00', 'South Van Ness at Market', 66, '2014-02-27 08:36:00', 'Powell Street BART', 53, 282, 'Subscriber', 94404),
	(197020, 971, '2014-02-27 08:31:00', 'South Van Ness at Market', 66, '2014-02-27 08:47:00', '2nd at South Park', 64, 276, 'Subscriber', 94103),
	(197024, 326, '2014-02-27 08:33:00', 'Market at Sansome', 77, '2014-02-27 08:38:00', '2nd at South Park', 64, 292, 'Subscriber', 94702),
	(197027, 335, '2014-02-27 08:34:00', 'Market at Sansome', 77, '2014-02-27 08:40:00', '2nd at South Park', 64, 353, 'Subscriber', 94606),
	(197028, 588, '2014-02-27 08:35:00', 'South Van Ness at Market', 66, '2014-02-27 08:45:00', 'Market at Sansome', 77, 500, 'Subscriber', 94102),
	(197029, 560, '2014-02-27 08:36:00', 'Commercial at Montgomery', 45, '2014-02-27 08:45:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94133),
	(197033, 918, '2014-02-27 08:37:00', 'Powell Street BART', 53, '2014-02-27 08:52:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94102),
	(197034, 677, '2014-02-27 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94133),
	(197035, 189, '2014-02-27 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 08:40:00', 'Market at Sansome', 77, 512, 'Subscriber', 94402),
	(197037, 1077, '2014-02-27 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 08:56:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94556),
	(197038, 410, '2014-02-27 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 08:45:00', 'Market at Sansome', 77, 561, 'Subscriber', 94110),
	(197039, 322, '2014-02-27 08:39:00', 'Market at Sansome', 77, '2014-02-27 08:44:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94117),
	(197040, 315, '2014-02-27 08:40:00', 'Davis at Jackson', 42, '2014-02-27 08:45:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94103),
	(197041, 406, '2014-02-27 08:40:00', 'Steuart at Market', 74, '2014-02-27 08:47:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94549),
	(197042, 880, '2014-02-27 08:42:00', 'Townsend at 7th', 65, '2014-02-27 08:56:00', 'Market at Sansome', 77, 577, 'Subscriber', 94107),
	(197043, 506, '2014-02-27 08:43:00', '2nd at Folsom', 62, '2014-02-27 08:52:00', 'Washington at Kearney', 46, 399, 'Subscriber', 94107),
	(197044, 740, '2014-02-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94403),
	(197045, 818, '2014-02-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:59:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 95126),
	(197046, 692, '2014-02-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:57:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94403),
	(197047, 649, '2014-02-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 95050),
	(197048, 1055, '2014-02-27 08:46:00', 'Market at Sansome', 77, '2014-02-27 09:03:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94114),
	(197049, 432, '2014-02-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:53:00', '2nd at Folsom', 62, 558, 'Subscriber', 94070),
	(197050, 746, '2014-02-27 08:46:00', 'South Van Ness at Market', 66, '2014-02-27 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94103),
	(197051, 750, '2014-02-27 08:46:00', 'Golden Gate at Polk', 59, '2014-02-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94102),
	(197052, 722, '2014-02-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:59:00', 'Market at Sansome', 77, 268, 'Subscriber', 95032),
	(197053, 972, '2014-02-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:03:00', 'Beale at Market', 56, 395, 'Subscriber', 94041),
	(197054, 303, '2014-02-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:52:00', '5th at Howard', 57, 380, 'Subscriber', 95110),
	(197055, 955, '2014-02-27 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 09:03:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94133),
	(197056, 1470, '2014-02-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:12:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 95126),
	(197057, 306, '2014-02-27 08:48:00', 'Embarcadero at Bryant', 54, '2014-02-27 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94105),
	(197058, 538, '2014-02-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:57:00', 'Howard at 2nd', 63, 556, 'Subscriber', 95014),
	(197059, 362, '2014-02-27 08:48:00', 'Howard at 2nd', 63, '2014-02-27 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94105),
	(197060, 605, '2014-02-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:58:00', 'Market at Sansome', 77, 557, 'Subscriber', 94303),
	(197061, 753, '2014-02-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:01:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 95014),
	(197062, 329, '2014-02-27 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:54:00', '5th at Howard', 57, 378, 'Subscriber', 94043),
	(197063, 224, '2014-02-27 08:49:00', 'Post at Kearney', 47, '2014-02-27 08:53:00', 'Washington at Kearney', 46, 576, 'Subscriber', 94920),
	(197064, 530, '2014-02-27 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 08:58:00', '5th at Howard', 57, 362, 'Subscriber', 94610),
	(197065, 661, '2014-02-27 08:50:00', 'Golden Gate at Polk', 59, '2014-02-27 09:01:00', 'Steuart at Market', 74, 578, 'Subscriber', 94952),
	(197066, 860, '2014-02-27 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94611),
	(197067, 216, '2014-02-27 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 08:54:00', 'Clay at Battery', 41, 315, 'Subscriber', 94111),
	(197068, 347, '2014-02-27 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 08:57:00', 'Santa Clara at Almaden', 4, 14, 'Subscriber', 94103),
	(197069, 463, '2014-02-27 08:51:00', 'Paseo de San Antonio', 7, '2014-02-27 08:58:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 95113),
	(197070, 826, '2014-02-27 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:05:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94010),
	(197071, 380, '2014-02-27 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 08:57:00', 'San Pedro Square', 6, 705, 'Subscriber', 94002),
	(197072, 727, '2014-02-27 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:04:00', 'Broadway St at Battery St', 82, 462, 'Subscriber', 95130),
	(197074, 870, '2014-02-27 08:52:00', 'Embarcadero at Folsom', 51, '2014-02-27 09:06:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94105),
	(197075, 310, '2014-02-27 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94402),
	(197076, 572, '2014-02-27 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(197077, 491, '2014-02-27 08:53:00', '5th at Howard', 57, '2014-02-27 09:01:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94103),
	(197078, 627, '2014-02-27 08:53:00', 'Spear at Folsom', 49, '2014-02-27 09:04:00', '2nd at Townsend', 61, 375, 'Subscriber', 94501),
	(197081, 384, '2014-02-27 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 09:00:00', 'Market at Sansome', 77, 415, 'Subscriber', 94107),
	(197082, 475, '2014-02-27 08:54:00', 'Powell Street BART', 53, '2014-02-27 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94618),
	(197086, 676, '2014-02-27 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94070),
	(197087, 669, '2014-02-27 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94939),
	(197088, 359, '2014-02-27 08:57:00', '2nd at Townsend', 61, '2014-02-27 09:03:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94107),
	(197089, 1293, '2014-02-27 08:57:00', 'Washington at Kearney', 46, '2014-02-27 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94133),
	(197090, 370, '2014-02-27 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94086),
	(197091, 771, '2014-02-27 08:57:00', '2nd at Folsom', 62, '2014-02-27 09:10:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94105),
	(197092, 434, '2014-02-27 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:05:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94609),
	(197093, 437, '2014-02-27 08:58:00', 'Santa Clara at Almaden', 4, '2014-02-27 09:05:00', 'SJSU 4th at San Carlos', 12, 109, 'Subscriber', 95110),
	(197094, 379, '2014-02-27 08:58:00', 'Powell Street BART', 53, '2014-02-27 09:04:00', 'Market at Sansome', 77, 459, 'Subscriber', 94116),
	(197095, 610, '2014-02-27 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:09:00', 'Beale at Market', 56, 544, 'Subscriber', 94403),
	(197096, 715, '2014-02-27 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:10:00', 'Market at 4th', 76, 436, 'Subscriber', 94070),
	(197097, 716, '2014-02-27 08:59:00', 'Steuart at Market', 74, '2014-02-27 09:11:00', '2nd at Townsend', 61, 445, 'Customer', 94129),
	(197098, 756, '2014-02-27 08:59:00', 'Steuart at Market', 74, '2014-02-27 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94590),
	(197099, 621, '2014-02-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94041),
	(197100, 608, '2014-02-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94086),
	(197101, 660, '2014-02-27 09:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 09:11:00', 'SJSU - San Salvador at 9th', 16, 688, 'Subscriber', 95112),
	(197102, 403, '2014-02-27 08:59:00', '2nd at Folsom', 62, '2014-02-27 09:05:00', '5th at Howard', 57, 558, 'Subscriber', 94618),
	(197103, 524, '2014-02-27 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 09:09:00', '2nd at Townsend', 61, 506, 'Subscriber', 94901),
	(197104, 544, '2014-02-27 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 09:09:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94609),
	(197107, 724, '2014-02-27 09:02:00', 'Embarcadero at Sansome', 60, '2014-02-27 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94105),
	(197109, 418, '2014-02-27 09:03:00', 'Embarcadero at Sansome', 60, '2014-02-27 09:10:00', 'Steuart at Market', 74, 327, 'Subscriber', 94133),
	(197110, 671, '2014-02-27 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:14:00', 'Market at Sansome', 77, 377, 'Subscriber', 95051),
	(197111, 925, '2014-02-27 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:19:00', 'Steuart at Market', 74, 359, 'Subscriber', 94025),
	(197112, 411, '2014-02-27 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:10:00', '2nd at South Park', 64, 381, 'Subscriber', 94710),
	(197113, 600, '2014-02-27 09:03:00', 'Townsend at 7th', 65, '2014-02-27 09:13:00', 'Powell Street BART', 53, 517, 'Subscriber', 94107),
	(197114, 861, '2014-02-27 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:18:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94611),
	(197115, 256, '2014-02-27 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:08:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94710),
	(197116, 288, '2014-02-27 09:04:00', 'Beale at Market', 56, '2014-02-27 09:09:00', 'Spear at Folsom', 49, 433, 'Subscriber', 94611),
	(197118, 547, '2014-02-27 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 09:14:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94611),
	(197119, 806, '2014-02-27 09:07:00', 'Market at Sansome', 77, '2014-02-27 09:20:00', '2nd at Townsend', 61, 459, 'Subscriber', 94080),
	(197120, 559, '2014-02-27 09:08:00', '2nd at Townsend', 61, '2014-02-27 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94107),
	(197121, 327, '2014-02-27 09:08:00', 'Market at Sansome', 77, '2014-02-27 09:14:00', '2nd at South Park', 64, 561, 'Subscriber', 94588),
	(197122, 884, '2014-02-27 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 09:25:00', 'Market at 10th', 67, 483, 'Subscriber', 94086),
	(197123, 320, '2014-02-27 09:11:00', 'Powell at Post (Union Square)', 71, '2014-02-27 09:16:00', 'Washington at Kearney', 46, 393, 'Subscriber', 94109),
	(197124, 437, '2014-02-27 09:12:00', 'Clay at Battery', 41, '2014-02-27 09:19:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 94124),
	(197125, 259, '2014-02-27 09:12:00', 'Mountain View Caltrain Station', 28, '2014-02-27 09:17:00', 'Mountain View City Hall', 27, 187, 'Subscriber', 94107),
	(197126, 694, '2014-02-27 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94577),
	(197127, 572, '2014-02-27 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 09:25:00', 'Clay at Battery', 41, 275, 'Subscriber', 94103),
	(197128, 410, '2014-02-27 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:22:00', '2nd at South Park', 64, 549, 'Subscriber', 94602),
	(197129, 201, '2014-02-27 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:20:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94131),
	(197131, 258, '2014-02-27 09:16:00', '2nd at Folsom', 62, '2014-02-27 09:20:00', 'Market at Sansome', 77, 328, 'Subscriber', 94110),
	(197133, 183, '2014-02-27 09:20:00', 'Steuart at Market', 74, '2014-02-27 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94920),
	(197135, 428, '2014-02-27 09:21:00', 'Market at 10th', 67, '2014-02-27 09:28:00', 'Market at 4th', 76, 428, 'Subscriber', 94104),
	(197136, 524, '2014-02-27 09:22:00', '2nd at South Park', 64, '2014-02-27 09:31:00', 'Market at Sansome', 77, 353, 'Subscriber', 94117),
	(197137, 366, '2014-02-27 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:28:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94590),
	(197138, 464, '2014-02-27 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 09:30:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94920),
	(197139, 797, '2014-02-27 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 09:36:00', '2nd at Townsend', 61, 334, 'Subscriber', 94103),
	(197140, 893, '2014-02-27 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:38:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94610),
	(197142, 279, '2014-02-27 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 09:28:00', '5th at Howard', 57, 273, 'Subscriber', 94301),
	(197143, 1354, '2014-02-27 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 09:46:00', 'Market at 4th', 76, 287, 'Subscriber', 95051),
	(197144, 655, '2014-02-27 09:24:00', 'South Van Ness at Market', 66, '2014-02-27 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94127),
	(197145, 556, '2014-02-27 09:24:00', 'Embarcadero at Bryant', 54, '2014-02-27 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94105),
	(197146, 618, '2014-02-27 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94404),
	(197147, 533, '2014-02-27 09:24:00', 'Beale at Market', 56, '2014-02-27 09:33:00', '2nd at Townsend', 61, 606, 'Subscriber', 94612),
	(197148, 675, '2014-02-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 09:36:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94043),
	(197149, 443, '2014-02-27 09:26:00', '5th at Howard', 57, '2014-02-27 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94107),
	(197150, 269, '2014-02-27 09:26:00', 'Davis at Jackson', 42, '2014-02-27 09:30:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94105),
	(197154, 291, '2014-02-27 09:26:00', 'Broadway St at Battery St', 82, '2014-02-27 09:31:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94133),
	(197156, 245, '2014-02-27 09:27:00', 'Clay at Battery', 41, '2014-02-27 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94109),
	(197159, 327, '2014-02-27 09:28:00', 'Washington at Kearney', 46, '2014-02-27 09:33:00', 'Broadway St at Battery St', 82, 393, 'Subscriber', 94109),
	(197162, 29117, '2014-02-27 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 17:33:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94133),
	(197163, 301, '2014-02-27 09:28:00', '2nd at Townsend', 61, '2014-02-27 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(197166, 659, '2014-02-27 09:31:00', '2nd at Folsom', 62, '2014-02-27 09:42:00', '2nd at Townsend', 61, 502, 'Subscriber', 94107),
	(197168, 230, '2014-02-27 09:32:00', 'Townsend at 7th', 65, '2014-02-27 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94107),
	(197169, 587, '2014-02-27 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 09:42:00', 'Powell Street BART', 53, 492, 'Subscriber', 94602),
	(197171, 450, '2014-02-27 09:34:00', 'Powell Street BART', 53, '2014-02-27 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94109),
	(197173, 524, '2014-02-27 09:35:00', 'Embarcadero at Folsom', 51, '2014-02-27 09:44:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94610),
	(197174, 906, '2014-02-27 09:36:00', 'Market at 4th', 76, '2014-02-27 09:51:00', '2nd at Townsend', 61, 428, 'Subscriber', 94114),
	(197175, 442, '2014-02-27 09:38:00', 'Market at 10th', 67, '2014-02-27 09:45:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94549),
	(197180, 205, '2014-02-27 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-02-27 09:42:00', 'Cowper at University', 37, 81, 'Subscriber', 94133),
	(197185, 110, '2014-02-27 09:40:00', 'Beale at Market', 56, '2014-02-27 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94122),
	(197186, 701, '2014-02-27 09:41:00', 'South Van Ness at Market', 66, '2014-02-27 09:53:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94103),
	(197188, 277, '2014-02-27 09:42:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 09:47:00', '5th at Howard', 57, 546, 'Subscriber', 94103),
	(197189, 402, '2014-02-27 09:44:00', 'Davis at Jackson', 42, '2014-02-27 09:51:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94133),
	(197190, 456, '2014-02-27 09:44:00', 'Steuart at Market', 74, '2014-02-27 09:52:00', '2nd at Townsend', 61, 627, 'Subscriber', 94116),
	(197191, 447, '2014-02-27 09:45:00', 'Commercial at Montgomery', 45, '2014-02-27 09:52:00', 'Powell Street BART', 53, 277, 'Subscriber', 94111),
	(197192, 384, '2014-02-27 09:47:00', 'Market at Sansome', 77, '2014-02-27 09:54:00', '2nd at Townsend', 61, 465, 'Subscriber', 94131),
	(197193, 497, '2014-02-27 09:48:00', 'Howard at 2nd', 63, '2014-02-27 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94117),
	(197194, 307, '2014-02-27 09:48:00', 'Mountain View Caltrain Station', 28, '2014-02-27 09:53:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94107),
	(197195, 243, '2014-02-27 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 09:53:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(197196, 278, '2014-02-27 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 09:54:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94111),
	(197197, 511, '2014-02-27 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 09:59:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Customer', 94609),
	(197198, 508, '2014-02-27 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 10:01:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94597),
	(197199, 511, '2014-02-27 09:53:00', '5th at Howard', 57, '2014-02-27 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94703),
	(197201, 1122, '2014-02-27 09:54:00', 'South Van Ness at Market', 66, '2014-02-27 10:12:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94301),
	(197203, 296, '2014-02-27 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94116),
	(197204, 458, '2014-02-27 09:56:00', 'Powell at Post (Union Square)', 71, '2014-02-27 10:03:00', '2nd at Townsend', 61, 341, 'Subscriber', 94109),
	(197205, 382, '2014-02-27 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94133),
	(197206, 211, '2014-02-27 09:58:00', 'Cowper at University', 37, '2014-02-27 10:01:00', 'University and Emerson', 35, 165, 'Subscriber', 94301),
	(197207, 565, '2014-02-27 09:58:00', 'Powell at Post (Union Square)', 71, '2014-02-27 10:07:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94109),
	(197208, 543, '2014-02-27 09:59:00', 'Spear at Folsom', 49, '2014-02-27 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94105),
	(197209, 678, '2014-02-27 09:59:00', 'Embarcadero at Bryant', 54, '2014-02-27 10:11:00', 'Market at Sansome', 77, 504, 'Subscriber', 94303),
	(197210, 482, '2014-02-27 10:00:00', 'Embarcadero at Sansome', 60, '2014-02-27 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94105),
	(197211, 518, '2014-02-27 10:01:00', 'Steuart at Market', 74, '2014-02-27 10:10:00', 'Howard at 2nd', 63, 612, 'Subscriber', 94941),
	(197212, 781, '2014-02-27 10:03:00', 'Market at 10th', 67, '2014-02-27 10:16:00', '2nd at Folsom', 62, 335, 'Subscriber', 94102),
	(197213, 253, '2014-02-27 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 10:08:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94107),
	(197214, 422, '2014-02-27 10:04:00', 'Market at Sansome', 77, '2014-02-27 10:11:00', '2nd at Townsend', 61, 466, 'Subscriber', 94705),
	(197215, 256, '2014-02-27 10:04:00', 'Steuart at Market', 74, '2014-02-27 10:09:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 95130),
	(197216, 433, '2014-02-27 10:05:00', 'Market at Sansome', 77, '2014-02-27 10:12:00', '2nd at Townsend', 61, 557, 'Subscriber', 94303),
	(197217, 821, '2014-02-27 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 10:19:00', 'Market at 10th', 67, 410, 'Subscriber', 94133),
	(197218, 253, '2014-02-27 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 10:12:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94404),
	(197219, 2491, '2014-02-27 10:08:00', 'Golden Gate at Polk', 59, '2014-02-27 10:49:00', 'Powell at Post (Union Square)', 71, 618, 'Subscriber', 94065),
	(197220, 571, '2014-02-27 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 10:17:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94303),
	(197221, 206, '2014-02-27 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 10:12:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94025),
	(197222, 797, '2014-02-27 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94025),
	(197223, 533, '2014-02-27 10:09:00', 'Embarcadero at Bryant', 54, '2014-02-27 10:18:00', 'Washington at Kearney', 46, 628, 'Subscriber', 94105),
	(197224, 952, '2014-02-27 10:10:00', 'Golden Gate at Polk', 59, '2014-02-27 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94109),
	(197225, 547, '2014-02-27 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 10:21:00', 'Powell Street BART', 53, 613, 'Customer', 95014),
	(197226, 549, '2014-02-27 10:13:00', '5th at Howard', 57, '2014-02-27 10:22:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94702),
	(197227, 418, '2014-02-27 10:14:00', 'Howard at 2nd', 63, '2014-02-27 10:21:00', 'Steuart at Market', 74, 519, 'Customer', 1890),
	(197228, 518, '2014-02-27 10:14:00', 'Embarcadero at Bryant', 54, '2014-02-27 10:22:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94105),
	(197229, 265, '2014-02-27 10:15:00', 'Mountain View Caltrain Station', 28, '2014-02-27 10:19:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94158),
	(197231, 360, '2014-02-27 10:17:00', 'Market at Sansome', 77, '2014-02-27 10:23:00', '2nd at South Park', 64, 504, 'Subscriber', 94110),
	(197232, 421, '2014-02-27 10:17:00', 'Powell at Post (Union Square)', 71, '2014-02-27 10:24:00', 'Market at 10th', 67, 312, 'Subscriber', 94108),
	(197233, 1160, '2014-02-27 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 10:37:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94105),
	(197243, 178, '2014-02-27 10:30:00', 'Townsend at 7th', 65, '2014-02-27 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94103),
	(197244, 938, '2014-02-27 10:32:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 10:48:00', '2nd at Folsom', 62, 560, 'Subscriber', 94102),
	(197246, 285, '2014-02-27 10:32:00', 'Spear at Folsom', 49, '2014-02-27 10:37:00', '2nd at South Park', 64, 548, 'Subscriber', 94105),
	(197247, 196, '2014-02-27 10:33:00', 'Santa Clara at Almaden', 4, '2014-02-27 10:36:00', 'Arena Green / SAP Center', 14, 54, 'Subscriber', 95113),
	(197248, 643, '2014-02-27 10:34:00', 'Washington at Kearney', 46, '2014-02-27 10:45:00', 'Powell Street BART', 53, 391, 'Subscriber', 94133),
	(197249, 689, '2014-02-27 10:41:00', '2nd at Townsend', 61, '2014-02-27 10:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94158),
	(197253, 486, '2014-02-27 10:44:00', 'Post at Kearney', 47, '2014-02-27 10:52:00', '2nd at South Park', 64, 441, 'Subscriber', 94108),
	(197254, 472, '2014-02-27 10:45:00', 'Howard at 2nd', 63, '2014-02-27 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94114),
	(197255, 446, '2014-02-27 10:48:00', 'Market at Sansome', 77, '2014-02-27 10:55:00', '2nd at Townsend', 61, 268, 'Subscriber', 94041),
	(197256, 658, '2014-02-27 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Customer', 22203),
	(197259, 169, '2014-02-27 10:50:00', '2nd at South Park', 64, '2014-02-27 10:53:00', '2nd at Folsom', 62, 549, 'Subscriber', 94501),
	(197260, 642, '2014-02-27 10:53:00', 'Golden Gate at Polk', 59, '2014-02-27 11:03:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94102),
	(197261, 1137, '2014-02-27 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 11:12:00', 'Golden Gate at Polk', 59, 629, 'Subscriber', 94109),
	(197262, 467, '2014-02-27 10:58:00', '2nd at Townsend', 61, '2014-02-27 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94107),
	(197263, 287, '2014-02-27 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 11:04:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(197264, 305, '2014-02-27 11:00:00', 'Market at 10th', 67, '2014-02-27 11:05:00', 'Market at 4th', 76, 582, 'Subscriber', 94102),
	(197265, 1027, '2014-02-27 11:02:00', 'Market at Sansome', 77, '2014-02-27 11:19:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94303),
	(197266, 173, '2014-02-27 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 11:08:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94105),
	(197273, 524, '2014-02-27 11:08:00', 'Market at Sansome', 77, '2014-02-27 11:16:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94115),
	(197274, 283, '2014-02-27 11:14:00', 'Embarcadero at Folsom', 51, '2014-02-27 11:19:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94107),
	(197275, 449, '2014-02-27 11:16:00', 'Powell Street BART', 53, '2014-02-27 11:24:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94103),
	(197277, 528, '2014-02-27 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 11:29:00', 'Market at 10th', 67, 624, 'Subscriber', 94107),
	(197280, 299, '2014-02-27 11:27:00', 'Broadway St at Battery St', 82, '2014-02-27 11:32:00', 'Market at Sansome', 77, 427, 'Subscriber', 94116),
	(197281, 689, '2014-02-27 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 11:40:00', '2nd at South Park', 64, 394, 'Subscriber', 94501),
	(197282, 489, '2014-02-27 11:31:00', 'Steuart at Market', 74, '2014-02-27 11:39:00', '2nd at South Park', 64, 274, 'Subscriber', 94110),
	(197283, 551, '2014-02-27 11:33:00', 'Embarcadero at Sansome', 60, '2014-02-27 11:42:00', 'Steuart at Market', 74, 518, 'Subscriber', 94111),
	(197284, 532, '2014-02-27 11:33:00', 'Embarcadero at Sansome', 60, '2014-02-27 11:42:00', 'Steuart at Market', 74, 462, 'Subscriber', 94111),
	(197285, 415, '2014-02-27 11:35:00', 'Powell at Post (Union Square)', 71, '2014-02-27 11:42:00', '2nd at Folsom', 62, 383, 'Subscriber', 94108),
	(197286, 388, '2014-02-27 11:35:00', 'Powell Street BART', 53, '2014-02-27 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94109),
	(197287, 318, '2014-02-27 11:36:00', 'San Jose City Hall', 10, '2014-02-27 11:41:00', 'San Salvador at 1st', 8, 10, 'Subscriber', 95112),
	(197289, 1449, '2014-02-27 11:36:00', '2nd at Townsend', 61, '2014-02-27 12:00:00', 'Market at 10th', 67, 484, 'Subscriber', 94109),
	(197290, 917, '2014-02-27 11:37:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 11:52:00', 'South Van Ness at Market', 66, 408, 'Subscriber', 94121),
	(197291, 1248, '2014-02-27 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 33129),
	(197292, 260, '2014-02-27 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 11:48:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94158),
	(197293, 526, '2014-02-27 11:47:00', 'Spear at Folsom', 49, '2014-02-27 11:56:00', '5th at Howard', 57, 321, 'Subscriber', 94105);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(197294, 290, '2014-02-27 11:48:00', 'Market at Sansome', 77, '2014-02-27 11:53:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94111),
	(197295, 282, '2014-02-27 11:49:00', 'San Jose City Hall', 10, '2014-02-27 11:53:00', 'San Salvador at 1st', 8, 168, 'Subscriber', 95113),
	(197296, 404, '2014-02-27 11:50:00', 'Embarcadero at Sansome', 60, '2014-02-27 11:57:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94111),
	(197297, 414, '2014-02-27 11:51:00', '2nd at Townsend', 61, '2014-02-27 11:58:00', 'Market at Sansome', 77, 545, 'Subscriber', 94110),
	(197298, 717, '2014-02-27 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94158),
	(197299, 573, '2014-02-27 11:53:00', 'Market at Sansome', 77, '2014-02-27 12:03:00', 'Market at 10th', 67, 447, 'Subscriber', 94104),
	(197300, 311, '2014-02-27 11:55:00', 'Market at 4th', 76, '2014-02-27 12:01:00', 'Steuart at Market', 74, 436, 'Customer', 94941),
	(197301, 379, '2014-02-27 11:56:00', 'St James Park', 13, '2014-02-27 12:02:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95035),
	(197302, 301, '2014-02-27 11:56:00', 'Market at 4th', 76, '2014-02-27 12:01:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94102),
	(197303, 378, '2014-02-27 11:56:00', 'Embarcadero at Vallejo', 48, '2014-02-27 12:02:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(197304, 453, '2014-02-27 11:58:00', 'Embarcadero at Sansome', 60, '2014-02-27 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94110),
	(197305, 209, '2014-02-27 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94118),
	(197306, 565, '2014-02-27 12:02:00', 'Howard at 2nd', 63, '2014-02-27 12:12:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94107),
	(197307, 317, '2014-02-27 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 12:11:00', 'Market at 4th', 76, 411, 'Subscriber', 94704),
	(197308, 247, '2014-02-27 12:06:00', 'MLK Library', 11, '2014-02-27 12:10:00', 'San Salvador at 1st', 8, 701, 'Subscriber', 95112),
	(197309, 222, '2014-02-27 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 12:10:00', 'Clay at Battery', 41, 317, 'Subscriber', 94123),
	(197310, 381, '2014-02-27 12:07:00', 'San Jose Civic Center', 3, '2014-02-27 12:13:00', 'MLK Library', 11, 188, 'Subscriber', 95112),
	(197312, 1131, '2014-02-27 12:08:00', 'Davis at Jackson', 42, '2014-02-27 12:26:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94111),
	(197314, 303, '2014-02-27 12:09:00', 'Market at Sansome', 77, '2014-02-27 12:14:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94306),
	(197317, 329, '2014-02-27 12:11:00', 'Embarcadero at Folsom', 51, '2014-02-27 12:16:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94105),
	(197318, 318, '2014-02-27 12:11:00', 'Embarcadero at Folsom', 51, '2014-02-27 12:16:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94105),
	(197319, 601, '2014-02-27 12:11:00', 'South Van Ness at Market', 66, '2014-02-27 12:21:00', 'Powell Street BART', 53, 444, 'Subscriber', 94103),
	(197320, 241, '2014-02-27 12:11:00', '2nd at Folsom', 62, '2014-02-27 12:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94903),
	(197321, 552, '2014-02-27 12:12:00', 'Powell Street BART', 53, '2014-02-27 12:21:00', '2nd at Folsom', 62, 539, 'Subscriber', 94133),
	(197322, 380, '2014-02-27 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 12:20:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94122),
	(197324, 128, '2014-02-27 12:16:00', 'Market at Sansome', 77, '2014-02-27 12:19:00', 'Beale at Market', 56, 290, 'Subscriber', 94403),
	(197325, 866, '2014-02-27 12:17:00', '2nd at Townsend', 61, '2014-02-27 12:32:00', 'Market at 10th', 67, 597, 'Subscriber', 94612),
	(197326, 370, '2014-02-27 12:20:00', 'Steuart at Market', 74, '2014-02-27 12:26:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94133),
	(197327, 689, '2014-02-27 12:20:00', 'Spear at Folsom', 49, '2014-02-27 12:31:00', 'Powell Street BART', 53, 407, 'Subscriber', 94610),
	(197328, 158, '2014-02-27 12:21:00', '2nd at Folsom', 62, '2014-02-27 12:23:00', '2nd at South Park', 64, 549, 'Subscriber', 94501),
	(197330, 403, '2014-02-27 12:24:00', '2nd at Folsom', 62, '2014-02-27 12:31:00', '5th at Howard', 57, 560, 'Subscriber', 94107),
	(197331, 498, '2014-02-27 12:24:00', 'Embarcadero at Sansome', 60, '2014-02-27 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94111),
	(197335, 586, '2014-02-27 12:26:00', 'Embarcadero at Sansome', 60, '2014-02-27 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94115),
	(197336, 529, '2014-02-27 12:26:00', 'Powell at Post (Union Square)', 71, '2014-02-27 12:35:00', '2nd at Folsom', 62, 504, 'Customer', 6888),
	(197338, 255, '2014-02-27 12:29:00', 'Clay at Battery', 41, '2014-02-27 12:33:00', 'Market at Sansome', 77, 493, 'Subscriber', 94111),
	(197339, 449, '2014-02-27 12:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Customer', 94609),
	(197341, 1708, '2014-02-27 12:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94301),
	(197342, 1393, '2014-02-27 12:30:00', 'Powell Street BART', 53, '2014-02-27 12:53:00', 'Market at 4th', 76, 613, 'Subscriber', 94610),
	(197343, 455, '2014-02-27 12:32:00', 'Townsend at 7th', 65, '2014-02-27 12:39:00', 'Powell Street BART', 53, 483, 'Subscriber', 94117),
	(197346, 883, '2014-02-27 12:39:00', 'Broadway St at Battery St', 82, '2014-02-27 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95130),
	(197347, 156, '2014-02-27 12:41:00', 'Post at Kearney', 47, '2014-02-27 12:43:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94065),
	(197348, 584, '2014-02-27 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 12:52:00', 'Steuart at Market', 74, 282, 'Subscriber', 95051),
	(197349, 285, '2014-02-27 12:43:00', 'Townsend at 7th', 65, '2014-02-27 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94158),
	(197350, 218, '2014-02-27 12:43:00', 'San Salvador at 1st', 8, '2014-02-27 12:47:00', 'MLK Library', 11, 168, 'Subscriber', 95113),
	(197351, 435, '2014-02-27 12:43:00', 'Embarcadero at Bryant', 54, '2014-02-27 12:51:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94105),
	(197352, 361, '2014-02-27 12:47:00', 'Howard at 2nd', 63, '2014-02-27 12:53:00', 'Steuart at Market', 74, 406, 'Subscriber', 94105),
	(197353, 349, '2014-02-27 12:48:00', '2nd at Folsom', 62, '2014-02-27 12:54:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94107),
	(197354, 470, '2014-02-27 12:48:00', 'Powell Street BART', 53, '2014-02-27 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94115),
	(197355, 1348, '2014-02-27 12:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 13:11:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94122),
	(197356, 532, '2014-02-27 12:52:00', 'Market at 10th', 67, '2014-02-27 13:01:00', 'Market at Sansome', 77, 496, 'Subscriber', 94596),
	(197357, 435, '2014-02-27 12:52:00', 'Embarcadero at Vallejo', 48, '2014-02-27 13:00:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94131),
	(197359, 453, '2014-02-27 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 13:00:00', 'Powell at Post (Union Square)', 71, 380, 'Subscriber', 94114),
	(197362, 245, '2014-02-27 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 13:00:00', 'Post at Kearney', 47, 291, 'Subscriber', 94105),
	(197363, 539, '2014-02-27 12:58:00', 'Beale at Market', 56, '2014-02-27 13:07:00', 'Market at 4th', 76, 283, 'Subscriber', 94108),
	(197364, 389, '2014-02-27 12:59:00', 'Clay at Battery', 41, '2014-02-27 13:05:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94110),
	(197365, 504, '2014-02-27 13:01:00', '5th at Howard', 57, '2014-02-27 13:09:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94105),
	(197366, 445, '2014-02-27 13:04:00', 'Powell at Post (Union Square)', 71, '2014-02-27 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Subscriber', 94109),
	(197367, 306, '2014-02-27 13:04:00', 'Market at 4th', 76, '2014-02-27 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94619),
	(197368, 962, '2014-02-27 13:05:00', 'Commercial at Montgomery', 45, '2014-02-27 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94402),
	(197369, 283, '2014-02-27 13:06:00', 'Powell Street BART', 53, '2014-02-27 13:10:00', 'Market at Sansome', 77, 398, 'Subscriber', 94601),
	(197370, 496, '2014-02-27 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 13:14:00', 'Beale at Market', 56, 469, 'Subscriber', 94704),
	(197371, 329, '2014-02-27 13:07:00', 'Davis at Jackson', 42, '2014-02-27 13:12:00', 'Market at Sansome', 77, 367, 'Subscriber', 94306),
	(197372, 476, '2014-02-27 13:07:00', 'Market at 10th', 67, '2014-02-27 13:15:00', 'Market at Sansome', 77, 447, 'Subscriber', 94104),
	(197374, 143, '2014-02-27 13:08:00', 'Howard at 2nd', 63, '2014-02-27 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94110),
	(197375, 963, '2014-02-27 13:09:00', 'Market at Sansome', 77, '2014-02-27 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Customer', 33129),
	(197379, 346, '2014-02-27 13:11:00', 'Market at Sansome', 77, '2014-02-27 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94612),
	(197380, 227, '2014-02-27 13:16:00', 'Townsend at 7th', 65, '2014-02-27 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94107),
	(197384, 443, '2014-02-27 13:24:00', 'Commercial at Montgomery', 45, '2014-02-27 13:32:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94107),
	(197386, 2543, '2014-02-27 13:25:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 14:08:00', 'Powell Street BART', 53, 590, 'Customer', 94131),
	(197387, 287, '2014-02-27 13:27:00', 'Market at 4th', 76, '2014-02-27 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 94102),
	(197388, 699, '2014-02-27 13:28:00', 'Market at 4th', 76, '2014-02-27 13:40:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(197391, 320, '2014-02-27 13:30:00', 'Commercial at Montgomery', 45, '2014-02-27 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94123),
	(197392, 576, '2014-02-27 13:30:00', 'Steuart at Market', 74, '2014-02-27 13:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 1890),
	(197393, 621, '2014-02-27 13:31:00', 'Commercial at Montgomery', 45, '2014-02-27 13:41:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94111),
	(197397, 968, '2014-02-27 13:35:00', 'South Van Ness at Market', 66, '2014-02-27 13:51:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94105),
	(197398, 643, '2014-02-27 13:36:00', 'Beale at Market', 56, '2014-02-27 13:46:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94553),
	(197399, 443, '2014-02-27 13:36:00', 'Embarcadero at Sansome', 60, '2014-02-27 13:43:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94133),
	(197401, 313, '2014-02-27 13:37:00', 'Market at Sansome', 77, '2014-02-27 13:43:00', 'Powell Street BART', 53, 472, 'Subscriber', 94601),
	(197402, 303, '2014-02-27 13:42:00', 'Redwood City Caltrain Station', 22, '2014-02-27 13:47:00', 'Redwood City Public Library', 24, 36, 'Subscriber', 94109),
	(197403, 654, '2014-02-27 13:44:00', 'Beale at Market', 56, '2014-02-27 13:55:00', '2nd at South Park', 64, 278, 'Subscriber', 94707),
	(197404, 371, '2014-02-27 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 13:52:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94107),
	(197405, 710, '2014-02-27 13:46:00', 'Beale at Market', 56, '2014-02-27 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94066),
	(197406, 539, '2014-02-27 13:48:00', 'Embarcadero at Folsom', 51, '2014-02-27 13:57:00', '5th at Howard', 57, 407, 'Subscriber', 94605),
	(197407, 382, '2014-02-27 13:52:00', '5th at Howard', 57, '2014-02-27 13:58:00', 'Market at Sansome', 77, 532, 'Subscriber', 94122),
	(197409, 1434, '2014-02-27 13:52:00', 'Powell Street BART', 53, '2014-02-27 14:16:00', 'Powell Street BART', 53, 277, 'Subscriber', 94404),
	(197410, 518, '2014-02-27 13:53:00', 'Market at 4th', 76, '2014-02-27 14:02:00', '2nd at South Park', 64, 603, 'Subscriber', 94122),
	(197413, 253, '2014-02-27 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94118),
	(197415, 199, '2014-02-27 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 14:01:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94602),
	(197416, 691, '2014-02-27 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 14:09:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94110),
	(197417, 282, '2014-02-27 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94107),
	(197418, 256, '2014-02-27 13:58:00', '2nd at South Park', 64, '2014-02-27 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94107),
	(197419, 138, '2014-02-27 14:02:00', 'Market at 4th', 76, '2014-02-27 14:04:00', 'Market at Sansome', 77, 372, 'Subscriber', 94107),
	(197420, 250, '2014-02-27 14:03:00', 'Golden Gate at Polk', 59, '2014-02-27 14:07:00', 'Market at 10th', 67, 425, 'Subscriber', 94109),
	(197421, 1412, '2014-02-27 14:04:00', 'Beale at Market', 56, '2014-02-27 14:28:00', 'Market at 10th', 67, 290, 'Customer', 95834),
	(197422, 880, '2014-02-27 14:05:00', '2nd at South Park', 64, '2014-02-27 14:20:00', 'Beale at Market', 56, 549, 'Subscriber', 94707),
	(197423, 132, '2014-02-27 14:07:00', 'Santa Clara at Almaden', 4, '2014-02-27 14:09:00', 'Arena Green / SAP Center', 14, 262, 'Subscriber', 95113),
	(197424, 454, '2014-02-27 14:08:00', 'Market at 4th', 76, '2014-02-27 14:16:00', '2nd at South Park', 64, 369, 'Subscriber', 94117),
	(197426, 25435, '2014-02-27 14:11:00', 'Powell Street BART', 53, '2014-02-27 21:15:00', 'Washington at Kearney', 46, 590, 'Customer', 94131),
	(197427, 550, '2014-02-27 14:14:00', 'Washington at Kearney', 46, '2014-02-27 14:23:00', 'Beale at Market', 56, 628, 'Subscriber', 94133),
	(197428, 355, '2014-02-27 14:15:00', 'Steuart at Market', 74, '2014-02-27 14:21:00', 'Market at 4th', 76, 436, 'Customer', 94941),
	(197429, 2046, '2014-02-27 14:17:00', 'Spear at Folsom', 49, '2014-02-27 14:52:00', 'Embarcadero at Vallejo', 48, 355, 'Customer', 20165),
	(197430, 527, '2014-02-27 14:18:00', '5th at Howard', 57, '2014-02-27 14:27:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94605),
	(197431, 83780, '2014-02-27 14:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 13:34:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Customer', 95126),
	(197432, 133, '2014-02-27 14:18:00', 'Paseo de San Antonio', 7, '2014-02-27 14:20:00', 'San Salvador at 1st', 8, 143, 'Subscriber', 95112),
	(197433, 762, '2014-02-27 14:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 14:32:00', 'Beale at Market', 56, 575, 'Subscriber', 94107),
	(197434, 1185, '2014-02-27 14:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94105),
	(197435, 430, '2014-02-27 14:20:00', '5th at Howard', 57, '2014-02-27 14:27:00', '2nd at Folsom', 62, 560, 'Subscriber', 94107),
	(197436, 1441, '2014-02-27 14:21:00', 'San Francisco City Hall', 58, '2014-02-27 14:45:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94111),
	(197437, 1801, '2014-02-27 14:21:00', 'Spear at Folsom', 49, '2014-02-27 14:51:00', 'Embarcadero at Vallejo', 48, 273, 'Customer', 92831),
	(197438, 577, '2014-02-27 14:22:00', 'South Van Ness at Market', 66, '2014-02-27 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94109),
	(197439, 685, '2014-02-27 14:23:00', 'Market at 10th', 67, '2014-02-27 14:34:00', '2nd at Townsend', 61, 312, 'Subscriber', 94612),
	(197440, 1676, '2014-02-27 14:24:00', 'Spear at Folsom', 49, '2014-02-27 14:52:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', 95134),
	(197441, 1641, '2014-02-27 14:24:00', 'Spear at Folsom', 49, '2014-02-27 14:51:00', 'Embarcadero at Vallejo', 48, 601, 'Customer', 95134),
	(197442, 205, '2014-02-27 14:26:00', 'Davis at Jackson', 42, '2014-02-27 14:29:00', 'Beale at Market', 56, 455, 'Subscriber', 94610),
	(197444, 379, '2014-02-27 14:29:00', '2nd at South Park', 64, '2014-02-27 14:35:00', 'Market at Sansome', 77, 548, 'Subscriber', 94158),
	(197445, 516, '2014-02-27 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94939),
	(197446, 2458, '2014-02-27 14:31:00', 'Market at 10th', 67, '2014-02-27 15:12:00', 'Beale at Market', 56, 597, 'Customer', 95834),
	(197447, 1178, '2014-02-27 14:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 14:51:00', 'Civic Center BART (7th at Market)', 72, 380, 'Customer', 33129),
	(197448, 710, '2014-02-27 14:31:00', 'Embarcadero at Sansome', 60, '2014-02-27 14:43:00', 'Post at Kearney', 47, 587, 'Subscriber', 94111),
	(197449, 602, '2014-02-27 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 14:44:00', 'Market at 4th', 76, 397, 'Subscriber', 94122),
	(197451, 76907, '2014-02-27 14:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 615, 'Customer', 33134),
	(197452, 144, '2014-02-27 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 14:40:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94117),
	(197454, 486, '2014-02-27 14:45:00', 'Powell Street BART', 53, '2014-02-27 14:53:00', '2nd at Folsom', 62, 507, 'Subscriber', 94133),
	(197455, 617, '2014-02-27 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 14:57:00', 'Market at 4th', 76, 517, 'Subscriber', 94062),
	(197456, 450, '2014-02-27 14:46:00', 'San Pedro Square', 6, '2014-02-27 14:54:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95110),
	(197457, 730, '2014-02-27 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 15:00:00', 'Clay at Battery', 41, 265, 'Customer', 92612),
	(197458, 607, '2014-02-27 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 15:02:00', 'Spear at Folsom', 49, 635, 'Customer', 78704),
	(197460, 1391, '2014-02-27 14:53:00', 'Embarcadero at Sansome', 60, '2014-02-27 15:16:00', 'Powell Street BART', 53, 377, 'Subscriber', 94066),
	(197462, 203, '2014-02-27 14:55:00', 'Davis at Jackson', 42, '2014-02-27 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94602),
	(197464, 640, '2014-02-27 14:56:00', '2nd at South Park', 64, '2014-02-27 15:06:00', 'Market at 4th', 76, 274, 'Subscriber', 94122),
	(197466, 202, '2014-02-27 14:57:00', 'Steuart at Market', 74, '2014-02-27 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94107),
	(197467, 422, '2014-02-27 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 15:06:00', 'Powell Street BART', 53, 382, 'Subscriber', 94110),
	(197468, 527, '2014-02-27 15:00:00', 'San Francisco City Hall', 58, '2014-02-27 15:08:00', 'Market at 10th', 67, 371, 'Subscriber', 94117),
	(197474, 176, '2014-02-27 15:08:00', 'Market at Sansome', 77, '2014-02-27 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94930),
	(197475, 414, '2014-02-27 15:11:00', '2nd at Townsend', 61, '2014-02-27 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94945),
	(197477, 263, '2014-02-27 15:19:00', 'Market at Sansome', 77, '2014-02-27 15:23:00', 'Washington at Kearney', 46, 548, 'Subscriber', 94133),
	(197478, 519, '2014-02-27 15:20:00', 'Market at 4th', 76, '2014-02-27 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(197479, 703, '2014-02-27 15:23:00', 'Beale at Market', 56, '2014-02-27 15:35:00', '2nd at Townsend', 61, 455, 'Subscriber', 94107),
	(197480, 645, '2014-02-27 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 55105),
	(197481, 562, '2014-02-27 15:28:00', 'Beale at Market', 56, '2014-02-27 15:38:00', 'Powell at Post (Union Square)', 71, 575, 'Subscriber', 94597),
	(197483, 486, '2014-02-27 15:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94025),
	(197485, 658, '2014-02-27 15:36:00', 'Townsend at 7th', 65, '2014-02-27 15:47:00', 'Market at Sansome', 77, 450, 'Subscriber', 94121),
	(197487, 269, '2014-02-27 15:38:00', 'Powell Street BART', 53, '2014-02-27 15:43:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94109),
	(197488, 609, '2014-02-27 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 15:49:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94105),
	(197489, 285, '2014-02-27 15:39:00', 'Embarcadero at Sansome', 60, '2014-02-27 15:44:00', 'Clay at Battery', 41, 582, 'Subscriber', 94117),
	(197490, 277, '2014-02-27 15:40:00', 'Mountain View Caltrain Station', 28, '2014-02-27 15:45:00', 'Evelyn Park and Ride', 30, 41, 'Subscriber', 94103),
	(197491, 376, '2014-02-27 15:40:00', 'Post at Kearney', 47, '2014-02-27 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94010),
	(197492, 451, '2014-02-27 15:41:00', '2nd at Townsend', 61, '2014-02-27 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94597),
	(197493, 658, '2014-02-27 15:44:00', 'Golden Gate at Polk', 59, '2014-02-27 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94530),
	(197496, 1612, '2014-02-27 15:45:00', 'Market at 4th', 76, '2014-02-27 16:12:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94108),
	(197497, 808, '2014-02-27 15:46:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 15:59:00', 'Washington at Kearney', 46, 384, 'Customer', 33129),
	(197499, 384, '2014-02-27 15:46:00', 'Spear at Folsom', 49, '2014-02-27 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94102),
	(197502, 725, '2014-02-27 15:52:00', 'Howard at 2nd', 63, '2014-02-27 16:04:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94105),
	(197503, 838, '2014-02-27 15:53:00', 'Market at Sansome', 77, '2014-02-27 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94402),
	(197504, 507, '2014-02-27 15:53:00', 'Powell at Post (Union Square)', 71, '2014-02-27 16:01:00', 'Beale at Market', 56, 575, 'Subscriber', 94597),
	(197505, 466, '2014-02-27 15:54:00', 'Embarcadero at Vallejo', 48, '2014-02-27 16:02:00', 'Market at Sansome', 77, 470, 'Subscriber', 94707),
	(197506, 403, '2014-02-27 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94002),
	(197507, 489, '2014-02-27 15:56:00', 'Market at Sansome', 77, '2014-02-27 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94024),
	(197508, 603, '2014-02-27 15:56:00', 'Market at Sansome', 77, '2014-02-27 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94010),
	(197509, 939, '2014-02-27 15:56:00', 'Townsend at 7th', 65, '2014-02-27 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94590),
	(197510, 1630, '2014-02-27 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 16:24:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 55105),
	(197511, 1162, '2014-02-27 15:58:00', '2nd at South Park', 64, '2014-02-27 16:18:00', 'Market at 10th', 67, 366, 'Subscriber', 94105),
	(197512, 586, '2014-02-27 15:59:00', 'San Francisco City Hall', 58, '2014-02-27 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95125),
	(197514, 474, '2014-02-27 16:00:00', 'Spear at Folsom', 49, '2014-02-27 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94105),
	(197515, 265, '2014-02-27 16:01:00', 'Embarcadero at Vallejo', 48, '2014-02-27 16:05:00', 'Beale at Market', 56, 487, 'Subscriber', 94550),
	(197516, 518, '2014-02-27 16:00:00', 'Market at Sansome', 77, '2014-02-27 16:09:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94111),
	(197517, 479, '2014-02-27 16:01:00', '2nd at South Park', 64, '2014-02-27 16:09:00', 'Beale at Market', 56, 292, 'Subscriber', 94107),
	(197519, 800, '2014-02-27 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94107),
	(197520, 192, '2014-02-27 16:03:00', 'Townsend at 7th', 65, '2014-02-27 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94925),
	(197521, 276, '2014-02-27 16:03:00', 'Powell Street BART', 53, '2014-02-27 16:08:00', 'Post at Kearney', 47, 472, 'Subscriber', 94601),
	(197524, 513, '2014-02-27 16:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 16:14:00', 'MLK Library', 11, 232, 'Subscriber', 94109),
	(197525, 814, '2014-02-27 16:05:00', 'Beale at Market', 56, '2014-02-27 16:19:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94612),
	(197527, 555, '2014-02-27 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94043),
	(197528, 379, '2014-02-27 16:07:00', 'Market at 4th', 76, '2014-02-27 16:14:00', 'Steuart at Market', 74, 613, 'Customer', 94941),
	(197529, 486, '2014-02-27 16:07:00', 'San Jose City Hall', 10, '2014-02-27 16:15:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 94502),
	(197531, 796, '2014-02-27 16:08:00', 'Embarcadero at Vallejo', 48, '2014-02-27 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 95110),
	(197532, 554, '2014-02-27 16:08:00', 'Townsend at 7th', 65, '2014-02-27 16:18:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94549),
	(197533, 609, '2014-02-27 16:08:00', 'Powell Street BART', 53, '2014-02-27 16:18:00', 'Golden Gate at Polk', 59, 559, 'Customer', 50310),
	(197537, 312, '2014-02-27 16:13:00', 'Commercial at Montgomery', 45, '2014-02-27 16:18:00', 'Market at Sansome', 77, 457, 'Subscriber', 94111),
	(197538, 233, '2014-02-27 16:13:00', 'Townsend at 7th', 65, '2014-02-27 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94108),
	(197543, 210, '2014-02-27 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 16:19:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94121),
	(197544, 599, '2014-02-27 16:16:00', 'Powell at Post (Union Square)', 71, '2014-02-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95124),
	(197545, 281, '2014-02-27 16:17:00', 'Embarcadero at Sansome', 60, '2014-02-27 16:21:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94102),
	(197548, 245, '2014-02-27 16:19:00', 'Howard at 2nd', 63, '2014-02-27 16:23:00', '2nd at South Park', 64, 517, 'Subscriber', 94105),
	(197549, 394, '2014-02-27 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 16:26:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(197551, 1244, '2014-02-27 16:20:00', 'Clay at Battery', 41, '2014-02-27 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94025),
	(197552, 1014, '2014-02-27 16:20:00', 'Embarcadero at Sansome', 60, '2014-02-27 16:37:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94102),
	(197553, 380, '2014-02-27 16:20:00', 'Embarcadero at Bryant', 54, '2014-02-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94105),
	(197556, 266, '2014-02-27 16:23:00', '2nd at South Park', 64, '2014-02-27 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94086),
	(197557, 589, '2014-02-27 16:24:00', 'Embarcadero at Folsom', 51, '2014-02-27 16:34:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94107),
	(197558, 208, '2014-02-27 16:24:00', 'Arena Green / SAP Center', 14, '2014-02-27 16:27:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95113),
	(197559, 832, '2014-02-27 16:26:00', 'Embarcadero at Sansome', 60, '2014-02-27 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Customer', 55105),
	(197560, 632, '2014-02-27 16:27:00', 'Steuart at Market', 74, '2014-02-27 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94002),
	(197561, 351, '2014-02-27 16:28:00', '2nd at South Park', 64, '2014-02-27 16:34:00', 'Market at Sansome', 77, 441, 'Subscriber', 94705),
	(197562, 209, '2014-02-27 16:29:00', 'Santa Clara at Almaden', 4, '2014-02-27 16:33:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95020),
	(197563, 415, '2014-02-27 16:30:00', 'Market at Sansome', 77, '2014-02-27 16:37:00', 'Davis at Jackson', 42, 457, 'Subscriber', 94111),
	(197564, 1137, '2014-02-27 16:30:00', 'Embarcadero at Vallejo', 48, '2014-02-27 16:49:00', 'Spear at Folsom', 49, 448, 'Customer', 95134),
	(197565, 1131, '2014-02-27 16:30:00', 'Embarcadero at Vallejo', 48, '2014-02-27 16:49:00', 'Spear at Folsom', 49, 601, 'Customer', 95134),
	(197566, 1118, '2014-02-27 16:31:00', 'Embarcadero at Folsom', 51, '2014-02-27 16:50:00', 'Embarcadero at Vallejo', 48, 416, 'Subscriber', 94131),
	(197567, 455, '2014-02-27 16:32:00', 'Embarcadero at Sansome', 60, '2014-02-27 16:39:00', 'Steuart at Market', 74, 493, 'Subscriber', 94110),
	(197568, 255, '2014-02-27 16:32:00', '5th at Howard', 57, '2014-02-27 16:36:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94103),
	(197569, 517, '2014-02-27 16:32:00', 'Washington at Kearney', 46, '2014-02-27 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94133),
	(197570, 1052, '2014-02-27 16:32:00', 'Embarcadero at Vallejo', 48, '2014-02-27 16:49:00', 'Spear at Folsom', 49, 273, 'Customer', 20165),
	(197572, 706, '2014-02-27 16:32:00', 'Post at Kearney', 47, '2014-02-27 16:44:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94111),
	(197573, 203, '2014-02-27 16:32:00', '2nd at Folsom', 62, '2014-02-27 16:36:00', 'Market at Sansome', 77, 289, 'Subscriber', 95051),
	(197574, 499, '2014-02-27 16:32:00', 'Embarcadero at Sansome', 60, '2014-02-27 16:41:00', 'Market at Sansome', 77, 368, 'Subscriber', 94112),
	(197575, 244, '2014-02-27 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 16:38:00', '2nd at Townsend', 61, 336, 'Subscriber', 94610),
	(197576, 758, '2014-02-27 16:34:00', 'South Van Ness at Market', 66, '2014-02-27 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94061),
	(197577, 2455, '2014-02-27 16:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 17:17:00', 'Powell Street BART', 53, 408, 'Customer', 50310),
	(197578, 552, '2014-02-27 16:37:00', 'Market at Sansome', 77, '2014-02-27 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94002),
	(197579, 600, '2014-02-27 16:38:00', 'Steuart at Market', 74, '2014-02-27 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94403),
	(197580, 479, '2014-02-27 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94105),
	(197581, 490, '2014-02-27 16:40:00', 'Market at Sansome', 77, '2014-02-27 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94040),
	(197584, 896, '2014-02-27 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 16:56:00', 'Clay at Battery', 41, 404, 'Subscriber', 94111),
	(197586, 243, '2014-02-27 16:42:00', 'Commercial at Montgomery', 45, '2014-02-27 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94710),
	(197589, 331, '2014-02-27 16:45:00', 'Market at Sansome', 77, '2014-02-27 16:50:00', 'Powell Street BART', 53, 539, 'Subscriber', 94601),
	(197592, 108, '2014-02-27 16:47:00', 'Beale at Market', 56, '2014-02-27 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94602),
	(197593, 376, '2014-02-27 16:47:00', 'San Pedro Square', 6, '2014-02-27 16:54:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 94002),
	(197594, 249, '2014-02-27 16:48:00', 'Howard at 2nd', 63, '2014-02-27 16:53:00', 'Post at Kearney', 47, 614, 'Subscriber', 94105),
	(197596, 3351, '2014-02-27 16:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 17:45:00', 'SJSU - San Salvador at 9th', 16, 207, 'Customer', 95110),
	(197598, 534, '2014-02-27 16:50:00', 'Steuart at Market', 74, '2014-02-27 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95051),
	(197600, 196, '2014-02-27 16:52:00', 'Evelyn Park and Ride', 30, '2014-02-27 16:55:00', 'Mountain View Caltrain Station', 28, 41, 'Subscriber', 94103),
	(197601, 642, '2014-02-27 16:53:00', 'Embarcadero at Folsom', 51, '2014-02-27 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95131),
	(197602, 779, '2014-02-27 16:54:00', 'Palo Alto Caltrain Station', 34, '2014-02-27 17:07:00', 'Park at Olive', 38, 303, 'Subscriber', 94025),
	(197603, 285, '2014-02-27 16:54:00', '2nd at South Park', 64, '2014-02-27 16:59:00', 'Market at Sansome', 77, 369, 'Subscriber', 94117),
	(197604, 528, '2014-02-27 16:54:00', 'Market at 4th', 76, '2014-02-27 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94070),
	(197606, 1048, '2014-02-27 16:56:00', 'Embarcadero at Sansome', 60, '2014-02-27 17:13:00', 'Powell Street BART', 53, 587, 'Subscriber', 94105),
	(197607, 244, '2014-02-27 16:56:00', 'Spear at Folsom', 49, '2014-02-27 17:00:00', 'Steuart at Market', 74, 601, 'Subscriber', 94115),
	(197608, 336, '2014-02-27 16:56:00', 'Post at Kearney', 47, '2014-02-27 17:01:00', 'Powell Street BART', 53, 472, 'Subscriber', 94122),
	(197609, 656, '2014-02-27 16:57:00', 'Beale at Market', 56, '2014-02-27 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95050),
	(197610, 1164, '2014-02-27 16:58:00', 'Embarcadero at Vallejo', 48, '2014-02-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Customer', 94025),
	(197611, 1155, '2014-02-27 16:58:00', 'Embarcadero at Vallejo', 48, '2014-02-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 94025),
	(197612, 558, '2014-02-27 16:58:00', 'Broadway St at Battery St', 82, '2014-02-27 17:07:00', 'Market at 4th', 76, 524, 'Subscriber', 94111),
	(197613, 361, '2014-02-27 16:58:00', 'Mountain View Caltrain Station', 28, '2014-02-27 17:04:00', 'Mountain View City Hall', 27, 230, 'Subscriber', 94024),
	(197614, 192, '2014-02-27 16:58:00', 'Townsend at 7th', 65, '2014-02-27 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94109),
	(197616, 603, '2014-02-27 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94070),
	(197618, 504, '2014-02-27 17:00:00', 'Howard at 2nd', 63, '2014-02-27 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 95014),
	(197619, 387, '2014-02-27 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94086),
	(197620, 455, '2014-02-27 17:01:00', 'Beale at Market', 56, '2014-02-27 17:08:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94111),
	(197621, 466, '2014-02-27 17:03:00', 'Howard at 2nd', 63, '2014-02-27 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94920),
	(197622, 222, '2014-02-27 17:03:00', 'Townsend at 7th', 65, '2014-02-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94065),
	(197624, 251, '2014-02-27 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94087),
	(197626, 268, '2014-02-27 17:05:00', 'San Jose City Hall', 10, '2014-02-27 17:10:00', 'San Salvador at 1st', 8, 658, 'Subscriber', 95113),
	(197627, 694, '2014-02-27 17:06:00', 'Davis at Jackson', 42, '2014-02-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94030),
	(197628, 230, '2014-02-27 17:06:00', 'Townsend at 7th', 65, '2014-02-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94597),
	(197630, 524, '2014-02-27 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 17:16:00', 'San Jose Civic Center', 3, 70, 'Subscriber', 95113),
	(197631, 446, '2014-02-27 17:08:00', 'Embarcadero at Vallejo', 48, '2014-02-27 17:16:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 95126),
	(197632, 441, '2014-02-27 17:08:00', '2nd at Townsend', 61, '2014-02-27 17:16:00', 'Market at Sansome', 77, 222, 'Customer', NULL),
	(197633, 687, '2014-02-27 17:09:00', '2nd at Townsend', 61, '2014-02-27 17:20:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94709),
	(197634, 388, '2014-02-27 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 17:15:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94133),
	(197635, 335, '2014-02-27 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 17:15:00', 'Powell at Post (Union Square)', 71, 406, 'Subscriber', 94131),
	(197636, 465, '2014-02-27 17:10:00', '2nd at Townsend', 61, '2014-02-27 17:18:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94103),
	(197637, 278, '2014-02-27 17:11:00', 'Market at Sansome', 77, '2014-02-27 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94920),
	(197638, 380, '2014-02-27 17:12:00', 'Commercial at Montgomery', 45, '2014-02-27 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94611),
	(197639, 468, '2014-02-27 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 17:21:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 95113),
	(197640, 641, '2014-02-27 17:13:00', 'Mountain View Caltrain Station', 28, '2014-02-27 17:24:00', 'Rengstorff Avenue / California Street', 33, 41, 'Subscriber', 94043),
	(197641, 446, '2014-02-27 17:14:00', '2nd at Folsom', 62, '2014-02-27 17:22:00', 'Powell Street BART', 53, 449, 'Subscriber', 94133),
	(197642, 487, '2014-02-27 17:14:00', 'Spear at Folsom', 49, '2014-02-27 17:23:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94133),
	(197643, 673, '2014-02-27 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 17:26:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94117),
	(197644, 302, '2014-02-27 17:16:00', 'Embarcadero at Bryant', 54, '2014-02-27 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95126),
	(197645, 463, '2014-02-27 17:17:00', 'Embarcadero at Folsom', 51, '2014-02-27 17:24:00', 'Washington at Kearney', 46, 407, 'Subscriber', 94105),
	(197646, 1020, '2014-02-27 17:17:00', '2nd at Townsend', 61, '2014-02-27 17:34:00', 'Powell at Post (Union Square)', 71, 479, 'Subscriber', 94115),
	(197647, 371, '2014-02-27 17:19:00', 'Embarcadero at Sansome', 60, '2014-02-27 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94507),
	(197648, 568, '2014-02-27 17:19:00', 'San Pedro Square', 6, '2014-02-27 17:29:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95377),
	(197649, 313, '2014-02-27 17:19:00', 'Steuart at Market', 74, '2014-02-27 17:24:00', 'Broadway St at Battery St', 82, 359, 'Subscriber', 94126),
	(197650, 458, '2014-02-27 17:19:00', '2nd at South Park', 64, '2014-02-27 17:27:00', 'Market at 4th', 76, 603, 'Subscriber', 94602),
	(197651, 737, '2014-02-27 17:20:00', 'Post at Kearney', 47, '2014-02-27 17:33:00', 'South Van Ness at Market', 66, 614, 'Subscriber', 94114),
	(197653, 678, '2014-02-27 17:23:00', 'Arena Green / SAP Center', 14, '2014-02-27 17:35:00', 'SJSU 4th at San Carlos', 12, 96, 'Customer', 94602),
	(197654, 548, '2014-02-27 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 17:34:00', 'Powell Street BART', 53, 339, 'Subscriber', 94501),
	(197655, 1014, '2014-02-27 17:25:00', 'Clay at Battery', 41, '2014-02-27 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Customer', 4010),
	(197656, 869, '2014-02-27 17:25:00', 'Townsend at 7th', 65, '2014-02-27 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94590),
	(197658, 464, '2014-02-27 17:25:00', 'Powell Street BART', 53, '2014-02-27 17:33:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94105),
	(197660, 389, '2014-02-27 17:26:00', 'Market at 4th', 76, '2014-02-27 17:32:00', 'Market at 10th', 67, 349, 'Subscriber', 94103),
	(197661, 486, '2014-02-27 17:26:00', '2nd at South Park', 64, '2014-02-27 17:35:00', 'Steuart at Market', 74, 276, 'Subscriber', 94114),
	(197662, 92, '2014-02-27 17:27:00', '2nd at South Park', 64, '2014-02-27 17:29:00', '2nd at Townsend', 61, 517, 'Subscriber', 94109),
	(197663, 313, '2014-02-27 17:27:00', 'South Van Ness at Market', 66, '2014-02-27 17:32:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94703),
	(197664, 290, '2014-02-27 17:27:00', 'Spear at Folsom', 49, '2014-02-27 17:32:00', 'Steuart at Market', 74, 321, 'Subscriber', 94122),
	(197665, 518, '2014-02-27 17:28:00', 'SJSU - San Salvador at 9th', 16, '2014-02-27 17:36:00', 'San Jose Civic Center', 3, 688, 'Subscriber', 95116),
	(197666, 247, '2014-02-27 17:28:00', 'South Van Ness at Market', 66, '2014-02-27 17:32:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94597),
	(197667, 572, '2014-02-27 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 17:38:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94086),
	(197668, 250, '2014-02-27 17:29:00', '2nd at South Park', 64, '2014-02-27 17:33:00', 'Market at Sansome', 77, 620, 'Subscriber', 94588),
	(197671, 285, '2014-02-27 17:31:00', 'Embarcadero at Sansome', 60, '2014-02-27 17:36:00', 'Steuart at Market', 74, 435, 'Subscriber', 94565),
	(197672, 453, '2014-02-27 17:31:00', '2nd at South Park', 64, '2014-02-27 17:39:00', 'Steuart at Market', 74, 529, 'Subscriber', 94110),
	(197675, 551, '2014-02-27 17:32:00', '2nd at Townsend', 61, '2014-02-27 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94901),
	(197676, 523, '2014-02-27 17:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 17:41:00', 'MLK Library', 11, 193, 'Subscriber', 95112),
	(197678, 841, '2014-02-27 17:33:00', 'Clay at Battery', 41, '2014-02-27 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94025),
	(197679, 749, '2014-02-27 17:33:00', 'Market at Sansome', 77, '2014-02-27 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94104),
	(197680, 731, '2014-02-27 17:34:00', 'Market at Sansome', 77, '2014-02-27 17:47:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94107),
	(197681, 345, '2014-02-27 17:35:00', '2nd at South Park', 64, '2014-02-27 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94107),
	(197683, 467, '2014-02-27 17:35:00', 'Embarcadero at Bryant', 54, '2014-02-27 17:43:00', 'Clay at Battery', 41, 463, 'Subscriber', 94105),
	(197684, 826, '2014-02-27 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94587),
	(197685, 455, '2014-02-27 17:36:00', 'Townsend at 7th', 65, '2014-02-27 17:43:00', '2nd at Townsend', 61, 433, 'Subscriber', 94103),
	(197687, 1098, '2014-02-27 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94133),
	(197688, 577, '2014-02-27 17:37:00', 'Beale at Market', 56, '2014-02-27 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94010),
	(197689, 317, '2014-02-27 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 17:42:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 95110),
	(197691, 214, '2014-02-27 17:37:00', '2nd at South Park', 64, '2014-02-27 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(197692, 457, '2014-02-27 17:37:00', 'Embarcadero at Folsom', 51, '2014-02-27 17:45:00', 'Clay at Battery', 41, 378, 'Subscriber', 94124),
	(197693, 212, '2014-02-27 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 17:41:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(197694, 686, '2014-02-27 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94025),
	(197695, 566, '2014-02-27 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94925),
	(197698, 222, '2014-02-27 17:39:00', 'Townsend at 7th', 65, '2014-02-27 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94404),
	(197700, 768, '2014-02-27 17:40:00', 'Howard at 2nd', 63, '2014-02-27 17:52:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94105),
	(197702, 622, '2014-02-27 17:41:00', 'Spear at Folsom', 49, '2014-02-27 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94010),
	(197703, 560, '2014-02-27 17:41:00', 'Embarcadero at Folsom', 51, '2014-02-27 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94062),
	(197704, 113, '2014-02-27 17:42:00', 'Mountain View City Hall', 27, '2014-02-27 17:44:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94041),
	(197705, 846, '2014-02-27 17:43:00', 'Market at Sansome', 77, '2014-02-27 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95051),
	(197706, 478, '2014-02-27 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 17:51:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94111),
	(197707, 417, '2014-02-27 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 17:51:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94117),
	(197708, 653, '2014-02-27 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 17:55:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94103),
	(197711, 505, '2014-02-27 17:46:00', 'Embarcadero at Sansome', 60, '2014-02-27 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94610),
	(197712, 236, '2014-02-27 17:47:00', '2nd at Townsend', 61, '2014-02-27 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94044),
	(197714, 446, '2014-02-27 17:48:00', 'Market at 10th', 67, '2014-02-27 17:56:00', 'Market at Sansome', 77, 425, 'Subscriber', 94108),
	(197715, 540, '2014-02-27 17:49:00', '2nd at Folsom', 62, '2014-02-27 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94590),
	(197716, 453, '2014-02-27 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 17:57:00', 'Powell Street BART', 53, 530, 'Subscriber', 94538),
	(197717, 518, '2014-02-27 17:49:00', 'Market at Sansome', 77, '2014-02-27 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95051),
	(197718, 331, '2014-02-27 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94025),
	(197719, 222, '2014-02-27 17:50:00', '2nd at South Park', 64, '2014-02-27 17:54:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94105),
	(197721, 588, '2014-02-27 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 18:00:00', 'Powell Street BART', 53, 381, 'Subscriber', 94544),
	(197722, 1267, '2014-02-27 17:51:00', 'San Jose City Hall', 10, '2014-02-27 18:12:00', 'San Jose Civic Center', 3, 229, 'Customer', NULL),
	(197723, 502, '2014-02-27 17:51:00', 'Embarcadero at Folsom', 51, '2014-02-27 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94403),
	(197727, 636, '2014-02-27 17:52:00', 'Embarcadero at Folsom', 51, '2014-02-27 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94303),
	(197728, 360, '2014-02-27 17:53:00', 'Powell Street BART', 53, '2014-02-27 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94025),
	(197730, 365, '2014-02-27 17:53:00', 'Mountain View Caltrain Station', 28, '2014-02-27 17:59:00', 'Castro Street and El Camino Real', 32, 29, 'Subscriber', 94041),
	(197731, 227, '2014-02-27 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94107),
	(197732, 350, '2014-02-27 17:53:00', 'Mountain View Caltrain Station', 28, '2014-02-27 17:59:00', 'Mountain View City Hall', 27, 129, 'Subscriber', 94041),
	(197733, 577, '2014-02-27 17:54:00', 'Market at Sansome', 77, '2014-02-27 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95032),
	(197735, 362, '2014-02-27 17:55:00', 'Steuart at Market', 74, '2014-02-27 18:01:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94133),
	(197736, 587, '2014-02-27 17:56:00', 'Embarcadero at Folsom', 51, '2014-02-27 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 95014),
	(197737, 610, '2014-02-27 17:56:00', 'Powell Street BART', 53, '2014-02-27 18:06:00', 'Washington at Kearney', 46, 552, 'Subscriber', 94133),
	(197740, 225, '2014-02-27 17:56:00', 'Commercial at Montgomery', 45, '2014-02-27 18:00:00', 'Davis at Jackson', 42, 500, 'Subscriber', 94108),
	(197741, 532, '2014-02-27 17:56:00', 'Townsend at 7th', 65, '2014-02-27 18:05:00', '2nd at South Park', 64, 369, 'Subscriber', 94103),
	(197742, 590, '2014-02-27 17:56:00', '2nd at Folsom', 62, '2014-02-27 18:06:00', 'Clay at Battery', 41, 394, 'Subscriber', 94107),
	(197743, 714, '2014-02-27 17:57:00', 'Townsend at 7th', 65, '2014-02-27 18:09:00', '2nd at Townsend', 61, 570, 'Subscriber', 94105),
	(197744, 717, '2014-02-27 17:58:00', 'Market at 10th', 67, '2014-02-27 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94040),
	(197745, 452, '2014-02-27 17:59:00', 'San Francisco City Hall', 58, '2014-02-27 18:06:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94010),
	(197746, 552, '2014-02-27 17:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 18:08:00', 'Powell Street BART', 53, 631, 'Subscriber', 94025),
	(197747, 220, '2014-02-27 17:59:00', 'Commercial at Montgomery', 45, '2014-02-27 18:03:00', 'Beale at Market', 56, 354, 'Subscriber', 94606),
	(197748, 403, '2014-02-27 17:59:00', 'Clay at Battery', 41, '2014-02-27 18:06:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(197749, 545, '2014-02-27 18:00:00', '2nd at Townsend', 61, '2014-02-27 18:09:00', 'Steuart at Market', 74, 433, 'Subscriber', 94549),
	(197750, 664, '2014-02-27 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 18:12:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94107),
	(197751, 182, '2014-02-27 18:01:00', 'Embarcadero at Sansome', 60, '2014-02-27 18:04:00', 'Broadway St at Battery St', 82, 493, 'Subscriber', 94609),
	(197752, 434, '2014-02-27 18:02:00', 'Market at 4th', 76, '2014-02-27 18:09:00', 'San Francisco City Hall', 58, 443, 'Subscriber', 94107),
	(197753, 473, '2014-02-27 18:02:00', 'Market at Sansome', 77, '2014-02-27 18:10:00', '2nd at Folsom', 62, 379, 'Subscriber', 94608),
	(197754, 398, '2014-02-27 18:02:00', 'Howard at 2nd', 63, '2014-02-27 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94025),
	(197755, 326, '2014-02-27 18:02:00', 'Market at 4th', 76, '2014-02-27 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94608),
	(197756, 184, '2014-02-27 18:05:00', '2nd at Folsom', 62, '2014-02-27 18:08:00', 'Market at Sansome', 77, 621, 'Subscriber', 94080),
	(197757, 381, '2014-02-27 18:06:00', 'Embarcadero at Bryant', 54, '2014-02-27 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(197758, 817, '2014-02-27 18:06:00', '2nd at Folsom', 62, '2014-02-27 18:19:00', 'San Francisco City Hall', 58, 504, 'Subscriber', 94065),
	(197759, 216, '2014-02-27 18:07:00', 'Broadway St at Battery St', 82, '2014-02-27 18:10:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94609),
	(197760, 611, '2014-02-27 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94062),
	(197763, 650, '2014-02-27 18:08:00', 'Market at 10th', 67, '2014-02-27 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94086),
	(197764, 1062, '2014-02-27 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 18:26:00', 'Washington at Kearney', 46, 404, 'Subscriber', 94133),
	(197765, 1147, '2014-02-27 18:08:00', 'Townsend at 7th', 65, '2014-02-27 18:27:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94611),
	(197766, 671, '2014-02-27 18:09:00', '2nd at Townsend', 61, '2014-02-27 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94960),
	(197767, 374, '2014-02-27 18:09:00', 'Townsend at 7th', 65, '2014-02-27 18:15:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94117),
	(197768, 412, '2014-02-27 18:09:00', 'Townsend at 7th', 65, '2014-02-27 18:16:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(197769, 496, '2014-02-27 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 18:17:00', 'Powell Street BART', 53, 279, 'Subscriber', 94501),
	(197770, 277, '2014-02-27 18:10:00', '2nd at South Park', 64, '2014-02-27 18:14:00', 'Spear at Folsom', 49, 369, 'Subscriber', 94105),
	(197771, 243, '2014-02-27 18:10:00', 'Embarcadero at Folsom', 51, '2014-02-27 18:14:00', 'Steuart at Market', 74, 598, 'Subscriber', 94080),
	(197773, 309, '2014-02-27 18:11:00', 'Market at 10th', 67, '2014-02-27 18:16:00', 'Powell Street BART', 53, 260, 'Subscriber', 94111),
	(197774, 256, '2014-02-27 18:13:00', 'Townsend at 7th', 65, '2014-02-27 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94158),
	(197775, 700, '2014-02-27 18:13:00', 'Spear at Folsom', 49, '2014-02-27 18:25:00', 'Powell at Post (Union Square)', 71, 400, 'Subscriber', 94105),
	(197776, 383, '2014-02-27 18:13:00', 'San Jose City Hall', 10, '2014-02-27 18:20:00', 'SJSU 4th at San Carlos', 12, 301, 'Subscriber', 95112),
	(197777, 248, '2014-02-27 18:14:00', 'Market at 4th', 76, '2014-02-27 18:18:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94105),
	(197778, 356, '2014-02-27 18:14:00', 'Market at Sansome', 77, '2014-02-27 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94602),
	(197779, 356, '2014-02-27 18:14:00', 'Market at Sansome', 77, '2014-02-27 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94123),
	(197780, 791, '2014-02-27 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 18:28:00', 'Embarcadero at Folsom', 51, 486, 'Subscriber', 94611),
	(197781, 335, '2014-02-27 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94920),
	(197782, 237, '2014-02-27 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94501),
	(197783, 345, '2014-02-27 18:14:00', 'Powell at Post (Union Square)', 71, '2014-02-27 18:19:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94131),
	(197787, 1270, '2014-02-27 18:19:00', 'Spear at Folsom', 49, '2014-02-27 18:40:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94103),
	(197788, 1107, '2014-02-27 18:19:00', '2nd at Folsom', 62, '2014-02-27 18:37:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94103),
	(197789, 164, '2014-02-27 18:19:00', 'Arena Green / SAP Center', 14, '2014-02-27 18:22:00', 'Santa Clara at Almaden', 4, 262, 'Subscriber', 95113),
	(197790, 172, '2014-02-27 18:20:00', 'SJSU 4th at San Carlos', 12, '2014-02-27 18:23:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95110),
	(197794, 285, '2014-02-27 18:20:00', 'Embarcadero at Sansome', 60, '2014-02-27 18:25:00', 'Steuart at Market', 74, 327, 'Subscriber', 94702),
	(197795, 167, '2014-02-27 18:21:00', 'SJSU 4th at San Carlos', 12, '2014-02-27 18:23:00', 'MLK Library', 11, 301, 'Subscriber', 95112),
	(197796, 105, '2014-02-27 18:21:00', 'Embarcadero at Sansome', 60, '2014-02-27 18:23:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94111),
	(197801, 219, '2014-02-27 18:23:00', 'Paseo de San Antonio', 7, '2014-02-27 18:26:00', 'MLK Library', 11, 109, 'Subscriber', 95110),
	(197802, 604, '2014-02-27 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 18:33:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(197803, 538, '2014-02-27 18:23:00', 'Market at 4th', 76, '2014-02-27 18:32:00', 'Golden Gate at Polk', 59, 436, 'Subscriber', 94102),
	(197807, 278, '2014-02-27 18:26:00', 'South Van Ness at Market', 66, '2014-02-27 18:31:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94121),
	(197811, 228, '2014-02-27 18:24:00', 'Mountain View City Hall', 27, '2014-02-27 18:28:00', 'Mountain View Caltrain Station', 28, 187, 'Subscriber', 94107),
	(197812, 457, '2014-02-27 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 18:35:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(197813, 1243, '2014-02-27 18:28:00', 'Market at Sansome', 77, '2014-02-27 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94158),
	(197814, 806, '2014-02-27 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 95032),
	(197815, 620, '2014-02-27 18:28:00', 'Market at 4th', 76, '2014-02-27 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94102),
	(197816, 479, '2014-02-27 18:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 18:38:00', 'Market at 4th', 76, 278, 'Subscriber', 94133),
	(197817, 320, '2014-02-27 18:30:00', '2nd at South Park', 64, '2014-02-27 18:36:00', 'Market at Sansome', 77, 627, 'Subscriber', 94702),
	(197818, 631, '2014-02-27 18:32:00', 'Powell Street BART', 53, '2014-02-27 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94107),
	(197819, 199, '2014-02-27 18:30:00', 'San Jose City Hall', 10, '2014-02-27 18:33:00', 'St James Park', 13, 109, 'Subscriber', 95110),
	(197821, 351, '2014-02-27 18:32:00', 'Commercial at Montgomery', 45, '2014-02-27 18:38:00', 'Post at Kearney', 47, 521, 'Subscriber', 94114),
	(197822, 484, '2014-02-27 18:33:00', '2nd at Folsom', 62, '2014-02-27 18:41:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94111),
	(197823, 199, '2014-02-27 18:33:00', 'St James Park', 13, '2014-02-27 18:37:00', 'San Pedro Square', 6, 109, 'Subscriber', 95110),
	(197825, 372, '2014-02-27 18:35:00', 'Commercial at Montgomery', 45, '2014-02-27 18:41:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94107),
	(197826, 367, '2014-02-27 18:35:00', '5th at Howard', 57, '2014-02-27 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94301),
	(197827, 554, '2014-02-27 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 18:45:00', 'Powell at Post (Union Square)', 71, 386, 'Subscriber', 94110),
	(197829, 331, '2014-02-27 18:37:00', 'San Pedro Square', 6, '2014-02-27 18:43:00', 'San Jose Civic Center', 3, 109, 'Subscriber', 95110),
	(197833, 462, '2014-02-27 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94158),
	(197836, 265, '2014-02-27 18:39:00', 'Evelyn Park and Ride', 30, '2014-02-27 18:43:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94133),
	(197837, 258, '2014-02-27 18:39:00', '2nd at Folsom', 62, '2014-02-27 18:44:00', 'Market at Sansome', 77, 383, 'Subscriber', 94518),
	(197838, 267, '2014-02-27 18:41:00', '2nd at Townsend', 61, '2014-02-27 18:45:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94109),
	(197839, 316, '2014-02-27 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94087),
	(197840, 53571, '2014-02-27 18:42:00', 'Spear at Folsom', 49, '2014-02-28 09:35:00', 'Steuart at Market', 74, 442, 'Subscriber', 94110),
	(197841, 161, '2014-02-27 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 18:45:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94111),
	(197842, 368, '2014-02-27 18:43:00', 'Embarcadero at Vallejo', 48, '2014-02-27 18:49:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(197843, 241, '2014-02-27 18:43:00', 'Broadway St at Battery St', 82, '2014-02-27 18:47:00', 'Beale at Market', 56, 359, 'Subscriber', 94609),
	(197844, 184, '2014-02-27 18:43:00', 'San Jose Civic Center', 3, '2014-02-27 18:46:00', 'Adobe on Almaden', 5, 109, 'Subscriber', 95110),
	(197845, 172, '2014-02-27 18:45:00', 'Embarcadero at Vallejo', 48, '2014-02-27 18:48:00', 'Steuart at Market', 74, 370, 'Subscriber', 94549),
	(197846, 307, '2014-02-27 18:46:00', 'Adobe on Almaden', 5, '2014-02-27 18:51:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95110),
	(197847, 392, '2014-02-27 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 18:53:00', '5th at Howard', 57, 332, 'Subscriber', 94158),
	(197848, 347, '2014-02-27 18:46:00', '5th at Howard', 57, '2014-02-27 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94043),
	(197849, 356, '2014-02-27 18:47:00', 'Market at 4th', 76, '2014-02-27 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94602),
	(197850, 273, '2014-02-27 18:48:00', 'San Antonio Caltrain Station', 29, '2014-02-27 18:53:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94040),
	(197851, 506, '2014-02-27 18:48:00', 'Powell Street BART', 53, '2014-02-27 18:57:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94103),
	(197854, 195, '2014-02-27 18:50:00', 'Embarcadero at Vallejo', 48, '2014-02-27 18:53:00', 'Steuart at Market', 74, 416, 'Subscriber', 94131),
	(197855, 780, '2014-02-27 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 19:04:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94105),
	(197856, 329, '2014-02-27 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 18:56:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94105),
	(197858, 401, '2014-02-27 18:52:00', 'Clay at Battery', 41, '2014-02-27 18:59:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94124),
	(197859, 602, '2014-02-27 18:53:00', 'Clay at Battery', 41, '2014-02-27 19:03:00', 'Powell Street BART', 53, 317, 'Subscriber', 94610),
	(197862, 344, '2014-02-27 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 18:59:00', '5th at Howard', 57, 427, 'Subscriber', 94107),
	(197863, 687, '2014-02-27 18:54:00', 'Spear at Folsom', 49, '2014-02-27 19:05:00', 'Powell Street BART', 53, 369, 'Subscriber', 94133),
	(197864, 183, '2014-02-27 18:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-27 18:57:00', 'Arena Green / SAP Center', 14, 109, 'Subscriber', 95110),
	(197865, 645, '2014-02-27 18:54:00', 'Howard at 2nd', 63, '2014-02-27 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94404),
	(197866, 644, '2014-02-27 18:56:00', 'St James Park', 13, '2014-02-27 19:07:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Customer', 94602),
	(197867, 382, '2014-02-27 18:57:00', '2nd at Townsend', 61, '2014-02-27 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94930),
	(197868, 126, '2014-02-27 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 18:59:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94608),
	(197870, 270, '2014-02-27 18:57:00', 'Arena Green / SAP Center', 14, '2014-02-27 19:02:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(197871, 631, '2014-02-27 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94404),
	(197872, 458, '2014-02-27 19:03:00', '2nd at Townsend', 61, '2014-02-27 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94606),
	(197876, 566, '2014-02-27 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94610),
	(197877, 574, '2014-02-27 19:04:00', 'Embarcadero at Folsom', 51, '2014-02-27 19:14:00', 'Washington at Kearney', 46, 378, 'Subscriber', 94124),
	(197878, 527, '2014-02-27 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94086),
	(197879, 3627, '2014-02-27 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 20:09:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Customer', 90046),
	(197880, 3615, '2014-02-27 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 20:09:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Customer', 90046),
	(197881, 617, '2014-02-27 19:11:00', '2nd at South Park', 64, '2014-02-27 19:22:00', 'Powell at Post (Union Square)', 71, 570, 'Subscriber', 94109),
	(197883, 546, '2014-02-27 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94577),
	(197884, 508, '2014-02-27 19:12:00', 'Market at 10th', 67, '2014-02-27 19:21:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94112),
	(197885, 424, '2014-02-27 19:13:00', 'MLK Library', 11, '2014-02-27 19:20:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 94109),
	(197887, 397, '2014-02-27 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94062),
	(197888, 4103, '2014-02-27 19:18:00', 'Market at 10th', 67, '2014-02-27 20:26:00', 'Market at 10th', 67, 330, 'Customer', 94103),
	(197889, 242, '2014-02-27 19:18:00', 'Townsend at 7th', 65, '2014-02-27 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94025),
	(197890, 238, '2014-02-27 19:19:00', '2nd at Folsom', 62, '2014-02-27 19:23:00', '5th at Howard', 57, 560, 'Subscriber', 94107),
	(197891, 933, '2014-02-27 19:20:00', '2nd at South Park', 64, '2014-02-27 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94501),
	(197892, 1120, '2014-02-27 19:20:00', 'Embarcadero at Sansome', 60, '2014-02-27 19:39:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94301),
	(197894, 378, '2014-02-27 19:22:00', 'Townsend at 7th', 65, '2014-02-27 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(197895, 308, '2014-02-27 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 19:28:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94111),
	(197896, 533, '2014-02-27 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 19:34:00', 'Market at Sansome', 77, 489, 'Subscriber', 94116),
	(197897, 391, '2014-02-27 19:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-27 19:32:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94111),
	(197898, 226, '2014-02-27 19:26:00', 'Golden Gate at Polk', 59, '2014-02-27 19:30:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94117),
	(197899, 195, '2014-02-27 19:26:00', 'Commercial at Montgomery', 45, '2014-02-27 19:30:00', 'Market at Sansome', 77, 523, 'Subscriber', 94133),
	(197900, 250, '2014-02-27 19:27:00', 'South Van Ness at Market', 66, '2014-02-27 19:32:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94960),
	(197901, 1125, '2014-02-27 19:27:00', 'Japantown', 9, '2014-02-27 19:46:00', 'SJSU - San Salvador at 9th', 16, 207, 'Subscriber', 95112),
	(197902, 831, '2014-02-27 19:29:00', 'Post at Kearney', 47, '2014-02-27 19:43:00', 'San Francisco City Hall', 58, 521, 'Subscriber', 94707),
	(197903, 465, '2014-02-27 19:29:00', '2nd at Townsend', 61, '2014-02-27 19:37:00', 'Steuart at Market', 74, 480, 'Subscriber', 94588),
	(197904, 200, '2014-02-27 19:29:00', 'Redwood City Caltrain Station', 22, '2014-02-27 19:33:00', 'Mezes Park', 83, 65, 'Subscriber', 94063),
	(197905, 256, '2014-02-27 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 19:34:00', '2nd at Townsend', 61, 516, 'Subscriber', 94107),
	(197906, 435, '2014-02-27 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 19:38:00', '5th at Howard', 57, 634, 'Subscriber', 94103),
	(197907, 526, '2014-02-27 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 19:43:00', '2nd at Townsend', 61, 334, 'Subscriber', 94158),
	(197908, 659, '2014-02-27 19:35:00', 'Clay at Battery', 41, '2014-02-27 19:46:00', 'Market at 10th', 67, 275, 'Subscriber', 94103),
	(197909, 327, '2014-02-27 19:35:00', 'Market at Sansome', 77, '2014-02-27 19:41:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(197910, 197, '2014-02-27 19:36:00', 'Spear at Folsom', 49, '2014-02-27 19:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94105),
	(197911, 322, '2014-02-27 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 19:42:00', 'Market at 4th', 76, 628, 'Subscriber', 94109),
	(197912, 762, '2014-02-27 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 19:50:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94133),
	(197913, 451, '2014-02-27 19:39:00', 'Townsend at 7th', 65, '2014-02-27 19:46:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94541),
	(197915, 203, '2014-02-27 19:40:00', 'University and Emerson', 35, '2014-02-27 19:44:00', 'Cowper at University', 37, 165, 'Subscriber', 94301),
	(197916, 193, '2014-02-27 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 19:45:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(197918, 710, '2014-02-27 19:42:00', 'Powell at Post (Union Square)', 71, '2014-02-27 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94105),
	(197919, 214, '2014-02-27 19:42:00', 'Mountain View City Hall', 27, '2014-02-27 19:46:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94158),
	(197924, 591, '2014-02-27 19:46:00', '2nd at Folsom', 62, '2014-02-27 19:56:00', 'Broadway St at Battery St', 82, 377, 'Subscriber', 94133),
	(197930, 363, '2014-02-27 19:47:00', 'Powell Street BART', 53, '2014-02-27 19:53:00', 'Market at 10th', 67, 317, 'Subscriber', 94102),
	(197931, 105, '2014-02-27 19:48:00', 'Howard at 2nd', 63, '2014-02-27 19:49:00', 'Market at Sansome', 77, 623, 'Subscriber', 94118),
	(197934, 226, '2014-02-27 19:48:00', 'Steuart at Market', 74, '2014-02-27 19:52:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(197935, 388, '2014-02-27 19:48:00', '2nd at Townsend', 61, '2014-02-27 19:55:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94107),
	(197938, 632, '2014-02-27 19:55:00', 'Howard at 2nd', 63, '2014-02-27 20:06:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94103),
	(197939, 1267, '2014-02-27 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-27 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94404),
	(197940, 207, '2014-02-27 19:56:00', 'Cowper at University', 37, '2014-02-27 19:59:00', 'Palo Alto Caltrain Station', 34, 81, 'Subscriber', 94133),
	(197941, 513, '2014-02-27 19:57:00', 'Embarcadero at Sansome', 60, '2014-02-27 20:06:00', 'Steuart at Market', 74, 312, 'Subscriber', 99403),
	(197942, 1190, '2014-02-27 20:01:00', '2nd at Folsom', 62, '2014-02-27 20:20:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94102),
	(197943, 338, '2014-02-27 20:01:00', 'Davis at Jackson', 42, '2014-02-27 20:07:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94133),
	(197945, 715, '2014-02-27 20:03:00', 'Howard at 2nd', 63, '2014-02-27 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94086),
	(197948, 290, '2014-02-27 20:10:00', 'Townsend at 7th', 65, '2014-02-27 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(197950, 603, '2014-02-27 20:14:00', 'Steuart at Market', 74, '2014-02-27 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 99403),
	(197952, 1013, '2014-02-27 20:15:00', 'Beale at Market', 56, '2014-02-27 20:32:00', 'Market at 10th', 67, 487, 'Subscriber', 94103),
	(197953, 378, '2014-02-27 20:17:00', 'San Francisco City Hall', 58, '2014-02-27 20:23:00', 'Powell Street BART', 53, 443, 'Subscriber', 94107),
	(197960, 164, '2014-02-27 20:20:00', '2nd at South Park', 64, '2014-02-27 20:23:00', '2nd at South Park', 64, 506, 'Subscriber', 94103),
	(197962, 490, '2014-02-27 20:20:00', '2nd at South Park', 64, '2014-02-27 20:28:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94103),
	(197963, 240, '2014-02-27 20:20:00', 'Market at Sansome', 77, '2014-02-27 20:24:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94133),
	(197964, 1068, '2014-02-27 20:21:00', 'Broadway St at Battery St', 82, '2014-02-27 20:39:00', 'Market at 4th', 76, 377, 'Subscriber', 94102),
	(197966, 316, '2014-02-27 20:23:00', 'Powell Street BART', 53, '2014-02-27 20:28:00', 'Market at 10th', 67, 369, 'Subscriber', 94103),
	(197967, 478, '2014-02-27 20:23:00', '2nd at South Park', 64, '2014-02-27 20:31:00', '5th at Howard', 57, 506, 'Subscriber', 94103),
	(197968, 221, '2014-02-27 20:24:00', 'Post at Kearney', 47, '2014-02-27 20:28:00', 'Market at Sansome', 77, 573, 'Subscriber', 94108),
	(197969, 237, '2014-02-27 20:29:00', 'San Jose Civic Center', 3, '2014-02-27 20:33:00', 'MLK Library', 11, 688, 'Subscriber', 95116),
	(197970, 666, '2014-02-27 20:33:00', 'Market at 10th', 67, '2014-02-27 20:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94107),
	(197971, 531, '2014-02-27 20:34:00', 'Powell at Post (Union Square)', 71, '2014-02-27 20:43:00', 'Market at 10th', 67, 570, 'Subscriber', 94102),
	(197974, 197, '2014-02-27 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 20:41:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94107),
	(197978, 304, '2014-02-27 20:39:00', 'Mountain View Caltrain Station', 28, '2014-02-27 20:44:00', 'Castro Street and El Camino Real', 32, 63, 'Subscriber', 94040),
	(197982, 174, '2014-02-27 20:46:00', 'Embarcadero at Folsom', 51, '2014-02-27 20:49:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94107),
	(197987, 567, '2014-02-27 21:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 21:09:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94107),
	(197988, 278, '2014-02-27 21:01:00', 'MLK Library', 11, '2014-02-27 21:05:00', 'SJSU - San Salvador at 9th', 16, 688, 'Subscriber', 95116),
	(197989, 363, '2014-02-27 21:05:00', 'Embarcadero at Folsom', 51, '2014-02-27 21:11:00', '2nd at Townsend', 61, 607, 'Subscriber', 94107),
	(197990, 239, '2014-02-27 21:05:00', 'Townsend at 7th', 65, '2014-02-27 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(197991, 443, '2014-02-27 21:06:00', 'Market at Sansome', 77, '2014-02-27 21:13:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Subscriber', 94107),
	(197992, 471, '2014-02-27 21:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 21:14:00', 'Powell Street BART', 53, 350, 'Subscriber', 94109),
	(197993, 565, '2014-02-27 21:07:00', 'Embarcadero at Bryant', 54, '2014-02-27 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94941),
	(197994, 574, '2014-02-27 21:09:00', 'South Van Ness at Market', 66, '2014-02-27 21:19:00', 'Market at Sansome', 77, 534, 'Subscriber', 94104),
	(197995, 612, '2014-02-27 21:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-27 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95014),
	(197996, 331, '2014-02-27 21:13:00', '5th at Howard', 57, '2014-02-27 21:18:00', 'Post at Kearney', 47, 560, 'Subscriber', 94107),
	(197997, 256, '2014-02-27 21:13:00', 'Howard at 2nd', 63, '2014-02-27 21:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94608),
	(197998, 225, '2014-02-27 21:14:00', 'Townsend at 7th', 65, '2014-02-27 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94132),
	(197999, 504, '2014-02-27 21:19:00', 'Townsend at 7th', 65, '2014-02-27 21:27:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94103),
	(198000, 249, '2014-02-27 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-27 21:23:00', '2nd at Townsend', 61, 509, 'Subscriber', 94107),
	(198001, 349, '2014-02-27 21:21:00', 'Powell Street BART', 53, '2014-02-27 21:26:00', 'Market at 10th', 67, 444, 'Subscriber', 94103),
	(198002, 209, '2014-02-27 21:23:00', 'Powell Street BART', 53, '2014-02-27 21:26:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94103),
	(198003, 448, '2014-02-27 21:24:00', 'Civic Center BART (7th at Market)', 72, '2014-02-27 21:31:00', 'Market at Sansome', 77, 452, 'Subscriber', 94102),
	(198007, 192, '2014-02-27 21:27:00', 'Steuart at Market', 74, '2014-02-27 21:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Customer', 1890),
	(198008, 645, '2014-02-27 21:35:00', '5th at Howard', 57, '2014-02-27 21:46:00', 'Clay at Battery', 41, 506, 'Subscriber', 94103),
	(198009, 447, '2014-02-27 21:39:00', 'Powell Street BART', 53, '2014-02-27 21:47:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94404),
	(198010, 490, '2014-02-27 21:40:00', '5th at Howard', 57, '2014-02-27 21:48:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94103),
	(198013, 132, '2014-02-27 21:44:00', 'Franklin at Maple', 21, '2014-02-27 21:46:00', 'Broadway at Main', 25, 653, 'Subscriber', 94063),
	(198016, 403, '2014-02-27 21:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-27 22:01:00', '5th at Howard', 57, 426, 'Subscriber', 94103),
	(198017, 691, '2014-02-27 22:03:00', 'Powell at Post (Union Square)', 71, '2014-02-27 22:14:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94102),
	(198018, 1206, '2014-02-27 22:07:00', 'San Francisco City Hall', 58, '2014-02-27 22:27:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94133),
	(198019, 266, '2014-02-27 22:13:00', 'Townsend at 7th', 65, '2014-02-27 22:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94158),
	(198020, 1211, '2014-02-27 22:17:00', 'Market at 10th', 67, '2014-02-27 22:38:00', 'Market at 10th', 67, 630, 'Subscriber', 94133),
	(198021, 347, '2014-02-27 22:23:00', '5th at Howard', 57, '2014-02-27 22:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94107),
	(198022, 386, '2014-02-27 22:24:00', 'Market at 4th', 76, '2014-02-27 22:31:00', 'Market at 10th', 67, 628, 'Subscriber', 94102),
	(198023, 606, '2014-02-27 22:30:00', '2nd at South Park', 64, '2014-02-27 22:41:00', 'Powell at Post (Union Square)', 71, 406, 'Subscriber', 94109),
	(198024, 630, '2014-02-27 22:32:00', 'Broadway St at Battery St', 82, '2014-02-27 22:43:00', 'Clay at Battery', 41, 585, 'Subscriber', 94131),
	(198025, 656, '2014-02-27 22:38:00', 'Market at 10th', 67, '2014-02-27 22:49:00', 'Washington at Kearney', 46, 630, 'Subscriber', 94133),
	(198026, 447, '2014-02-27 22:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-27 22:48:00', 'Powell Street BART', 53, 424, 'Subscriber', 94114),
	(198028, 1452, '2014-02-27 22:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 23:12:00', 'Embarcadero at Bryant', 54, 327, 'Customer', 56006),
	(198029, 1426, '2014-02-27 22:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-27 23:11:00', 'Embarcadero at Bryant', 54, 619, 'Customer', 1890),
	(198031, 1809, '2014-02-27 22:59:00', '2nd at South Park', 64, '2014-02-27 23:29:00', 'Powell at Post (Union Square)', 71, 577, 'Subscriber', 94108),
	(198032, 594, '2014-02-27 22:59:00', '2nd at South Park', 64, '2014-02-27 23:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94117),
	(198033, 411, '2014-02-27 23:08:00', 'Clay at Battery', 41, '2014-02-27 23:15:00', 'Broadway St at Battery St', 82, 617, 'Subscriber', 94131),
	(198034, 1231, '2014-02-27 23:14:00', 'Embarcadero at Bryant', 54, '2014-02-27 23:34:00', 'Clay at Battery', 41, 579, 'Customer', 56006),
	(198035, 1167, '2014-02-27 23:15:00', 'Embarcadero at Bryant', 54, '2014-02-27 23:34:00', 'Clay at Battery', 41, 558, 'Customer', 1890),
	(198037, 1759, '2014-02-27 23:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 00:16:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 56006),
	(198038, 467, '2014-02-27 23:47:00', 'Steuart at Market', 74, '2014-02-27 23:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94107),
	(198039, 1712, '2014-02-27 23:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 00:16:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 1890),
	(198040, 458, '2014-02-27 23:50:00', 'SJSU 4th at San Carlos', 12, '2014-02-27 23:57:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(198041, 776, '2014-02-28 00:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 00:17:00', 'South Van Ness at Market', 66, 278, 'Customer', 94105),
	(198042, 813, '2014-02-28 00:19:00', 'Embarcadero at Sansome', 60, '2014-02-28 00:32:00', 'Steuart at Market', 74, 423, 'Customer', 1890),
	(198043, 419, '2014-02-28 00:19:00', 'Embarcadero at Sansome', 60, '2014-02-28 00:26:00', 'Clay at Battery', 41, 448, 'Customer', 56006),
	(198044, 595, '2014-02-28 03:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 03:17:00', '2nd at Folsom', 62, 603, 'Customer', 94107),
	(198045, 1618, '2014-02-28 04:03:00', 'Powell Street BART', 53, '2014-02-28 04:30:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94102),
	(198046, 211, '2014-02-28 05:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 05:29:00', 'Steuart at Market', 74, 421, 'Subscriber', 94112),
	(198047, 243, '2014-02-28 05:27:00', 'Market at Sansome', 77, '2014-02-28 05:31:00', 'Broadway St at Battery St', 82, 623, 'Subscriber', 94116),
	(198048, 1206, '2014-02-28 05:36:00', 'Embarcadero at Sansome', 60, '2014-02-28 05:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94111),
	(198049, 686, '2014-02-28 06:28:00', 'Market at 4th', 76, '2014-02-28 06:39:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94108),
	(198050, 669, '2014-02-28 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 06:46:00', 'San Francisco City Hall', 58, 575, 'Subscriber', 95125),
	(198051, 885, '2014-02-28 06:37:00', 'California Ave Caltrain Station', 36, '2014-02-28 06:52:00', 'Palo Alto Caltrain Station', 34, 716, 'Subscriber', 94102),
	(198052, 1075, '2014-02-28 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 06:56:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94010),
	(198053, 760, '2014-02-28 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 06:53:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 99403),
	(198054, 451, '2014-02-28 06:48:00', 'St James Park', 13, '2014-02-28 06:55:00', 'San Jose Diridon Caltrain Station', 2, 139, 'Subscriber', 95112),
	(198055, 225, '2014-02-28 06:51:00', 'Mountain View City Hall', 27, '2014-02-28 06:55:00', 'Mountain View Caltrain Station', 28, 129, 'Customer', 94041),
	(198056, 865, '2014-02-28 06:58:00', 'Steuart at Market', 74, '2014-02-28 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94610),
	(198057, 643, '2014-02-28 06:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 07:09:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94010),
	(198058, 845, '2014-02-28 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 07:18:00', 'Embarcadero at Vallejo', 48, 545, 'Subscriber', 95110),
	(198059, 986, '2014-02-28 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 07:21:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94402),
	(198060, 711, '2014-02-28 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 07:17:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94061),
	(198075, 767, '2014-02-28 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 07:32:00', 'Steuart at Market', 74, 335, 'Subscriber', 94002),
	(198077, 335, '2014-02-28 07:25:00', 'Davis at Jackson', 42, '2014-02-28 07:31:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94111),
	(198078, 655, '2014-02-28 07:29:00', 'SJSU - San Salvador at 9th', 16, '2014-02-28 07:40:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95112),
	(198081, 396, '2014-02-28 07:34:00', '2nd at Townsend', 61, '2014-02-28 07:41:00', 'Steuart at Market', 74, 607, 'Subscriber', 94107),
	(198082, 805, '2014-02-28 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 07:51:00', 'San Jose City Hall', 10, 232, 'Subscriber', 94502),
	(198083, 536, '2014-02-28 07:39:00', 'South Van Ness at Market', 66, '2014-02-28 07:48:00', 'Market at Sansome', 77, 387, 'Subscriber', 94102),
	(198084, 738, '2014-02-28 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Customer', 94303),
	(198085, 780, '2014-02-28 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 07:55:00', 'Market at Sansome', 77, 289, 'Subscriber', 95008),
	(198086, 761, '2014-02-28 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 07:57:00', '5th at Howard', 57, 513, 'Subscriber', 94102),
	(198087, 159, '2014-02-28 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 07:44:00', '5th at Howard', 57, 435, 'Subscriber', 94134),
	(198088, 1383, '2014-02-28 07:47:00', 'Market at 4th', 76, '2014-02-28 08:10:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94107),
	(198089, 340, '2014-02-28 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 07:53:00', '2nd at South Park', 64, 364, 'Subscriber', 94618),
	(198090, 389, '2014-02-28 07:48:00', 'Embarcadero at Sansome', 60, '2014-02-28 07:54:00', 'Steuart at Market', 74, 433, 'Subscriber', 94111),
	(198091, 381, '2014-02-28 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94133),
	(198098, 558, '2014-02-28 07:55:00', 'Townsend at 7th', 65, '2014-02-28 08:04:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94612),
	(198100, 719, '2014-02-28 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94070),
	(198101, 703, '2014-02-28 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94002),
	(198103, 771, '2014-02-28 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:11:00', 'Steuart at Market', 74, 283, 'Subscriber', 94024),
	(198104, 653, '2014-02-28 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94402),
	(198105, 277, '2014-02-28 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94501),
	(198106, 321, '2014-02-28 08:00:00', 'Market at 10th', 67, '2014-02-28 08:05:00', 'Market at 4th', 76, 369, 'Subscriber', 94103),
	(198107, 661, '2014-02-28 08:00:00', 'Golden Gate at Polk', 59, '2014-02-28 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94109),
	(198108, 532, '2014-02-28 08:00:00', 'Santa Clara at Almaden', 4, '2014-02-28 08:09:00', 'SJSU 4th at San Carlos', 12, 109, 'Subscriber', 95110),
	(198109, 224, '2014-02-28 08:00:00', 'San Salvador at 1st', 8, '2014-02-28 08:04:00', 'MLK Library', 11, 10, 'Subscriber', 95113),
	(198110, 434, '2014-02-28 08:01:00', 'Howard at 2nd', 63, '2014-02-28 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94105),
	(198111, 667, '2014-02-28 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:12:00', 'Market at Sansome', 77, 310, 'Subscriber', 94402),
	(198113, 322, '2014-02-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94401),
	(198115, 296, '2014-02-28 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 08:09:00', '2nd at Townsend', 61, 544, 'Subscriber', 94606),
	(198116, 594, '2014-02-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:14:00', 'Steuart at Market', 74, 339, 'Subscriber', 95051),
	(198117, 492, '2014-02-28 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 08:13:00', 'Market at 4th', 76, 420, 'Subscriber', 94930),
	(198119, 671, '2014-02-28 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 08:16:00', '2nd at Townsend', 61, 358, 'Subscriber', 94941),
	(198120, 230, '2014-02-28 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 08:10:00', 'Clay at Battery', 41, 315, 'Subscriber', 94111),
	(198121, 737, '2014-02-28 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 08:19:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94925),
	(198122, 597, '2014-02-28 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:17:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94062),
	(198123, 816, '2014-02-28 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:22:00', 'Broadway St at Battery St', 82, 539, 'Subscriber', 95130),
	(198124, 681, '2014-02-28 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94133),
	(198128, 221, '2014-02-28 08:12:00', 'Townsend at 7th', 65, '2014-02-28 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(198133, 506, '2014-02-28 08:14:00', 'Rengstorff Avenue / California Street', 33, '2014-02-28 08:23:00', 'San Antonio Caltrain Station', 29, 689, 'Subscriber', 94040),
	(198134, 471, '2014-02-28 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 08:23:00', 'Market at Sansome', 77, 411, 'Subscriber', 94103),
	(198135, 378, '2014-02-28 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 08:23:00', 'Market at Sansome', 77, 626, 'Subscriber', 94602),
	(198139, 332, '2014-02-28 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 08:26:00', 'Beale at Market', 56, 556, 'Subscriber', 94133),
	(198140, 577, '2014-02-28 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 08:31:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94133),
	(198141, 427, '2014-02-28 08:21:00', 'Embarcadero at Bryant', 54, '2014-02-28 08:29:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94105),
	(198142, 410, '2014-02-28 08:23:00', 'South Van Ness at Market', 66, '2014-02-28 08:29:00', 'Powell Street BART', 53, 278, 'Subscriber', 94404),
	(198143, 464, '2014-02-28 08:25:00', 'Embarcadero at Sansome', 60, '2014-02-28 08:32:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94111),
	(198145, 555, '2014-02-28 08:28:00', 'Washington at Kearney', 46, '2014-02-28 08:37:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94108),
	(198148, 513, '2014-02-28 08:31:00', 'Embarcadero at Sansome', 60, '2014-02-28 08:39:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(198149, 266, '2014-02-28 08:31:00', 'Market at Sansome', 77, '2014-02-28 08:36:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94117),
	(198150, 657, '2014-02-28 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 08:44:00', '5th at Howard', 57, 535, 'Subscriber', 94925),
	(198151, 361, '2014-02-28 08:33:00', '2nd at Townsend', 61, '2014-02-28 08:39:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94107),
	(198152, 993, '2014-02-28 08:33:00', 'Broadway St at Battery St', 82, '2014-02-28 08:49:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94133),
	(198153, 562, '2014-02-28 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:43:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94403),
	(198154, 458, '2014-02-28 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:43:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94002),
	(198155, 931, '2014-02-28 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 08:51:00', 'Market at 10th', 67, 494, 'Customer', 94709),
	(198156, 508, '2014-02-28 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:44:00', 'Market at Sansome', 77, 496, 'Subscriber', 94040),
	(198157, 227, '2014-02-28 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 08:40:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94065),
	(198158, 418, '2014-02-28 08:37:00', 'Davis at Jackson', 42, '2014-02-28 08:44:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94111),
	(198159, 835, '2014-02-28 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 08:53:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94030),
	(198163, 353, '2014-02-28 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 08:47:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94105),
	(198164, 676, '2014-02-28 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94403),
	(198165, 222, '2014-02-28 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 08:48:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94114),
	(198166, 276, '2014-02-28 08:46:00', 'Embarcadero at Bryant', 54, '2014-02-28 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94105),
	(198167, 458, '2014-02-28 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 08:54:00', '2nd at Townsend', 61, 618, 'Subscriber', 94534),
	(198168, 764, '2014-02-28 08:46:00', '2nd at Folsom', 62, '2014-02-28 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Subscriber', 94107),
	(198169, 939, '2014-02-28 08:47:00', 'South Van Ness at Market', 66, '2014-02-28 09:02:00', '2nd at South Park', 64, 515, 'Subscriber', 94103),
	(198170, 888, '2014-02-28 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Subscriber', 94611),
	(198171, 328, '2014-02-28 08:47:00', 'Powell Street BART', 53, '2014-02-28 08:53:00', 'Market at Sansome', 77, 278, 'Subscriber', 94116),
	(198172, 491, '2014-02-28 08:48:00', '2nd at Folsom', 62, '2014-02-28 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(198173, 363, '2014-02-28 08:49:00', 'Golden Gate at Polk', 59, '2014-02-28 08:55:00', 'Market at 4th', 76, 614, 'Subscriber', 94102),
	(198174, 720, '2014-02-28 08:50:00', '2nd at Folsom', 62, '2014-02-28 09:02:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94105),
	(198175, 607, '2014-02-28 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94403),
	(198176, 698, '2014-02-28 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:03:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 95126),
	(198177, 688, '2014-02-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:03:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94303),
	(198178, 706, '2014-02-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:04:00', 'Market at Sansome', 77, 290, 'Subscriber', 95032),
	(198179, 568, '2014-02-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94301),
	(198180, 664, '2014-02-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:03:00', 'Embarcadero at Vallejo', 48, 579, 'Subscriber', 95112),
	(198181, 703, '2014-02-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:04:00', 'Steuart at Market', 74, 375, 'Subscriber', 94040),
	(198182, 946, '2014-02-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:08:00', 'Beale at Market', 56, 563, 'Subscriber', 94041),
	(198183, 304, '2014-02-28 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 08:58:00', '5th at Howard', 57, 600, 'Subscriber', 95110),
	(198184, 648, '2014-02-28 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:03:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 95131),
	(198185, 615, '2014-02-28 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:03:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 95014),
	(198187, 1134, '2014-02-28 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:13:00', 'Davis at Jackson', 42, 392, 'Customer', 94111),
	(198188, 294, '2014-02-28 08:54:00', 'Spear at Folsom', 49, '2014-02-28 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94102),
	(198190, 428, '2014-02-28 08:55:00', 'Davis at Jackson', 42, '2014-02-28 09:02:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94133),
	(198191, 600, '2014-02-28 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 09:06:00', 'Clay at Battery', 41, 539, 'Subscriber', 94103),
	(198192, 637, '2014-02-28 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94939),
	(198194, 381, '2014-02-28 08:57:00', 'Steuart at Market', 74, '2014-02-28 09:04:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94117),
	(198195, 915, '2014-02-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94930),
	(198196, 337, '2014-02-28 08:58:00', '2nd at South Park', 64, '2014-02-28 09:04:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94107),
	(198197, 635, '2014-02-28 08:58:00', 'Embarcadero at Sansome', 60, '2014-02-28 09:09:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(198198, 290, '2014-02-28 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:04:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94565),
	(198200, 316, '2014-02-28 09:00:00', 'San Antonio Caltrain Station', 29, '2014-02-28 09:05:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94070),
	(198201, 406, '2014-02-28 09:00:00', 'Beale at Market', 56, '2014-02-28 09:07:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94549),
	(198202, 852, '2014-02-28 09:00:00', 'South Van Ness at Market', 66, '2014-02-28 09:14:00', '2nd at South Park', 64, 530, 'Subscriber', 94117),
	(198203, 1061, '2014-02-28 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 09:19:00', 'Market at 10th', 67, 609, 'Subscriber', 94709),
	(198204, 501, '2014-02-28 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 09:11:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94103),
	(198205, 311, '2014-02-28 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94402),
	(198206, 494, '2014-02-28 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:11:00', '2nd at Townsend', 61, 357, 'Subscriber', 94901),
	(198207, 593, '2014-02-28 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 09:13:00', 'Market at 10th', 67, 574, 'Subscriber', 94404),
	(198208, 579, '2014-02-28 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94040),
	(198209, 324, '2014-02-28 09:04:00', 'Market at Sansome', 77, '2014-02-28 09:09:00', '2nd at South Park', 64, 278, 'Subscriber', 94702),
	(198210, 387, '2014-02-28 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94086),
	(198212, 494, '2014-02-28 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 09:14:00', 'Market at Sansome', 77, 597, 'Subscriber', 94107),
	(198213, 854, '2014-02-28 09:06:00', 'Townsend at 7th', 65, '2014-02-28 09:20:00', 'Market at Sansome', 77, 409, 'Subscriber', 94107),
	(198214, 602, '2014-02-28 09:06:00', 'Howard at 2nd', 63, '2014-02-28 09:16:00', 'Powell Street BART', 53, 397, 'Subscriber', 94618),
	(198215, 714, '2014-02-28 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94025),
	(198216, 401, '2014-02-28 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 09:15:00', 'Embarcadero at Vallejo', 48, 281, 'Subscriber', 94609),
	(198219, 545, '2014-02-28 09:11:00', 'Embarcadero at Bryant', 54, '2014-02-28 09:20:00', 'Clay at Battery', 41, 453, 'Subscriber', 94107),
	(198220, 404, '2014-02-28 09:11:00', 'Powell at Post (Union Square)', 71, '2014-02-28 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Customer', 55105),
	(198221, 569, '2014-02-28 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 09:21:00', 'Post at Kearney', 47, 517, 'Subscriber', 94030),
	(198222, 450, '2014-02-28 09:12:00', '2nd at Folsom', 62, '2014-02-28 09:20:00', 'Beale at Market', 56, 583, 'Subscriber', 94107),
	(198223, 695, '2014-02-28 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94577),
	(198226, 432, '2014-02-28 09:15:00', '5th at Howard', 57, '2014-02-28 09:22:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94103),
	(198227, 254, '2014-02-28 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:20:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94609),
	(198228, 300, '2014-02-28 09:16:00', 'Mountain View Caltrain Station', 28, '2014-02-28 09:21:00', 'Castro Street and El Camino Real', 32, 77, 'Subscriber', 94040),
	(198229, 534, '2014-02-28 09:16:00', 'Market at 10th', 67, '2014-02-28 09:25:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94102),
	(198230, 462, '2014-02-28 09:16:00', 'Market at Sansome', 77, '2014-02-28 09:24:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(198231, 294, '2014-02-28 09:17:00', 'Beale at Market', 56, '2014-02-28 09:22:00', 'Embarcadero at Vallejo', 48, 356, 'Subscriber', 94707),
	(198233, 386, '2014-02-28 09:17:00', 'Market at 4th', 76, '2014-02-28 09:24:00', 'Market at 10th', 67, 420, 'Subscriber', 94930),
	(198234, 774, '2014-02-28 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:32:00', 'Market at Sansome', 77, 461, 'Subscriber', 95051),
	(198235, 256, '2014-02-28 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:23:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94102),
	(198236, 261, '2014-02-28 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 09:25:00', '5th at Howard', 57, 360, 'Subscriber', 94301),
	(198237, 670, '2014-02-28 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:32:00', 'Market at 4th', 76, 586, 'Subscriber', 94040),
	(198238, 413, '2014-02-28 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 09:28:00', '2nd at Townsend', 61, 524, 'Subscriber', 94706),
	(198240, 372, '2014-02-28 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 09:30:00', 'Market at Sansome', 77, 414, 'Subscriber', 94608),
	(198241, 319, '2014-02-28 09:24:00', 'Mountain View Caltrain Station', 28, '2014-02-28 09:29:00', 'Evelyn Park and Ride', 30, 129, 'Subscriber', 94133),
	(198242, 347, '2014-02-28 09:25:00', 'Market at Sansome', 77, '2014-02-28 09:30:00', '2nd at South Park', 64, 259, 'Subscriber', 94501),
	(198243, 496, '2014-02-28 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94501),
	(198244, 194, '2014-02-28 09:28:00', 'Palo Alto Caltrain Station', 34, '2014-02-28 09:31:00', 'Cowper at University', 37, 81, 'Subscriber', 94133),
	(198245, 204, '2014-02-28 09:29:00', 'Mountain View City Hall', 27, '2014-02-28 09:32:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94041),
	(198246, 851, '2014-02-28 09:29:00', 'Embarcadero at Bryant', 54, '2014-02-28 09:43:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 94111),
	(198247, 308, '2014-02-28 09:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 09:34:00', 'San Pedro Square', 6, 701, 'Subscriber', 94002),
	(198248, 901, '2014-02-28 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 09:44:00', 'Golden Gate at Polk', 59, 505, 'Subscriber', 94610),
	(198249, 292, '2014-02-28 09:29:00', 'Embarcadero at Bryant', 54, '2014-02-28 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94105),
	(198250, 439, '2014-02-28 09:31:00', 'Embarcadero at Folsom', 51, '2014-02-28 09:39:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94610),
	(198251, 291, '2014-02-28 09:33:00', '2nd at Townsend', 61, '2014-02-28 09:38:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94107),
	(198252, 278, '2014-02-28 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:38:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(198253, 389, '2014-02-28 09:34:00', '2nd at Townsend', 61, '2014-02-28 09:41:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94025),
	(198254, 369, '2014-02-28 09:35:00', 'Santa Clara at Almaden', 4, '2014-02-28 09:41:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 95113),
	(198257, 333, '2014-02-28 09:38:00', 'Davis at Jackson', 42, '2014-02-28 09:43:00', 'Market at Sansome', 77, 392, 'Subscriber', 94111),
	(198258, 688, '2014-02-28 09:38:00', 'Davis at Jackson', 42, '2014-02-28 09:49:00', '2nd at Folsom', 62, 627, 'Customer', 94133),
	(198262, 282, '2014-02-28 09:38:00', 'Steuart at Market', 74, '2014-02-28 09:43:00', 'Embarcadero at Vallejo', 48, 607, 'Subscriber', 94556),
	(198263, 581, '2014-02-28 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:49:00', '2nd at Townsend', 61, 336, 'Subscriber', 94558),
	(198268, 558, '2014-02-28 09:41:00', 'Powell at Post (Union Square)', 71, '2014-02-28 09:50:00', 'Broadway St at Battery St', 82, 337, 'Subscriber', 94109),
	(198270, 467, '2014-02-28 09:42:00', 'Steuart at Market', 74, '2014-02-28 09:50:00', '2nd at Townsend', 61, 433, 'Subscriber', 94612),
	(198272, 334, '2014-02-28 09:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 09:49:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 94103),
	(198274, 410, '2014-02-28 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:51:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94025),
	(198275, 570, '2014-02-28 09:44:00', 'Washington at Kearney', 46, '2014-02-28 09:54:00', 'Powell Street BART', 53, 384, 'Subscriber', 94133),
	(198276, 549, '2014-02-28 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 09:54:00', '2nd at South Park', 64, 491, 'Subscriber', 94501),
	(198277, 918, '2014-02-28 09:45:00', 'Washington at Kearney', 46, '2014-02-28 10:00:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94133),
	(198278, 688, '2014-02-28 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94404),
	(198280, 618, '2014-02-28 09:46:00', 'Beale at Market', 56, '2014-02-28 09:57:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94114),
	(198281, 352, '2014-02-28 09:47:00', 'Spear at Folsom', 49, '2014-02-28 09:53:00', '2nd at Folsom', 62, 557, 'Subscriber', 94105),
	(198282, 527, '2014-02-28 09:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 09:56:00', '5th at Howard', 57, 313, 'Subscriber', 94122),
	(198283, 640, '2014-02-28 09:48:00', 'South Van Ness at Market', 66, '2014-02-28 09:59:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94103),
	(198284, 500, '2014-02-28 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 09:58:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94107),
	(198286, 168, '2014-02-28 09:50:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 09:52:00', 'Market at 10th', 67, 485, 'Subscriber', 94112),
	(198287, 333, '2014-02-28 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 09:55:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94105),
	(198288, 320, '2014-02-28 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 09:55:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94704),
	(198289, 561, '2014-02-28 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 10:00:00', 'Market at 10th', 67, 518, 'Subscriber', 94107),
	(198290, 437, '2014-02-28 09:51:00', 'Davis at Jackson', 42, '2014-02-28 09:59:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94111),
	(198291, 527, '2014-02-28 09:52:00', 'Steuart at Market', 74, '2014-02-28 10:00:00', '2nd at South Park', 64, 529, 'Subscriber', 94131),
	(198292, 346, '2014-02-28 09:52:00', 'Beale at Market', 56, '2014-02-28 09:58:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94111),
	(198293, 286, '2014-02-28 09:54:00', 'Broadway St at Battery St', 82, '2014-02-28 09:59:00', 'Steuart at Market', 74, 623, 'Subscriber', 94133),
	(198294, 619, '2014-02-28 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 10:04:00', 'Powell at Post (Union Square)', 71, 455, 'Subscriber', 94945),
	(198296, 196, '2014-02-28 09:59:00', 'Cowper at University', 37, '2014-02-28 10:02:00', 'University and Emerson', 35, 165, 'Subscriber', 94301),
	(198297, 504, '2014-02-28 09:59:00', 'Clay at Battery', 41, '2014-02-28 10:08:00', 'Powell Street BART', 53, 539, 'Subscriber', 94111),
	(198299, 272, '2014-02-28 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 10:06:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94158),
	(198302, 121, '2014-02-28 10:04:00', 'Beale at Market', 56, '2014-02-28 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94122),
	(198303, 203, '2014-02-28 10:05:00', 'Powell at Post (Union Square)', 71, '2014-02-28 10:08:00', 'Powell Street BART', 53, 429, 'Subscriber', 94108),
	(198304, 552, '2014-02-28 10:05:00', 'Embarcadero at Folsom', 51, '2014-02-28 10:15:00', 'Market at 4th', 76, 285, 'Subscriber', 94133),
	(198305, 522, '2014-02-28 10:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 10:14:00', 'Steuart at Market', 74, 326, 'Subscriber', 94107),
	(198306, 561, '2014-02-28 10:08:00', 'South Van Ness at Market', 66, '2014-02-28 10:17:00', 'Market at Sansome', 77, 399, 'Subscriber', 94103),
	(198308, 259, '2014-02-28 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 10:16:00', '5th at Howard', 57, 632, 'Subscriber', 94103),
	(198316, 441, '2014-02-28 10:20:00', 'Steuart at Market', 74, '2014-02-28 10:27:00', '2nd at Townsend', 61, 283, 'Subscriber', 94610),
	(198317, 397, '2014-02-28 10:21:00', 'Beale at Market', 56, '2014-02-28 10:28:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94703),
	(198318, 311, '2014-02-28 10:26:00', 'Howard at 2nd', 63, '2014-02-28 10:31:00', 'Steuart at Market', 74, 507, 'Subscriber', 94105),
	(198319, 252, '2014-02-28 10:28:00', 'Davis at Jackson', 42, '2014-02-28 10:32:00', 'Embarcadero at Folsom', 51, 500, 'Subscriber', 94105),
	(198321, 508, '2014-02-28 10:34:00', 'Steuart at Market', 74, '2014-02-28 10:43:00', '2nd at Townsend', 61, 340, 'Subscriber', 94523),
	(198322, 434, '2014-02-28 10:35:00', 'Steuart at Market', 74, '2014-02-28 10:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Customer', 94121),
	(198329, 461, '2014-02-28 10:40:00', 'Clay at Battery', 41, '2014-02-28 10:48:00', 'Market at 4th', 76, 585, 'Customer', 56006),
	(198330, 532, '2014-02-28 10:41:00', 'Powell Street BART', 53, '2014-02-28 10:50:00', '2nd at Folsom', 62, 408, 'Subscriber', 94133),
	(198332, 236, '2014-02-28 10:42:00', 'Mountain View Caltrain Station', 28, '2014-02-28 10:46:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94114),
	(198335, 296, '2014-02-28 10:48:00', 'Mountain View City Hall', 27, '2014-02-28 10:53:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94040),
	(198336, 263, '2014-02-28 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 10:53:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(198337, 368, '2014-02-28 10:52:00', 'Embarcadero at Folsom', 51, '2014-02-28 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94105),
	(198338, 300, '2014-02-28 10:53:00', 'Broadway St at Battery St', 82, '2014-02-28 10:58:00', 'Market at Sansome', 77, 337, 'Subscriber', 94131),
	(198339, 716, '2014-02-28 10:59:00', 'Beale at Market', 56, '2014-02-28 11:11:00', '2nd at South Park', 64, 414, 'Subscriber', 94107),
	(198340, 947, '2014-02-28 11:04:00', '2nd at Townsend', 61, '2014-02-28 11:20:00', '5th at Howard', 57, 618, 'Subscriber', 94107),
	(198341, 375, '2014-02-28 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 11:12:00', 'Market at Sansome', 77, 342, 'Subscriber', 94510),
	(198342, 723, '2014-02-28 11:11:00', 'Embarcadero at Bryant', 54, '2014-02-28 11:23:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94111),
	(198344, 316, '2014-02-28 11:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 11:23:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95113),
	(198348, 709, '2014-02-28 11:41:00', 'Market at 4th', 76, '2014-02-28 11:53:00', 'Washington at Kearney', 46, 585, 'Customer', NULL),
	(198349, 513, '2014-02-28 11:42:00', '2nd at Folsom', 62, '2014-02-28 11:50:00', 'Powell Street BART', 53, 408, 'Subscriber', 94133),
	(198350, 629, '2014-02-28 11:58:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 12:08:00', '2nd at Folsom', 62, 379, 'Subscriber', 94102),
	(198351, 359, '2014-02-28 11:59:00', 'Market at Sansome', 77, '2014-02-28 12:05:00', 'Broadway St at Battery St', 82, 534, 'Subscriber', 94131),
	(198352, 128, '2014-02-28 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 12:04:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(198353, 938, '2014-02-28 12:06:00', 'South Van Ness at Market', 66, '2014-02-28 12:22:00', '2nd at Folsom', 62, 589, 'Subscriber', 94107),
	(198354, 628, '2014-02-28 12:07:00', '2nd at Townsend', 61, '2014-02-28 12:18:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94107),
	(198361, 175, '2014-02-28 12:20:00', 'Spear at Folsom', 49, '2014-02-28 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94105),
	(198362, 330, '2014-02-28 12:28:00', 'Market at Sansome', 77, '2014-02-28 12:33:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94306),
	(198363, 252, '2014-02-28 12:29:00', 'Powell Street BART', 53, '2014-02-28 12:33:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94118),
	(198364, 322, '2014-02-28 12:33:00', 'San Jose City Hall', 10, '2014-02-28 12:38:00', 'Japantown', 9, 232, 'Subscriber', 95112),
	(198366, 199, '2014-02-28 12:34:00', 'Cowper at University', 37, '2014-02-28 12:37:00', 'Palo Alto Caltrain Station', 34, 81, 'Subscriber', 94133),
	(198368, 315, '2014-02-28 12:39:00', 'San Pedro Square', 6, '2014-02-28 12:45:00', 'Paseo de San Antonio', 7, 701, 'Subscriber', 95110),
	(198369, 252, '2014-02-28 12:44:00', '2nd at Folsom', 62, '2014-02-28 12:49:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94133),
	(198371, 624, '2014-02-28 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94105),
	(198372, 338, '2014-02-28 12:47:00', 'Embarcadero at Bryant', 54, '2014-02-28 12:53:00', '2nd at South Park', 64, 398, 'Subscriber', 94110),
	(198373, 590, '2014-02-28 12:49:00', 'San Francisco City Hall', 58, '2014-02-28 12:59:00', 'Beale at Market', 56, 504, 'Subscriber', 94702),
	(198374, 401, '2014-02-28 12:51:00', 'Embarcadero at Folsom', 51, '2014-02-28 12:57:00', 'Market at Sansome', 77, 286, 'Customer', 94521),
	(198376, 329, '2014-02-28 12:54:00', 'Post at Kearney', 47, '2014-02-28 12:59:00', 'Steuart at Market', 74, 517, 'Subscriber', 94501),
	(198377, 324, '2014-02-28 12:54:00', '5th at Howard', 57, '2014-02-28 12:59:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(198378, 401, '2014-02-28 12:58:00', 'Paseo de San Antonio', 7, '2014-02-28 13:05:00', 'San Pedro Square', 6, 701, 'Subscriber', 95110),
	(198379, 799, '2014-02-28 13:01:00', 'Powell Street BART', 53, '2014-02-28 13:14:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94102),
	(198380, 541, '2014-02-28 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94939),
	(198381, 727, '2014-02-28 13:07:00', 'Washington at Kearney', 46, '2014-02-28 13:19:00', 'Market at 4th', 76, 324, 'Customer', NULL),
	(198382, 291, '2014-02-28 13:14:00', '2nd at Townsend', 61, '2014-02-28 13:19:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94105),
	(198383, 324, '2014-02-28 13:15:00', 'Market at 10th', 67, '2014-02-28 13:20:00', 'Powell Street BART', 53, 330, 'Subscriber', 94103),
	(198384, 231, '2014-02-28 13:15:00', 'Commercial at Montgomery', 45, '2014-02-28 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 94102),
	(198385, 383, '2014-02-28 13:19:00', 'Davis at Jackson', 42, '2014-02-28 13:26:00', 'Market at Sansome', 77, 415, 'Subscriber', 94306),
	(198386, 394, '2014-02-28 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 13:28:00', 'Steuart at Market', 74, 442, 'Customer', 94121),
	(198393, 456, '2014-02-28 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 13:33:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94704),
	(198394, 389, '2014-02-28 13:35:00', 'Powell Street BART', 53, '2014-02-28 13:41:00', 'Market at 10th', 67, 424, 'Subscriber', 94110),
	(198395, 458, '2014-02-28 13:35:00', 'Commercial at Montgomery', 45, '2014-02-28 13:43:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94122),
	(198396, 663, '2014-02-28 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 13:50:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94117),
	(198397, 467, '2014-02-28 13:43:00', 'Clay at Battery', 41, '2014-02-28 13:51:00', 'Powell at Post (Union Square)', 71, 448, 'Subscriber', 94612),
	(198398, 361, '2014-02-28 13:44:00', 'Market at Sansome', 77, '2014-02-28 13:50:00', 'Embarcadero at Folsom', 51, 387, 'Customer', 94521),
	(198399, 291, '2014-02-28 13:49:00', 'University and Emerson', 35, '2014-02-28 13:54:00', 'University and Emerson', 35, 165, 'Subscriber', 94301),
	(198401, 2635, '2014-02-28 13:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 14:33:00', 'Adobe on Almaden', 5, 647, 'Customer', 91803),
	(198402, 360, '2014-02-28 13:57:00', 'Commercial at Montgomery', 45, '2014-02-28 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94123),
	(198403, 305, '2014-02-28 14:06:00', 'Spear at Folsom', 49, '2014-02-28 14:11:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94133),
	(198404, 656, '2014-02-28 14:07:00', 'Howard at 2nd', 63, '2014-02-28 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94404),
	(198405, 317, '2014-02-28 14:08:00', 'Townsend at 7th', 65, '2014-02-28 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94158),
	(198406, 465, '2014-02-28 14:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 14:16:00', '5th at Howard', 57, 572, 'Subscriber', 94117),
	(198407, 478, '2014-02-28 14:12:00', 'Market at 4th', 76, '2014-02-28 14:20:00', 'Steuart at Market', 74, 612, 'Subscriber', 94103),
	(198408, 381, '2014-02-28 14:17:00', '5th at Howard', 57, '2014-02-28 14:23:00', 'Market at 4th', 76, 634, 'Subscriber', 94117),
	(198409, 150, '2014-02-28 14:20:00', 'Steuart at Market', 74, '2014-02-28 14:23:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94804),
	(198410, 1014, '2014-02-28 14:23:00', 'Commercial at Montgomery', 45, '2014-02-28 14:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94117),
	(198411, 241, '2014-02-28 14:25:00', 'Santa Clara at Almaden', 4, '2014-02-28 14:29:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 94103),
	(198412, 570, '2014-02-28 14:29:00', 'Howard at 2nd', 63, '2014-02-28 14:39:00', '5th at Howard', 57, 625, 'Subscriber', 94122),
	(198413, 349, '2014-02-28 14:39:00', 'Market at Sansome', 77, '2014-02-28 14:45:00', 'Powell Street BART', 53, 399, 'Subscriber', 94116),
	(198414, 341, '2014-02-28 14:41:00', 'Santa Clara at Almaden', 4, '2014-02-28 14:47:00', 'San Pedro Square', 6, 44, 'Customer', 91803),
	(198416, 224, '2014-02-28 14:44:00', 'San Pedro Square', 6, '2014-02-28 14:48:00', 'Santa Clara at Almaden', 4, 701, 'Subscriber', 95110),
	(198417, 349, '2014-02-28 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 14:51:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94103),
	(198418, 489, '2014-02-28 14:47:00', 'Powell Street BART', 53, '2014-02-28 14:55:00', '2nd at Folsom', 62, 391, 'Subscriber', 94133),
	(198420, 353, '2014-02-28 14:53:00', 'Santa Clara at Almaden', 4, '2014-02-28 14:59:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95110),
	(198421, 1729, '2014-02-28 14:54:00', '2nd at Folsom', 62, '2014-02-28 15:23:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94025),
	(198423, 417, '2014-02-28 14:56:00', 'San Jose City Hall', 10, '2014-02-28 15:03:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94502),
	(198425, 260, '2014-02-28 15:00:00', 'San Antonio Shopping Center', 31, '2014-02-28 15:04:00', 'San Antonio Caltrain Station', 29, 689, 'Subscriber', 94010),
	(198426, 958, '2014-02-28 15:03:00', 'Embarcadero at Vallejo', 48, '2014-02-28 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95126),
	(198429, 2655, '2014-02-28 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 15:53:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 10025),
	(198430, 1193, '2014-02-28 15:10:00', 'Post at Kearney', 47, '2014-02-28 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94612),
	(198431, 828, '2014-02-28 15:10:00', 'Howard at 2nd', 63, '2014-02-28 15:24:00', 'Powell at Post (Union Square)', 71, 528, 'Customer', 55105),
	(198432, 778, '2014-02-28 15:16:00', 'San Jose City Hall', 10, '2014-02-28 15:29:00', 'San Jose City Hall', 10, 154, 'Subscriber', 95112),
	(198433, 203, '2014-02-28 15:41:00', 'Powell at Post (Union Square)', 71, '2014-02-28 15:45:00', 'Market at 4th', 76, 448, 'Subscriber', 94109),
	(198434, 644, '2014-02-28 15:42:00', 'Golden Gate at Polk', 59, '2014-02-28 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94530),
	(198435, 985, '2014-02-28 15:46:00', 'Embarcadero at Vallejo', 48, '2014-02-28 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 95110),
	(198436, 669, '2014-02-28 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94002),
	(198437, 602, '2014-02-28 15:55:00', 'Embarcadero at Folsom', 51, '2014-02-28 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(198438, 995, '2014-02-28 15:56:00', 'Embarcadero at Folsom', 51, '2014-02-28 16:12:00', 'Powell Street BART', 53, 387, 'Subscriber', 94102),
	(198439, 1064, '2014-02-28 15:57:00', 'Embarcadero at Sansome', 60, '2014-02-28 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94010),
	(198440, 473, '2014-02-28 15:58:00', 'Embarcadero at Folsom', 51, '2014-02-28 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94025),
	(198441, 613, '2014-02-28 15:58:00', 'San Francisco City Hall', 58, '2014-02-28 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95125),
	(198442, 691, '2014-02-28 15:59:00', 'Embarcadero at Sansome', 60, '2014-02-28 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 10025),
	(198443, 978, '2014-02-28 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 16:20:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94111),
	(198444, 412, '2014-02-28 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94040),
	(198445, 227, '2014-02-28 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94501),
	(198446, 433, '2014-02-28 16:12:00', 'Embarcadero at Folsom', 51, '2014-02-28 16:19:00', '2nd at Townsend', 61, 612, 'Customer', 94025),
	(198447, 795, '2014-02-28 16:12:00', 'Embarcadero at Sansome', 60, '2014-02-28 16:26:00', 'Powell Street BART', 53, 290, 'Subscriber', 94103),
	(198448, 2017, '2014-02-28 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 10025),
	(198449, 543, '2014-02-28 16:15:00', '2nd at Townsend', 61, '2014-02-28 16:24:00', 'Steuart at Market', 74, 358, 'Subscriber', 94549),
	(198450, 478, '2014-02-28 16:15:00', '2nd at Townsend', 61, '2014-02-28 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94941),
	(198451, 494, '2014-02-28 16:16:00', '2nd at Folsom', 62, '2014-02-28 16:24:00', 'Powell at Post (Union Square)', 71, 463, 'Subscriber', 94110),
	(198452, 1007, '2014-02-28 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94107),
	(198453, 282, '2014-02-28 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94402),
	(198454, 820, '2014-02-28 16:19:00', 'Powell Street BART', 53, '2014-02-28 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94117),
	(198455, 680, '2014-02-28 16:20:00', 'Beale at Market', 56, '2014-02-28 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 95050),
	(198456, 572, '2014-02-28 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94114),
	(198457, 247, '2014-02-28 16:26:00', 'Spear at Folsom', 49, '2014-02-28 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94131),
	(198460, 776, '2014-02-28 16:28:00', 'Steuart at Market', 74, '2014-02-28 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94002),
	(198461, 74859, '2014-02-28 16:29:00', 'Embarcadero at Vallejo', 48, '2014-03-01 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Customer', 12603),
	(198462, 708, '2014-02-28 16:30:00', '2nd at South Park', 64, '2014-02-28 16:42:00', 'Broadway St at Battery St', 82, 529, 'Subscriber', 94133),
	(198463, 211, '2014-02-28 16:31:00', 'Spear at Folsom', 49, '2014-02-28 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94105),
	(198465, 891, '2014-02-28 16:32:00', 'Townsend at 7th', 65, '2014-02-28 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94611),
	(198466, 765, '2014-02-28 16:32:00', 'Market at 10th', 67, '2014-02-28 16:44:00', '2nd at Folsom', 62, 487, 'Subscriber', 94103),
	(198467, 391, '2014-02-28 16:32:00', '2nd at Townsend', 61, '2014-02-28 16:38:00', 'Steuart at Market', 74, 480, 'Subscriber', 94588),
	(198468, 267, '2014-02-28 16:33:00', 'Townsend at 7th', 65, '2014-02-28 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94065),
	(198469, 74556, '2014-02-28 16:34:00', 'Embarcadero at Vallejo', 48, '2014-03-01 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Customer', 12603),
	(198470, 305, '2014-02-28 16:34:00', 'San Pedro Square', 6, '2014-02-28 16:39:00', 'Arena Green / SAP Center', 14, 688, 'Subscriber', 94002),
	(198471, 661, '2014-02-28 16:35:00', 'South Van Ness at Market', 66, '2014-02-28 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94061),
	(198472, 549, '2014-02-28 16:35:00', 'Steuart at Market', 74, '2014-02-28 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94403),
	(198474, 786, '2014-02-28 16:35:00', 'Embarcadero at Folsom', 51, '2014-02-28 16:48:00', 'Powell at Post (Union Square)', 71, 486, 'Customer', 94521),
	(198475, 422, '2014-02-28 16:37:00', 'Embarcadero at Vallejo', 48, '2014-02-28 16:44:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(198477, 436, '2014-02-28 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 16:45:00', 'Powell Street BART', 53, 551, 'Subscriber', 94538),
	(198479, 285, '2014-02-28 16:39:00', 'Market at 4th', 76, '2014-02-28 16:43:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94109),
	(198480, 485, '2014-02-28 16:40:00', 'Embarcadero at Folsom', 51, '2014-02-28 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94062),
	(198481, 217, '2014-02-28 16:40:00', 'Commercial at Montgomery', 45, '2014-02-28 16:44:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94111),
	(198482, 1432, '2014-02-28 16:40:00', 'Davis at Jackson', 42, '2014-02-28 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Customer', 94111),
	(198483, 839, '2014-02-28 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95032),
	(198484, 441, '2014-02-28 16:41:00', 'Market at Sansome', 77, '2014-02-28 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94040),
	(198487, 1639, '2014-02-28 16:41:00', 'South Van Ness at Market', 66, '2014-02-28 17:09:00', 'Powell Street BART', 53, 276, 'Subscriber', 94102),
	(198489, 216, '2014-02-28 16:44:00', '2nd at Folsom', 62, '2014-02-28 16:47:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(198491, 278, '2014-02-28 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94025),
	(198492, 357, '2014-02-28 16:44:00', '2nd at Townsend', 61, '2014-02-28 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94606),
	(198494, 523, '2014-02-28 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 16:53:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94131),
	(198495, 382, '2014-02-28 16:46:00', 'Embarcadero at Folsom', 51, '2014-02-28 16:52:00', '2nd at Townsend', 61, 509, 'Subscriber', 94107),
	(198496, 453, '2014-02-28 16:47:00', 'South Van Ness at Market', 66, '2014-02-28 16:54:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94612),
	(198497, 814, '2014-02-28 16:47:00', 'South Van Ness at Market', 66, '2014-02-28 17:01:00', 'Market at Sansome', 77, 332, 'Subscriber', 94596),
	(198500, 264, '2014-02-28 16:48:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 16:53:00', 'Market at 10th', 67, 594, 'Subscriber', 94127),
	(198501, 258, '2014-02-28 16:48:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 16:53:00', 'Market at 10th', 67, 539, 'Subscriber', 94127),
	(198502, 1511, '2014-02-28 16:49:00', 'Powell Street BART', 53, '2014-02-28 17:14:00', 'Embarcadero at Bryant', 54, 551, 'Customer', 10028),
	(198503, 258, '2014-02-28 16:49:00', '5th at Howard', 57, '2014-02-28 16:53:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94103),
	(198504, 384, '2014-02-28 16:49:00', 'Market at 4th', 76, '2014-02-28 16:55:00', 'Market at 10th', 67, 285, 'Subscriber', 94103),
	(198505, 619, '2014-02-28 16:51:00', 'Steuart at Market', 74, '2014-02-28 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95051),
	(198506, 1392, '2014-02-28 16:51:00', 'Powell Street BART', 53, '2014-02-28 17:14:00', 'Embarcadero at Bryant', 54, 584, 'Customer', 10028),
	(198507, 265, '2014-02-28 16:51:00', 'Embarcadero at Vallejo', 48, '2014-02-28 16:55:00', 'Steuart at Market', 74, 527, 'Subscriber', 94102),
	(198510, 455, '2014-02-28 16:53:00', 'Market at 4th', 76, '2014-02-28 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94403),
	(198511, 1000, '2014-02-28 16:53:00', '2nd at Townsend', 61, '2014-02-28 17:09:00', '2nd at Townsend', 61, 544, 'Subscriber', 94041),
	(198512, 666, '2014-02-28 16:53:00', 'Embarcadero at Folsom', 51, '2014-02-28 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 95131),
	(198513, 373, '2014-02-28 16:54:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 17:00:00', 'Market at Sansome', 77, 546, 'Subscriber', 94103),
	(198514, 389, '2014-02-28 16:54:00', 'Clay at Battery', 41, '2014-02-28 17:00:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94111),
	(198518, 664, '2014-02-28 16:56:00', 'Market at 10th', 67, '2014-02-28 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94930),
	(198519, 319, '2014-02-28 16:56:00', 'Powell Street BART', 53, '2014-02-28 17:02:00', 'Market at 10th', 67, 350, 'Subscriber', 94103),
	(198520, 692, '2014-02-28 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 17:08:00', 'Powell Street BART', 53, 502, 'Customer', 10025),
	(198521, 268, '2014-02-28 16:56:00', 'San Antonio Shopping Center', 31, '2014-02-28 17:01:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94070),
	(198522, 375, '2014-02-28 16:57:00', 'Commercial at Montgomery', 45, '2014-02-28 17:03:00', '2nd at Folsom', 62, 604, 'Subscriber', 94118),
	(198523, 235, '2014-02-28 16:58:00', '2nd at South Park', 64, '2014-02-28 17:02:00', '2nd at Folsom', 62, 259, 'Subscriber', 94105),
	(198524, 461, '2014-02-28 16:58:00', 'Embarcadero at Bryant', 54, '2014-02-28 17:05:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94107),
	(198525, 592, '2014-02-28 16:58:00', 'Howard at 2nd', 63, '2014-02-28 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95014),
	(198526, 408, '2014-02-28 17:00:00', '2nd at Townsend', 61, '2014-02-28 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94534),
	(198528, 562, '2014-02-28 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94404),
	(198530, 634, '2014-02-28 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94070),
	(198531, 280, '2014-02-28 17:02:00', 'Market at Sansome', 77, '2014-02-28 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94534),
	(198532, 494, '2014-02-28 17:03:00', 'Powell at Post (Union Square)', 71, '2014-02-28 17:11:00', '2nd at South Park', 64, 577, 'Customer', 95126),
	(198533, 292, '2014-02-28 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94087),
	(198535, 376, '2014-02-28 17:04:00', '2nd at Townsend', 61, '2014-02-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94901),
	(198537, 312, '2014-02-28 17:06:00', '5th at Howard', 57, '2014-02-28 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94303),
	(198538, 260, '2014-02-28 17:06:00', 'Market at Sansome', 77, '2014-02-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94510),
	(198540, 542, '2014-02-28 17:07:00', 'Embarcadero at Folsom', 51, '2014-02-28 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94403),
	(198543, 537, '2014-02-28 17:09:00', 'Market at 10th', 67, '2014-02-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94404),
	(198544, 295, '2014-02-28 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 17:14:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 95110),
	(198545, 4575, '2014-02-28 17:10:00', 'Embarcadero at Sansome', 60, '2014-02-28 18:26:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 10014),
	(198546, 464, '2014-02-28 17:10:00', '2nd at Folsom', 62, '2014-02-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94111),
	(198547, 412, '2014-02-28 17:11:00', '2nd at Townsend', 61, '2014-02-28 17:18:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94709),
	(198548, 454, '2014-02-28 17:11:00', 'Market at 4th', 76, '2014-02-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94062),
	(198549, 550, '2014-02-28 17:11:00', 'Market at Sansome', 77, '2014-02-28 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 95032),
	(198550, 388, '2014-02-28 17:11:00', 'Embarcadero at Folsom', 51, '2014-02-28 17:18:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 94133),
	(198555, 554, '2014-02-28 17:13:00', 'Powell at Post (Union Square)', 71, '2014-02-28 17:22:00', '2nd at South Park', 64, 267, 'Subscriber', 94108),
	(198557, 485, '2014-02-28 17:14:00', 'San Pedro Square', 6, '2014-02-28 17:23:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95377),
	(198558, 326, '2014-02-28 17:15:00', 'Embarcadero at Sansome', 60, '2014-02-28 17:20:00', 'Steuart at Market', 74, 292, 'Subscriber', 94549),
	(198559, 458, '2014-02-28 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 17:23:00', 'Powell Street BART', 53, 495, 'Subscriber', 94501),
	(198560, 773, '2014-02-28 17:16:00', 'Davis at Jackson', 42, '2014-02-28 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94030),
	(198562, 695, '2014-02-28 17:17:00', 'Spear at Folsom', 49, '2014-02-28 17:28:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94133),
	(198563, 527, '2014-02-28 17:12:00', 'Beale at Market', 56, '2014-02-28 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94010),
	(198564, 262, '2014-02-28 17:17:00', 'Embarcadero at Vallejo', 48, '2014-02-28 17:22:00', 'Steuart at Market', 74, 446, 'Subscriber', 94556),
	(198566, 338, '2014-02-28 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94401),
	(198567, 630, '2014-02-28 17:20:00', '2nd at Townsend', 61, '2014-02-28 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94121),
	(198568, 511, '2014-02-28 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 550, 'Customer', 94901),
	(198569, 326, '2014-02-28 17:22:00', 'Powell Street BART', 53, '2014-02-28 17:27:00', 'Market at 10th', 67, 384, 'Subscriber', 94102),
	(198570, 290, '2014-02-28 17:23:00', 'Castro Street and El Camino Real', 32, '2014-02-28 17:27:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94040),
	(198571, 443, '2014-02-28 17:24:00', 'Steuart at Market', 74, '2014-02-28 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94105),
	(198572, 699, '2014-02-28 17:24:00', 'Beale at Market', 56, '2014-02-28 17:36:00', 'Powell Street BART', 53, 402, 'Subscriber', 94107),
	(198573, 413, '2014-02-28 17:27:00', '2nd at Folsom', 62, '2014-02-28 17:34:00', 'Powell Street BART', 53, 373, 'Subscriber', 94133),
	(198574, 323, '2014-02-28 17:27:00', 'Market at Sansome', 77, '2014-02-28 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94602),
	(198575, 937, '2014-02-28 17:27:00', 'Market at Sansome', 77, '2014-02-28 17:43:00', 'San Francisco City Hall', 58, 411, 'Subscriber', 94102),
	(198576, 392, '2014-02-28 17:27:00', '2nd at South Park', 64, '2014-02-28 17:34:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94118),
	(198577, 336, '2014-02-28 17:28:00', 'MLK Library', 11, '2014-02-28 17:33:00', 'San Salvador at 1st', 8, 25, 'Subscriber', 95035),
	(198578, 457, '2014-02-28 17:28:00', 'Embarcadero at Folsom', 51, '2014-02-28 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94062),
	(198579, 288, '2014-02-28 17:28:00', '2nd at Folsom', 62, '2014-02-28 17:33:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94105),
	(198580, 879, '2014-02-28 17:28:00', 'Market at Sansome', 77, '2014-02-28 17:43:00', 'San Francisco City Hall', 58, 523, 'Subscriber', 94102),
	(198581, 629, '2014-02-28 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 17:40:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94501),
	(198582, 694, '2014-02-28 17:30:00', 'Beale at Market', 56, '2014-02-28 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', 94303),
	(198583, 446, '2014-02-28 17:30:00', 'Embarcadero at Bryant', 54, '2014-02-28 17:38:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 95139),
	(198584, 445, '2014-02-28 17:30:00', 'Embarcadero at Bryant', 54, '2014-02-28 17:38:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94105),
	(198585, 644, '2014-02-28 17:31:00', 'Beale at Market', 56, '2014-02-28 17:41:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(198586, 469, '2014-02-28 17:32:00', '2nd at Townsend', 61, '2014-02-28 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94523),
	(198587, 610, '2014-02-28 17:32:00', 'Townsend at 7th', 65, '2014-02-28 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94925),
	(198588, 194, '2014-02-28 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 17:36:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94014),
	(198590, 160, '2014-02-28 17:33:00', 'Clay at Battery', 41, '2014-02-28 17:35:00', 'Market at Sansome', 77, 453, 'Subscriber', 94103),
	(198591, 472, '2014-02-28 17:34:00', '2nd at Townsend', 61, '2014-02-28 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94107),
	(198592, 395, '2014-02-28 17:34:00', 'Embarcadero at Sansome', 60, '2014-02-28 17:41:00', 'Steuart at Market', 74, 545, 'Subscriber', 94565),
	(198593, 503, '2014-02-28 17:35:00', '5th at Howard', 57, '2014-02-28 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94925),
	(198594, 482, '2014-02-28 17:36:00', 'Commercial at Montgomery', 45, '2014-02-28 17:44:00', 'Powell Street BART', 53, 581, 'Subscriber', 94606),
	(198596, 456, '2014-02-28 17:36:00', 'Spear at Folsom', 49, '2014-02-28 17:44:00', 'Market at Sansome', 77, 357, 'Subscriber', 94105),
	(198597, 312, '2014-02-28 17:38:00', 'Steuart at Market', 74, '2014-02-28 17:43:00', 'Embarcadero at Bryant', 54, 507, 'Subscriber', 94105),
	(198598, 668, '2014-02-28 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94301),
	(198599, 1018, '2014-02-28 17:39:00', 'Commercial at Montgomery', 45, '2014-02-28 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94402),
	(198600, 359, '2014-02-28 17:40:00', '2nd at South Park', 64, '2014-02-28 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94705),
	(198601, 900, '2014-02-28 17:43:00', 'Clay at Battery', 41, '2014-02-28 17:58:00', 'Market at Sansome', 77, 506, 'Subscriber', 94040),
	(198602, 375, '2014-02-28 17:44:00', 'Howard at 2nd', 63, '2014-02-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94025),
	(198603, 476, '2014-02-28 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 17:53:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94107),
	(198604, 244, '2014-02-28 17:45:00', 'Commercial at Montgomery', 45, '2014-02-28 17:49:00', 'Beale at Market', 56, 547, 'Subscriber', 94703),
	(198605, 423, '2014-02-28 17:46:00', 'Market at 10th', 67, '2014-02-28 17:53:00', '5th at Howard', 57, 485, 'Subscriber', 94110),
	(198606, 663, '2014-02-28 17:50:00', '2nd at Folsom', 62, '2014-02-28 18:01:00', 'Powell at Post (Union Square)', 71, 604, 'Subscriber', 94107),
	(198607, 1210, '2014-02-28 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 18:15:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94111),
	(198608, 385, '2014-02-28 17:56:00', 'Castro Street and El Camino Real', 32, '2014-02-28 18:03:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94040),
	(198609, 539, '2014-02-28 17:57:00', '2nd at South Park', 64, '2014-02-28 18:06:00', '5th at Howard', 57, 530, 'Subscriber', 94115),
	(198610, 378, '2014-02-28 17:57:00', '2nd at Folsom', 62, '2014-02-28 18:03:00', '5th at Howard', 57, 487, 'Subscriber', 94103),
	(198611, 326, '2014-02-28 17:57:00', 'Embarcadero at Vallejo', 48, '2014-02-28 18:02:00', 'Beale at Market', 56, 367, 'Subscriber', 94707),
	(198612, 520, '2014-02-28 17:57:00', '2nd at South Park', 64, '2014-02-28 18:06:00', 'Steuart at Market', 74, 267, 'Subscriber', 94114),
	(198613, 616, '2014-02-28 17:55:00', 'Market at 10th', 67, '2014-02-28 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94709),
	(198614, 367, '2014-02-28 17:59:00', 'Embarcadero at Sansome', 60, '2014-02-28 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94507),
	(198615, 666, '2014-02-28 17:58:00', 'Powell Street BART', 53, '2014-02-28 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94903),
	(198616, 852, '2014-02-28 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 18:15:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94127),
	(198617, 852, '2014-02-28 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 18:15:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94122),
	(198618, 438, '2014-02-28 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-02-28 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Customer', 94901),
	(198619, 371, '2014-02-28 18:01:00', 'Commercial at Montgomery', 45, '2014-02-28 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94611),
	(198620, 815, '2014-02-28 18:01:00', '2nd at South Park', 64, '2014-02-28 18:15:00', 'Clay at Battery', 41, 606, 'Subscriber', 94107),
	(198623, 440, '2014-02-28 17:55:00', 'Market at Sansome', 77, '2014-02-28 18:02:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94103),
	(198624, 507, '2014-02-28 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 18:11:00', 'Powell Street BART', 53, 427, 'Subscriber', 94544),
	(198625, 233, '2014-02-28 18:03:00', 'University and Emerson', 35, '2014-02-28 18:07:00', 'Cowper at University', 37, 138, 'Subscriber', 94301),
	(198626, 825, '2014-02-28 18:03:00', 'Broadway St at Battery St', 82, '2014-02-28 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95130),
	(198627, 330, '2014-02-28 18:04:00', '2nd at Townsend', 61, '2014-02-28 18:10:00', 'Market at Sansome', 77, 283, 'Subscriber', 94702),
	(198629, 521, '2014-02-28 18:03:00', 'Powell Street BART', 53, '2014-02-28 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94602),
	(198631, 688, '2014-02-28 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94930),
	(198632, 608, '2014-02-28 18:07:00', '2nd at South Park', 64, '2014-02-28 18:17:00', '5th at Howard', 57, 515, 'Subscriber', 94103),
	(198633, 243, '2014-02-28 18:08:00', 'Townsend at 7th', 65, '2014-02-28 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94158),
	(198634, 598, '2014-02-28 18:08:00', 'Market at 4th', 76, '2014-02-28 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94040),
	(198636, 611, '2014-02-28 18:11:00', 'Steuart at Market', 74, '2014-02-28 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94158),
	(198637, 342, '2014-02-28 18:12:00', 'Mountain View Caltrain Station', 28, '2014-02-28 18:18:00', 'Castro Street and El Camino Real', 32, 146, 'Subscriber', 94041),
	(198638, 209, '2014-02-28 18:13:00', 'Steuart at Market', 74, '2014-02-28 18:16:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94040),
	(198639, 342, '2014-02-28 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 18:19:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94103),
	(198640, 336, '2014-02-28 18:14:00', 'Spear at Folsom', 49, '2014-02-28 18:20:00', 'Beale at Market', 56, 431, 'Subscriber', 94110),
	(198641, 498, '2014-02-28 18:10:00', 'Powell Street BART', 53, '2014-02-28 18:19:00', 'Washington at Kearney', 46, 373, 'Subscriber', 94133),
	(198642, 908, '2014-02-28 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-02-28 18:30:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(198643, 496, '2014-02-28 18:16:00', 'Howard at 2nd', 63, '2014-02-28 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 95112),
	(198644, 1034, '2014-02-28 18:17:00', 'Embarcadero at Folsom', 51, '2014-02-28 18:34:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94040),
	(198646, 188, '2014-02-28 18:20:00', 'Beale at Market', 56, '2014-02-28 18:23:00', 'Beale at Market', 56, 431, 'Subscriber', 94110),
	(198647, 304, '2014-02-28 18:20:00', 'Clay at Battery', 41, '2014-02-28 18:25:00', 'Market at Sansome', 77, 606, 'Subscriber', 94612),
	(198648, 408, '2014-02-28 18:20:00', 'Townsend at 7th', 65, '2014-02-28 18:27:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94541),
	(198649, 330, '2014-02-28 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 18:28:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94105),
	(198652, 267, '2014-02-28 18:24:00', '5th at Howard', 57, '2014-02-28 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94301),
	(198653, 702, '2014-02-28 18:24:00', 'Spear at Folsom', 49, '2014-02-28 18:36:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94105),
	(198654, 444, '2014-02-28 18:25:00', 'Howard at 2nd', 63, '2014-02-28 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94102),
	(198655, 721, '2014-02-28 18:25:00', 'Steuart at Market', 74, '2014-02-28 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94117),
	(198658, 291, '2014-02-28 18:25:00', 'Embarcadero at Sansome', 60, '2014-02-28 18:30:00', 'Steuart at Market', 74, 287, 'Subscriber', 94609),
	(198659, 545, '2014-02-28 18:26:00', '2nd at Townsend', 61, '2014-02-28 18:35:00', 'Townsend at 7th', 65, 268, 'Customer', 20004),
	(198663, 749, '2014-02-28 18:28:00', 'Market at 4th', 76, '2014-02-28 18:40:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94122),
	(198664, 321, '2014-02-28 18:29:00', 'Commercial at Montgomery', 45, '2014-02-28 18:34:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94111),
	(198666, 301, '2014-02-28 18:29:00', '2nd at South Park', 64, '2014-02-28 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94107),
	(198668, 386, '2014-02-28 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 18:35:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(198669, 517, '2014-02-28 18:32:00', '2nd at Townsend', 61, '2014-02-28 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94558),
	(198671, 956, '2014-02-28 18:34:00', 'Washington at Kearney', 46, '2014-02-28 18:50:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94107),
	(198672, 105, '2014-02-28 18:35:00', 'Embarcadero at Bryant', 54, '2014-02-28 18:36:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94105),
	(198673, 227, '2014-02-28 18:35:00', 'Evelyn Park and Ride', 30, '2014-02-28 18:39:00', 'Mountain View Caltrain Station', 28, 129, 'Subscriber', 94133),
	(198674, 615, '2014-02-28 18:38:00', 'Broadway St at Battery St', 82, '2014-02-28 18:48:00', 'Powell at Post (Union Square)', 71, 617, 'Subscriber', 94109),
	(198675, 469, '2014-02-28 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 18:47:00', 'Powell Street BART', 53, 439, 'Subscriber', 94103),
	(198676, 330, '2014-02-28 18:41:00', 'Commercial at Montgomery', 45, '2014-02-28 18:46:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Subscriber', 94133),
	(198677, 901, '2014-02-28 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 18:56:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94133),
	(198680, 1377, '2014-02-28 18:45:00', 'Cowper at University', 37, '2014-02-28 19:08:00', 'Broadway at Main', 25, 695, 'Subscriber', 94061),
	(198681, 280, '2014-02-28 18:46:00', '2nd at South Park', 64, '2014-02-28 18:51:00', 'Market at Sansome', 77, 398, 'Subscriber', 94568),
	(198682, 419, '2014-02-28 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 18:53:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94105),
	(198683, 492, '2014-02-28 18:47:00', 'Steuart at Market', 74, '2014-02-28 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Customer', 94121),
	(198684, 359, '2014-02-28 18:47:00', 'Beale at Market', 56, '2014-02-28 18:53:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(198685, 271, '2014-02-28 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94087),
	(198686, 393, '2014-02-28 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 18:55:00', '2nd at South Park', 64, 563, 'Subscriber', 94107),
	(198688, 256, '2014-02-28 18:52:00', 'Davis at Jackson', 42, '2014-02-28 18:57:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94111),
	(198690, 282, '2014-02-28 18:53:00', '2nd at Townsend', 61, '2014-02-28 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94109),
	(198693, 371, '2014-02-28 18:54:00', 'Commercial at Montgomery', 45, '2014-02-28 19:01:00', 'Beale at Market', 56, 347, 'Subscriber', 94105),
	(198695, 293, '2014-02-28 18:55:00', 'Post at Kearney', 47, '2014-02-28 19:00:00', '2nd at South Park', 64, 637, 'Subscriber', 94939),
	(198696, 243, '2014-02-28 18:55:00', '2nd at South Park', 64, '2014-02-28 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94618),
	(198699, 674, '2014-02-28 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-02-28 19:10:00', '2nd at Townsend', 61, 613, 'Subscriber', 94158),
	(198700, 484, '2014-02-28 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-02-28 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Subscriber', 94133),
	(198701, 718, '2014-02-28 18:58:00', 'Steuart at Market', 74, '2014-02-28 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94040),
	(198702, 618, '2014-02-28 19:03:00', 'Market at Sansome', 77, '2014-02-28 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 95008),
	(198703, 164816, '2014-02-28 19:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-02 16:52:00', 'Grant Avenue at Columbus Avenue', 73, 319, 'Customer', 94110),
	(198704, 387, '2014-02-28 19:05:00', '2nd at South Park', 64, '2014-02-28 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94501),
	(198707, 936, '2014-02-28 19:12:00', 'Mountain View Caltrain Station', 28, '2014-02-28 19:27:00', 'Rengstorff Avenue / California Street', 33, 302, 'Subscriber', 94040),
	(198708, 185, '2014-02-28 19:12:00', '2nd at South Park', 64, '2014-02-28 19:15:00', '2nd at Folsom', 62, 563, 'Subscriber', 94501),
	(198709, 525, '2014-02-28 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94577),
	(198710, 323, '2014-02-28 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-02-28 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94107),
	(198713, 453, '2014-02-28 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 19:24:00', 'Powell Street BART', 53, 341, 'Subscriber', 94114),
	(198715, 563, '2014-02-28 19:19:00', 'Powell at Post (Union Square)', 71, '2014-02-28 19:28:00', 'Market at 10th', 67, 604, 'Subscriber', 94102),
	(198716, 771, '2014-02-28 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 19:33:00', 'MLK Library', 11, 685, 'Subscriber', 95112),
	(198717, 615, '2014-02-28 19:22:00', '2nd at Folsom', 62, '2014-02-28 19:33:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94102),
	(198718, 76, '2014-02-28 19:23:00', '2nd at Folsom', 62, '2014-02-28 19:24:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94501),
	(198719, 185, '2014-02-28 19:23:00', '2nd at South Park', 64, '2014-02-28 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94063),
	(198720, 425, '2014-02-28 19:23:00', '5th at Howard', 57, '2014-02-28 19:30:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94103),
	(198721, 519, '2014-02-28 19:17:00', 'Market at Sansome', 77, '2014-02-28 19:25:00', 'Clay at Battery', 41, 606, 'Subscriber', 94040),
	(198722, 618, '2014-02-28 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94610),
	(198728, 249, '2014-02-28 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 19:37:00', '2nd at South Park', 64, 632, 'Subscriber', 94107),
	(198730, 983, '2014-02-28 19:35:00', 'Powell at Post (Union Square)', 71, '2014-02-28 19:51:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(198731, 592, '2014-02-28 19:36:00', 'Civic Center BART (7th at Market)', 72, '2014-02-28 19:46:00', 'Powell at Post (Union Square)', 71, 352, 'Customer', 94595),
	(198732, 647, '2014-02-28 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-02-28 19:47:00', 'SJSU - San Salvador at 9th', 16, 701, 'Subscriber', 95112),
	(198733, 783, '2014-02-28 19:37:00', 'Howard at 2nd', 63, '2014-02-28 19:50:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94107),
	(198734, 899, '2014-02-28 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-02-28 19:52:00', 'Broadway St at Battery St', 82, 377, 'Subscriber', 94133),
	(198736, 164, '2014-02-28 19:40:00', 'Embarcadero at Folsom', 51, '2014-02-28 19:43:00', 'Steuart at Market', 74, 500, 'Subscriber', 94103),
	(198737, 428, '2014-02-28 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-02-28 19:48:00', '5th at Howard', 57, 288, 'Subscriber', 94103),
	(198739, 196, '2014-02-28 19:44:00', 'Mountain View City Hall', 27, '2014-02-28 19:48:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94401),
	(198742, 197, '2014-02-28 20:06:00', 'Golden Gate at Polk', 59, '2014-02-28 20:09:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94114),
	(198743, 552, '2014-02-28 20:10:00', 'Embarcadero at Bryant', 54, '2014-02-28 20:19:00', 'Howard at 2nd', 63, 315, 'Customer', 10028),
	(198744, 528, '2014-02-28 20:11:00', 'Embarcadero at Bryant', 54, '2014-02-28 20:19:00', 'Howard at 2nd', 63, 619, 'Customer', 10028),
	(198745, 435, '2014-02-28 20:15:00', '5th at Howard', 57, '2014-02-28 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95110),
	(198746, 293, '2014-02-28 20:16:00', 'Market at 10th', 67, '2014-02-28 20:20:00', 'Powell Street BART', 53, 317, 'Subscriber', 94107),
	(198747, 466, '2014-02-28 20:16:00', 'Market at 10th', 67, '2014-02-28 20:24:00', 'Market at 4th', 76, 384, 'Subscriber', 94108),
	(198748, 250, '2014-02-28 20:17:00', 'Howard at 2nd', 63, '2014-02-28 20:21:00', '2nd at Townsend', 61, 277, 'Subscriber', 94107),
	(198749, 760, '2014-02-28 20:18:00', 'Market at 4th', 76, '2014-02-28 20:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94102),
	(198750, 254, '2014-02-28 20:22:00', 'Townsend at 7th', 65, '2014-02-28 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(198751, 160, '2014-02-28 20:24:00', 'Market at Sansome', 77, '2014-02-28 20:26:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94111),
	(198752, 471, '2014-02-28 20:25:00', 'Market at 4th', 76, '2014-02-28 20:33:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94108),
	(198753, 1010, '2014-02-28 20:26:00', 'Market at 4th', 76, '2014-02-28 20:43:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94111),
	(198754, 293, '2014-02-28 20:26:00', 'Market at Sansome', 77, '2014-02-28 20:31:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94107),
	(198755, 1463, '2014-02-28 20:28:00', 'Redwood City Public Library', 24, '2014-02-28 20:53:00', 'Cowper at University', 37, 90, 'Subscriber', 94061),
	(198757, 277, '2014-02-28 20:40:00', 'Mountain View Caltrain Station', 28, '2014-02-28 20:45:00', 'Castro Street and El Camino Real', 32, 129, 'Subscriber', 94040),
	(198760, 598, '2014-02-28 20:59:00', 'Market at Sansome', 77, '2014-02-28 21:09:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94102),
	(198761, 399, '2014-02-28 20:59:00', 'Market at Sansome', 77, '2014-02-28 21:06:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94103),
	(198763, 685, '2014-02-28 21:32:00', 'Clay at Battery', 41, '2014-02-28 21:43:00', 'Post at Kearney', 47, 606, 'Customer', 56006),
	(198764, 168, '2014-02-28 21:32:00', '2nd at Townsend', 61, '2014-02-28 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(198765, 429, '2014-02-28 21:34:00', 'Embarcadero at Bryant', 54, '2014-02-28 21:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94105),
	(198766, 342, '2014-02-28 21:41:00', 'Market at Sansome', 77, '2014-02-28 21:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94105),
	(198767, 744, '2014-02-28 21:50:00', 'South Van Ness at Market', 66, '2014-02-28 22:03:00', 'Post at Kearney', 47, 511, 'Subscriber', 94702),
	(198768, 225, '2014-02-28 21:54:00', '2nd at Folsom', 62, '2014-02-28 21:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94107),
	(198770, 850, '2014-02-28 22:19:00', 'Townsend at 7th', 65, '2014-02-28 22:34:00', 'Post at Kearney', 47, 479, 'Subscriber', 94108),
	(198771, 385, '2014-02-28 22:15:00', 'Powell Street BART', 53, '2014-02-28 22:22:00', 'South Van Ness at Market', 66, 483, 'Subscriber', 94404),
	(198772, 145, '2014-02-28 22:38:00', 'Commercial at Montgomery', 45, '2014-02-28 22:40:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94111),
	(198773, 677, '2014-02-28 22:45:00', 'Embarcadero at Sansome', 60, '2014-02-28 22:56:00', 'Market at 4th', 76, 438, 'Subscriber', 94102),
	(198774, 64128, '2014-02-28 23:01:00', 'Civic Center BART (7th at Market)', 72, '2014-03-01 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 94124),
	(198775, 570, '2014-02-28 23:20:00', '2nd at South Park', 64, '2014-02-28 23:30:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(198776, 177, '2014-03-01 00:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-01 00:17:00', 'Market at Sansome', 77, 398, 'Subscriber', 94105),
	(198777, 445, '2014-03-01 00:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 00:23:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94105),
	(198778, 224, '2014-03-01 00:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-01 00:25:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94103),
	(198779, 179, '2014-03-01 00:22:00', 'Powell Street BART (bis)', 39, '2014-03-01 00:25:00', 'Market at 4th', 76, 439, 'Subscriber', 94107),
	(198780, 429, '2014-03-01 00:42:00', 'Spear at Folsom', 49, '2014-03-01 00:49:00', 'Broadway St at Battery St', 82, 395, 'Subscriber', 94105),
	(198781, 300, '2014-03-01 00:59:00', 'Market at Sansome', 77, '2014-03-01 01:04:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94102),
	(198782, 244, '2014-03-01 00:59:00', 'Redwood City Caltrain Station', 22, '2014-03-01 01:03:00', 'Franklin at Maple', 21, 644, 'Subscriber', 94063),
	(198783, 435, '2014-03-01 01:22:00', 'Broadway St at Battery St', 82, '2014-03-01 01:29:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(198785, 880, '2014-03-01 02:51:00', 'Washington at Kearney', 46, '2014-03-01 03:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 94044),
	(198786, 650, '2014-03-01 02:55:00', 'Washington at Kearney', 46, '2014-03-01 03:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 84044),
	(198787, 518, '2014-03-01 02:57:00', 'Washington at Kearney', 46, '2014-03-01 03:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', NULL),
	(198788, 1007, '2014-03-01 03:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 03:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Customer', 94044),
	(198789, 961, '2014-03-01 03:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 03:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', NULL),
	(198790, 1000, '2014-03-01 03:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 03:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 84044),
	(198791, 333, '2014-03-01 03:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-01 03:56:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94103),
	(198792, 292, '2014-03-01 03:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-01 03:56:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94598),
	(198794, 891, '2014-03-01 04:43:00', 'Townsend at 7th', 65, '2014-03-01 04:58:00', 'Market at Sansome', 77, 287, 'Subscriber', 94107),
	(198796, 263, '2014-03-01 06:31:00', 'Market at Sansome', 77, '2014-03-01 06:36:00', 'Broadway St at Battery St', 82, 453, 'Subscriber', 94116),
	(198809, 395, '2014-03-01 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 08:03:00', 'Market at Sansome', 77, 311, 'Subscriber', 94133),
	(198813, 297, '2014-03-01 08:18:00', 'Embarcadero at Bryant', 54, '2014-03-01 08:23:00', 'Steuart at Market', 74, 327, 'Subscriber', 94105),
	(198814, 432, '2014-03-01 08:29:00', 'Commercial at Montgomery', 45, '2014-03-01 08:36:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94111),
	(198815, 643, '2014-03-01 08:32:00', 'Embarcadero at Bryant', 54, '2014-03-01 08:42:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94105),
	(198816, 368, '2014-03-01 08:35:00', 'South Van Ness at Market', 66, '2014-03-01 08:42:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94404),
	(198817, 300, '2014-03-01 08:36:00', 'Spear at Folsom', 49, '2014-03-01 08:41:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(198818, 374, '2014-03-01 08:39:00', 'Broadway St at Battery St', 82, '2014-03-01 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94133),
	(198819, 604, '2014-03-01 08:40:00', '2nd at Townsend', 61, '2014-03-01 08:50:00', 'Steuart at Market', 74, 544, 'Subscriber', 94107),
	(198820, 494, '2014-03-01 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-01 08:48:00', '5th at Howard', 57, 318, 'Subscriber', 94102),
	(198823, 888, '2014-03-01 08:44:00', '2nd at South Park', 64, '2014-03-01 08:59:00', 'Market at 10th', 67, 405, 'Subscriber', 94103),
	(198825, 482, '2014-03-01 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 08:56:00', 'Powell at Post (Union Square)', 71, 587, 'Subscriber', 94133),
	(198826, 268, '2014-03-01 08:51:00', '2nd at South Park', 64, '2014-03-01 08:56:00', 'Market at Sansome', 77, 632, 'Subscriber', 94107),
	(198827, 66, '2014-03-01 08:56:00', 'Market at 10th', 67, '2014-03-01 08:57:00', 'Market at 10th', 67, 594, 'Customer', NULL),
	(198828, 1526, '2014-03-01 09:02:00', 'Embarcadero at Vallejo', 48, '2014-03-01 09:28:00', 'Powell at Post (Union Square)', 71, 321, 'Customer', 90100),
	(198829, 1383, '2014-03-01 09:02:00', 'Townsend at 7th', 65, '2014-03-01 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 7901),
	(198831, 1537, '2014-03-01 09:02:00', 'Embarcadero at Vallejo', 48, '2014-03-01 09:28:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', 90100),
	(198832, 1348, '2014-03-01 09:03:00', 'Townsend at 7th', 65, '2014-03-01 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94107),
	(198833, 753, '2014-03-01 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 09:16:00', 'Civic Center BART (7th at Market)', 72, 550, 'Subscriber', 94133),
	(198834, 968, '2014-03-01 09:07:00', 'Powell at Post (Union Square)', 71, '2014-03-01 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 1457),
	(198835, 979, '2014-03-01 09:08:00', 'Powell at Post (Union Square)', 71, '2014-03-01 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 1457),
	(198840, 1216, '2014-03-01 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 09:38:00', 'Embarcadero at Vallejo', 48, 353, 'Customer', 75080),
	(198842, 468, '2014-03-01 09:23:00', 'Spear at Folsom', 49, '2014-03-01 09:31:00', '5th at Howard', 57, 507, 'Subscriber', 94105),
	(198843, 224, '2014-03-01 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-01 09:27:00', 'Market at Sansome', 77, 584, 'Subscriber', 94107),
	(198844, 1151, '2014-03-01 09:28:00', '2nd at South Park', 64, '2014-03-01 09:48:00', 'Clay at Battery', 41, 513, 'Subscriber', 94107),
	(198846, 1133, '2014-03-01 09:28:00', '2nd at South Park', 64, '2014-03-01 09:47:00', 'Clay at Battery', 41, 592, 'Subscriber', 94107),
	(198849, 2276, '2014-03-01 09:40:00', 'Embarcadero at Vallejo', 48, '2014-03-01 10:18:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 75080),
	(198850, 2205, '2014-03-01 09:41:00', 'Embarcadero at Vallejo', 48, '2014-03-01 10:18:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 75080),
	(198853, 7280, '2014-03-01 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 11:46:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 1457),
	(198854, 7251, '2014-03-01 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 11:45:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 1457),
	(198856, 486, '2014-03-01 09:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-01 10:01:00', 'Paseo de San Antonio', 7, 139, 'Subscriber', 94110),
	(198857, 3108, '2014-03-01 09:55:00', 'Market at 4th', 76, '2014-03-01 10:47:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 55364),
	(198858, 3073, '2014-03-01 09:55:00', 'Market at 4th', 76, '2014-03-01 10:46:00', 'Embarcadero at Sansome', 60, 369, 'Customer', 55364),
	(198859, 362, '2014-03-01 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-01 10:02:00', '5th at Howard', 57, 270, 'Subscriber', 94107),
	(198862, 595, '2014-03-01 10:04:00', 'South Van Ness at Market', 66, '2014-03-01 10:14:00', 'Market at Sansome', 77, 283, 'Subscriber', 94102),
	(198863, 540, '2014-03-01 10:02:00', 'Market at Sansome', 77, '2014-03-01 10:11:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94110),
	(198866, 884, '2014-03-01 10:20:00', 'Embarcadero at Sansome', 60, '2014-03-01 10:35:00', 'Spear at Folsom', 49, 601, 'Customer', 75080),
	(198867, 913, '2014-03-01 10:20:00', 'Embarcadero at Sansome', 60, '2014-03-01 10:35:00', 'Spear at Folsom', 49, 546, 'Customer', 75080),
	(198868, 1280, '2014-03-01 10:20:00', 'Market at 4th', 76, '2014-03-01 10:42:00', 'San Francisco City Hall', 58, 438, 'Subscriber', 94102),
	(198870, 1638, '2014-03-01 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 10:49:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94107),
	(198873, 865, '2014-03-01 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 10:38:00', 'Embarcadero at Folsom', 51, 545, 'Customer', 94107),
	(198874, 263, '2014-03-01 10:24:00', 'Market at Sansome', 77, '2014-03-01 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94105),
	(198875, 1355, '2014-03-01 10:29:00', 'Golden Gate at Polk', 59, '2014-03-01 10:52:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94109),
	(198876, 12147, '2014-03-01 10:33:00', 'Powell Street BART (bis)', 39, '2014-03-01 13:55:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 75206),
	(198877, 12136, '2014-03-01 10:33:00', 'Powell Street BART (bis)', 39, '2014-03-01 13:55:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 75206),
	(198879, 820, '2014-03-01 10:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 10:50:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94133),
	(198882, 742, '2014-03-01 10:39:00', 'Spear at Folsom', 49, '2014-03-01 10:52:00', 'Powell at Post (Union Square)', 71, 602, 'Subscriber', 94105),
	(198884, 593, '2014-03-01 10:41:00', 'Golden Gate at Polk', 59, '2014-03-01 10:51:00', '2nd at Folsom', 62, 436, 'Subscriber', 94102),
	(198885, 444, '2014-03-01 10:46:00', 'Embarcadero at Sansome', 60, '2014-03-01 10:54:00', 'Steuart at Market', 74, 359, 'Subscriber', 94105),
	(198887, 1076, '2014-03-01 10:52:00', 'Townsend at 7th', 65, '2014-03-01 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94109),
	(198888, 1177, '2014-03-01 10:54:00', 'Townsend at 7th', 65, '2014-03-01 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94107),
	(198889, 274, '2014-03-01 10:50:00', 'Market at Sansome', 77, '2014-03-01 10:55:00', 'Market at 4th', 76, 383, 'Subscriber', 94108),
	(198897, 205, '2014-03-01 11:01:00', '2nd at Folsom', 62, '2014-03-01 11:05:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94105),
	(198899, 415, '2014-03-01 11:05:00', 'Mezes Park', 83, '2014-03-01 11:12:00', 'Redwood City Public Library', 24, 152, 'Customer', 94063),
	(198900, 1213, '2014-03-01 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 11:32:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94109),
	(198901, 1284, '2014-03-01 11:13:00', 'Embarcadero at Sansome', 60, '2014-03-01 11:35:00', 'Market at 10th', 67, 586, 'Customer', 94706),
	(198902, 1012, '2014-03-01 11:17:00', '2nd at Townsend', 61, '2014-03-01 11:34:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94102),
	(198904, 212, '2014-03-01 11:23:00', 'Broadway St at Battery St', 82, '2014-03-01 11:26:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94133),
	(198905, 422, '2014-03-01 11:32:00', 'Howard at 2nd', 63, '2014-03-01 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94110),
	(198906, 485, '2014-03-01 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 11:41:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(198907, 1513, '2014-03-01 11:36:00', 'Powell at Post (Union Square)', 71, '2014-03-01 12:01:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 94102),
	(198908, 632, '2014-03-01 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-01 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94105),
	(198915, 886, '2014-03-01 11:45:00', '2nd at Townsend', 61, '2014-03-01 11:59:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94107),
	(198917, 503, '2014-03-01 11:45:00', 'Market at 4th', 76, '2014-03-01 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94080),
	(198919, 543, '2014-03-01 11:46:00', 'Embarcadero at Sansome', 60, '2014-03-01 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Customer', 1457),
	(198920, 541, '2014-03-01 11:46:00', 'Embarcadero at Sansome', 60, '2014-03-01 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 1457),
	(198921, 1920, '2014-03-01 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 12:18:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 10023),
	(198922, 1848, '2014-03-01 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 12:18:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 10023),
	(198925, 775, '2014-03-01 11:55:00', 'Townsend at 7th', 65, '2014-03-01 12:08:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94110),
	(198926, 307, '2014-03-01 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-01 12:01:00', 'Market at Sansome', 77, 570, 'Subscriber', 94608),
	(198927, 504, '2014-03-01 11:56:00', 'Embarcadero at Bryant', 54, '2014-03-01 12:04:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94105),
	(198928, 814, '2014-03-01 12:02:00', 'Embarcadero at Sansome', 60, '2014-03-01 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 90024),
	(198930, 619, '2014-03-01 12:06:00', 'Embarcadero at Sansome', 60, '2014-03-01 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 91362),
	(198932, 450, '2014-03-01 12:05:00', 'Santa Clara at Almaden', 4, '2014-03-01 12:13:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95113),
	(198934, 356, '2014-03-01 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-01 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(198935, 843, '2014-03-01 12:11:00', 'Embarcadero at Bryant', 54, '2014-03-01 12:25:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 95123),
	(198936, 494, '2014-03-01 12:11:00', 'San Jose Civic Center', 3, '2014-03-01 12:19:00', 'San Pedro Square', 6, 680, 'Subscriber', 95113),
	(198937, 461, '2014-03-01 12:11:00', 'San Jose Civic Center', 3, '2014-03-01 12:19:00', 'San Pedro Square', 6, 229, 'Subscriber', 95113),
	(198938, 10452, '2014-03-01 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 94800),
	(198939, 811, '2014-03-01 12:11:00', 'Embarcadero at Bryant', 54, '2014-03-01 12:25:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 95123),
	(198940, 119, '2014-03-01 12:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 12:14:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Subscriber', 94133),
	(198941, 870, '2014-03-01 12:14:00', 'Spear at Folsom', 49, '2014-03-01 12:29:00', 'Washington at Kearney', 46, 365, 'Subscriber', 94133),
	(198942, 949, '2014-03-01 12:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94133),
	(198944, 4736, '2014-03-01 12:19:00', 'Market at Sansome', 77, '2014-03-01 13:37:00', 'Market at Sansome', 77, 415, 'Customer', 94104),
	(198945, 1176, '2014-03-01 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 12:38:00', '2nd at Folsom', 62, 510, 'Subscriber', 94107),
	(198946, 1620, '2014-03-01 12:25:00', 'Embarcadero at Sansome', 60, '2014-03-01 12:52:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 95123),
	(198947, 1606, '2014-03-01 12:25:00', 'Embarcadero at Sansome', 60, '2014-03-01 12:52:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 95123),
	(198948, 1102, '2014-03-01 12:25:00', 'Embarcadero at Sansome', 60, '2014-03-01 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', 33180),
	(198949, 528, '2014-03-01 12:28:00', 'Embarcadero at Vallejo', 48, '2014-03-01 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94102),
	(198950, 849, '2014-03-01 12:30:00', 'Embarcadero at Sansome', 60, '2014-03-01 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 33180),
	(198951, 228, '2014-03-01 12:31:00', 'Market at 10th', 67, '2014-03-01 12:35:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94103),
	(198953, 644, '2014-03-01 12:33:00', 'San Salvador at 1st', 8, '2014-03-01 12:44:00', 'San Pedro Square', 6, 210, 'Subscriber', 95112),
	(198954, 737, '2014-03-01 12:34:00', 'Post at Kearney', 47, '2014-03-01 12:47:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94108),
	(198957, 26394, '2014-03-01 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 19:59:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Customer', NULL),
	(198961, 1099, '2014-03-01 12:44:00', 'Market at 4th', 76, '2014-03-01 13:03:00', 'Clay at Battery', 41, 383, 'Customer', 90100),
	(198963, 1092, '2014-03-01 12:45:00', 'Market at 4th', 76, '2014-03-01 13:03:00', 'Clay at Battery', 41, 509, 'Customer', 90100),
	(198964, 279, '2014-03-01 12:47:00', 'Market at 4th', 76, '2014-03-01 12:52:00', 'Market at 4th', 76, 459, 'Customer', 94118),
	(198965, 655, '2014-03-01 12:47:00', 'Redwood City Public Library', 24, '2014-03-01 12:58:00', 'Mezes Park', 83, 258, 'Customer', 94063),
	(198966, 551, '2014-03-01 12:49:00', 'Powell at Post (Union Square)', 71, '2014-03-01 12:58:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(198967, 753, '2014-03-01 12:41:00', 'Powell Street BART (bis)', 39, '2014-03-01 12:54:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(198968, 748, '2014-03-01 12:41:00', 'Powell Street BART (bis)', 39, '2014-03-01 12:54:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94110),
	(198970, 1289, '2014-03-01 12:53:00', 'Embarcadero at Bryant', 54, '2014-03-01 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 95123),
	(198971, 1277, '2014-03-01 12:53:00', 'Embarcadero at Bryant', 54, '2014-03-01 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 95123),
	(198972, 1268, '2014-03-01 12:54:00', 'Davis at Jackson', 42, '2014-03-01 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', NULL),
	(198974, 511, '2014-03-01 12:56:00', 'Embarcadero at Sansome', 60, '2014-03-01 13:04:00', 'Market at 4th', 76, 369, 'Subscriber', 94111),
	(198975, 798, '2014-03-01 12:56:00', '2nd at South Park', 64, '2014-03-01 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94107),
	(198976, 350, '2014-03-01 12:57:00', '5th at Howard', 57, '2014-03-01 13:02:00', 'Market at Sansome', 77, 507, 'Subscriber', 94107),
	(198977, 911, '2014-03-01 13:00:00', 'Davis at Jackson', 42, '2014-03-01 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 90803),
	(198978, 337, '2014-03-01 13:03:00', 'San Pedro Square', 6, '2014-03-01 13:08:00', 'San Jose Civic Center', 3, 229, 'Subscriber', 95113),
	(198979, 340, '2014-03-01 13:03:00', 'San Pedro Square', 6, '2014-03-01 13:08:00', 'San Jose Civic Center', 3, 680, 'Subscriber', 95113),
	(198980, 1215, '2014-03-01 13:02:00', '5th at Howard', 57, '2014-03-01 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 5280),
	(198981, 249, '2014-03-01 13:03:00', 'Commercial at Montgomery', 45, '2014-03-01 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94108),
	(198982, 1170, '2014-03-01 13:03:00', '5th at Howard', 57, '2014-03-01 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 5280),
	(198983, 557, '2014-03-01 13:03:00', 'Davis at Jackson', 42, '2014-03-01 13:13:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94105),
	(198984, 631, '2014-03-01 13:05:00', 'Embarcadero at Sansome', 60, '2014-03-01 13:16:00', 'Post at Kearney', 47, 409, 'Subscriber', 94111),
	(198985, 512, '2014-03-01 13:06:00', 'Davis at Jackson', 42, '2014-03-01 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 90605),
	(198986, 399, '2014-03-01 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 13:14:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94110),
	(198987, 3640, '2014-03-01 13:08:00', '5th at Howard', 57, '2014-03-01 14:08:00', '5th at Howard', 57, 600, 'Customer', 30339),
	(198988, 199, '2014-03-01 13:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 13:12:00', 'Broadway St at Battery St', 82, 605, 'Subscriber', 94133),
	(198989, 526, '2014-03-01 13:09:00', 'Market at 4th', 76, '2014-03-01 13:18:00', 'Market at 4th', 76, 369, 'Customer', 94612),
	(198990, 1189, '2014-03-01 13:11:00', 'Embarcadero at Folsom', 51, '2014-03-01 13:30:00', 'Embarcadero at Folsom', 51, 512, 'Customer', 94105),
	(198991, 605, '2014-03-01 13:12:00', 'Spear at Folsom', 49, '2014-03-01 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94105),
	(198992, 27135, '2014-03-01 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 20:46:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Customer', 92058),
	(198994, 542, '2014-03-01 13:19:00', 'Market at Sansome', 77, '2014-03-01 13:28:00', 'Grant Avenue at Columbus Avenue', 73, 283, 'Subscriber', 94127),
	(198995, 791, '2014-03-01 13:21:00', 'Embarcadero at Sansome', 60, '2014-03-01 13:34:00', 'Market at 4th', 76, 564, 'Subscriber', 94111),
	(198996, 384, '2014-03-01 13:22:00', 'Embarcadero at Sansome', 60, '2014-03-01 13:29:00', 'Steuart at Market', 74, 466, 'Subscriber', 94133),
	(198997, 26599, '2014-03-01 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 20:46:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Customer', 92109),
	(198998, 26544, '2014-03-01 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 20:46:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Customer', 92109),
	(199000, 236, '2014-03-01 13:26:00', 'SJSU 4th at San Carlos', 12, '2014-03-01 13:30:00', 'SJSU - San Salvador at 9th', 16, 717, 'Subscriber', 94044),
	(199001, 26326, '2014-03-01 13:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 20:46:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Customer', NULL),
	(199002, 26329, '2014-03-01 13:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 20:46:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Customer', NULL),
	(199003, 619, '2014-03-01 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 13:38:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 95123),
	(199004, 605, '2014-03-01 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 13:38:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 95123),
	(199006, 559, '2014-03-01 13:30:00', 'Powell at Post (Union Square)', 71, '2014-03-01 13:40:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94945),
	(199012, 10366, '2014-03-01 13:33:00', 'Powell at Post (Union Square)', 71, '2014-03-01 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 92612),
	(199013, 865, '2014-03-01 13:33:00', 'Clay at Battery', 41, '2014-03-01 13:47:00', 'Powell Street BART (bis)', 39, 596, 'Customer', 1457),
	(199015, 885, '2014-03-01 13:33:00', 'Clay at Battery', 41, '2014-03-01 13:48:00', 'Powell Street BART (bis)', 39, 269, 'Customer', 1457),
	(199017, 10331, '2014-03-01 13:34:00', 'Powell at Post (Union Square)', 71, '2014-03-01 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 92612),
	(199018, 488, '2014-03-01 13:34:00', 'Embarcadero at Folsom', 51, '2014-03-01 13:42:00', 'Embarcadero at Folsom', 51, 512, 'Customer', 94105),
	(199023, 859, '2014-03-01 13:35:00', 'Redwood City Public Library', 24, '2014-03-01 13:49:00', 'Redwood City Public Library', 24, 100, 'Customer', 94519),
	(199026, 1316, '2014-03-01 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 14:00:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(199029, 9982, '2014-03-01 13:39:00', 'Powell at Post (Union Square)', 71, '2014-03-01 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', NULL),
	(199031, 299, '2014-03-01 13:40:00', 'Arena Green / SAP Center', 14, '2014-03-01 13:45:00', 'San Pedro Square', 6, 54, 'Subscriber', 95120),
	(199032, 10409, '2014-03-01 13:40:00', 'Embarcadero at Vallejo', 48, '2014-03-01 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', NULL),
	(199033, 1008, '2014-03-01 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 13:57:00', 'Powell Street BART (bis)', 39, 549, 'Customer', 91362),
	(199034, 10371, '2014-03-01 13:40:00', 'Embarcadero at Vallejo', 48, '2014-03-01 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', NULL),
	(199035, 1108, '2014-03-01 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 13:59:00', 'Powell Street BART (bis)', 39, 384, 'Customer', 90024),
	(199036, 617, '2014-03-01 13:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 13:51:00', 'Market at 4th', 76, 607, 'Subscriber', 94133),
	(199037, 953, '2014-03-01 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 13:57:00', 'Powell Street BART (bis)', 39, 614, 'Customer', 90024),
	(199038, 682, '2014-03-01 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 13:53:00', '2nd at South Park', 64, 631, 'Subscriber', 94107),
	(199039, 732, '2014-03-01 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-01 13:55:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94105),
	(199041, 1718, '2014-03-01 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 14:17:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 5280),
	(199042, 1608, '2014-03-01 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 14:17:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 5280),
	(199043, 18388, '2014-03-01 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-01 18:57:00', 'Beale at Market', 56, 517, 'Customer', 10310),
	(199044, 861, '2014-03-01 13:52:00', 'Paseo de San Antonio', 7, '2014-03-01 14:06:00', 'San Pedro Square', 6, 140, 'Customer', 95112),
	(199045, 1267, '2014-03-01 13:54:00', 'Redwood City Public Library', 24, '2014-03-01 14:15:00', 'Redwood City Caltrain Station', 22, 100, 'Customer', 94519),
	(199046, 581, '2014-03-01 13:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-01 14:04:00', 'Paseo de San Antonio', 7, 208, 'Subscriber', 95113),
	(199048, 249, '2014-03-01 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 14:02:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94108),
	(199050, 229, '2014-03-01 13:59:00', 'South Van Ness at Market', 66, '2014-03-01 14:02:00', 'Market at 10th', 67, 426, 'Subscriber', 94110),
	(199052, 553, '2014-03-01 14:03:00', 'Market at 10th', 67, '2014-03-01 14:12:00', 'Powell at Post (Union Square)', 71, 586, 'Subscriber', 94110),
	(199053, 827, '2014-03-01 14:07:00', 'South Van Ness at Market', 66, '2014-03-01 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94102),
	(199056, 202, '2014-03-01 14:18:00', 'Santa Clara at Almaden', 4, '2014-03-01 14:21:00', 'Arena Green / SAP Center', 14, 190, 'Subscriber', 95120),
	(199058, 206, '2014-03-01 14:26:00', '5th at Howard', 57, '2014-03-01 14:30:00', 'Market at 4th', 76, 439, 'Subscriber', 94545),
	(199059, 299, '2014-03-01 14:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 14:33:00', 'Washington at Kearney', 46, 283, 'Subscriber', 94127),
	(199060, 836, '2014-03-01 14:33:00', 'Steuart at Market', 74, '2014-03-01 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94158),
	(199061, 945, '2014-03-01 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-01 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 95472),
	(199062, 1054, '2014-03-01 14:40:00', 'Post at Kearney', 47, '2014-03-01 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94110),
	(199063, 712, '2014-03-01 14:40:00', 'Market at 10th', 67, '2014-03-01 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94123),
	(199064, 397, '2014-03-01 14:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-01 14:50:00', '5th at Howard', 57, 260, 'Subscriber', 94107),
	(199065, 1947, '2014-03-01 14:50:00', 'University and Emerson', 35, '2014-03-01 15:22:00', 'University and Emerson', 35, 120, 'Customer', 94025),
	(199066, 287, '2014-03-01 14:51:00', 'Civic Center BART (7th at Market)', 72, '2014-03-01 14:55:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94103),
	(199067, 660, '2014-03-01 15:03:00', 'Golden Gate at Polk', 59, '2014-03-01 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94105),
	(199068, 987, '2014-03-01 15:03:00', 'Washington at Kearney', 46, '2014-03-01 15:20:00', 'Market at 10th', 67, 468, 'Subscriber', 94127),
	(199069, 346, '2014-03-01 15:11:00', 'Powell at Post (Union Square)', 71, '2014-03-01 15:17:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94105),
	(199070, 1843, '2014-03-01 15:15:00', 'Embarcadero at Folsom', 51, '2014-03-01 15:46:00', 'Embarcadero at Folsom', 51, 512, 'Customer', 90069),
	(199071, 649, '2014-03-01 15:17:00', 'San Pedro Square', 6, '2014-03-01 15:28:00', 'Paseo de San Antonio', 7, 140, 'Customer', 95112),
	(199072, 601, '2014-03-01 15:18:00', 'San Pedro Square', 6, '2014-03-01 15:28:00', 'Paseo de San Antonio', 7, 139, 'Customer', NULL),
	(199074, 1077, '2014-03-01 15:26:00', 'Townsend at 7th', 65, '2014-03-01 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94103),
	(199075, 927, '2014-03-01 15:26:00', 'Market at 4th', 76, '2014-03-01 15:41:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94110),
	(199076, 1053, '2014-03-01 15:26:00', 'Townsend at 7th', 65, '2014-03-01 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94103),
	(199077, 1028, '2014-03-01 15:26:00', 'Townsend at 7th', 65, '2014-03-01 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94598),
	(199078, 455, '2014-03-01 15:32:00', 'Golden Gate at Polk', 59, '2014-03-01 15:39:00', 'Market at 4th', 76, 490, 'Subscriber', 94105),
	(199079, 382, '2014-03-01 15:32:00', '5th at Howard', 57, '2014-03-01 15:39:00', 'Post at Kearney', 47, 530, 'Customer', 94134),
	(199081, 287, '2014-03-01 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 15:41:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94105),
	(199082, 1372, '2014-03-01 15:48:00', 'Market at Sansome', 77, '2014-03-01 16:11:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(199083, 1371, '2014-03-01 15:49:00', 'Market at Sansome', 77, '2014-03-01 16:11:00', '2nd at Townsend', 61, 342, 'Customer', 94107),
	(199085, 554, '2014-03-01 15:51:00', 'Steuart at Market', 74, '2014-03-01 16:00:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94133),
	(199086, 315, '2014-03-01 15:52:00', 'Powell Street BART (bis)', 39, '2014-03-01 15:57:00', 'Civic Center BART (7th at Market)', 72, 382, 'Customer', 91362),
	(199087, 149032, '2014-03-01 15:52:00', 'Powell Street BART (bis)', 39, '2014-03-03 09:16:00', 'San Francisco City Hall', 58, 384, 'Customer', 90024),
	(199088, 294, '2014-03-01 15:52:00', 'Powell Street BART (bis)', 39, '2014-03-01 15:57:00', 'Civic Center BART (7th at Market)', 72, 614, 'Customer', 90024),
	(199089, 977, '2014-03-01 15:57:00', 'Civic Center BART (7th at Market)', 72, '2014-03-01 16:13:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94102),
	(199090, 1360, '2014-03-01 16:00:00', 'Embarcadero at Sansome', 60, '2014-03-01 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Customer', 6790),
	(199091, 791, '2014-03-01 16:02:00', 'Washington at Kearney', 46, '2014-03-01 16:16:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 92109),
	(199092, 3588, '2014-03-01 16:06:00', 'Davis at Jackson', 42, '2014-03-01 17:06:00', 'Davis at Jackson', 42, 425, 'Customer', 90803),
	(199093, 1131, '2014-03-01 16:07:00', '2nd at Folsom', 62, '2014-03-01 16:26:00', 'Market at 4th', 76, 510, 'Subscriber', 94107),
	(199094, 376, '2014-03-01 16:07:00', 'Paseo de San Antonio', 7, '2014-03-01 16:13:00', 'SJSU 4th at San Carlos', 12, 711, 'Customer', 95112),
	(199095, 224, '2014-03-01 16:08:00', 'Townsend at 7th', 65, '2014-03-01 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(199097, 3350, '2014-03-01 16:10:00', 'Davis at Jackson', 42, '2014-03-01 17:06:00', 'Davis at Jackson', 42, 489, 'Customer', NULL),
	(199098, 7747, '2014-03-01 16:11:00', 'Embarcadero at Sansome', 60, '2014-03-01 18:20:00', 'Davis at Jackson', 42, 464, 'Customer', 92841),
	(199099, 3199, '2014-03-01 16:12:00', 'Davis at Jackson', 42, '2014-03-01 17:06:00', 'Davis at Jackson', 42, 368, 'Customer', 90605),
	(199100, 1193, '2014-03-01 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(199101, 1165, '2014-03-01 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94107),
	(199103, 915, '2014-03-01 16:16:00', 'St James Park', 13, '2014-03-01 16:31:00', 'San Pedro Square', 6, 708, 'Customer', 95112),
	(199104, 912, '2014-03-01 16:16:00', 'St James Park', 13, '2014-03-01 16:31:00', 'San Pedro Square', 6, 149, 'Customer', 95112),
	(199105, 314, '2014-03-01 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 16:21:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94111),
	(199106, 7445, '2014-03-01 16:16:00', 'Embarcadero at Sansome', 60, '2014-03-01 18:20:00', 'Davis at Jackson', 42, 443, 'Customer', 90621),
	(199107, 518, '2014-03-01 16:20:00', 'Howard at 2nd', 63, '2014-03-01 16:28:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94111),
	(199108, 587, '2014-03-01 16:23:00', 'Powell at Post (Union Square)', 71, '2014-03-01 16:33:00', '2nd at South Park', 64, 362, 'Subscriber', 94108),
	(199109, 210, '2014-03-01 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-01 16:29:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(199111, 936, '2014-03-01 16:29:00', 'Castro Street and El Camino Real', 32, '2014-03-01 16:44:00', 'Castro Street and El Camino Real', 32, 61, 'Subscriber', 94114),
	(199112, 440, '2014-03-01 16:31:00', '5th at Howard', 57, '2014-03-01 16:38:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94102),
	(199113, 1366, '2014-03-01 16:32:00', 'South Van Ness at Market', 66, '2014-03-01 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 75080),
	(199114, 479, '2014-03-01 16:36:00', 'Embarcadero at Sansome', 60, '2014-03-01 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Customer', 92109),
	(199115, 585, '2014-03-01 16:37:00', 'San Salvador at 1st', 8, '2014-03-01 16:47:00', 'MLK Library', 11, 25, 'Customer', 95128),
	(199116, 600, '2014-03-01 16:37:00', 'San Salvador at 1st', 8, '2014-03-01 16:47:00', 'MLK Library', 11, 669, 'Customer', 95128),
	(199117, 442, '2014-03-01 16:41:00', 'Market at 4th', 76, '2014-03-01 16:49:00', 'San Francisco City Hall', 58, 510, 'Customer', 94102),
	(199120, 246, '2014-03-01 16:45:00', 'Spear at Folsom', 49, '2014-03-01 16:49:00', '2nd at Folsom', 62, 391, 'Subscriber', 94105),
	(199126, 539, '2014-03-01 16:53:00', 'Market at 4th', 76, '2014-03-01 17:02:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94114),
	(199128, 6104, '2014-03-01 17:07:00', 'Powell at Post (Union Square)', 71, '2014-03-01 18:49:00', 'Powell at Post (Union Square)', 71, 471, 'Customer', 94544),
	(199129, 345, '2014-03-01 17:08:00', 'Embarcadero at Vallejo', 48, '2014-03-01 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 98105),
	(199130, 6025, '2014-03-01 17:08:00', 'Powell at Post (Union Square)', 71, '2014-03-01 18:48:00', 'Powell at Post (Union Square)', 71, 586, 'Customer', 94544),
	(199131, 344, '2014-03-01 17:07:00', 'Embarcadero at Vallejo', 48, '2014-03-01 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 98105),
	(199132, 1674, '2014-03-01 17:09:00', 'Embarcadero at Sansome', 60, '2014-03-01 17:37:00', 'Powell Street BART (bis)', 39, 270, 'Customer', 5280),
	(199133, 1654, '2014-03-01 17:09:00', 'Embarcadero at Sansome', 60, '2014-03-01 17:37:00', 'Powell Street BART (bis)', 39, 338, 'Customer', 5280),
	(199134, 401, '2014-03-01 17:12:00', '2nd at Townsend', 61, '2014-03-01 17:19:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94107),
	(199135, 939, '2014-03-01 17:15:00', 'Powell at Post (Union Square)', 71, '2014-03-01 17:31:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94109),
	(199136, 1431, '2014-03-01 17:17:00', 'MLK Library', 11, '2014-03-01 17:41:00', 'San Pedro Square', 6, 160, 'Customer', 95128),
	(199137, 1408, '2014-03-01 17:17:00', 'MLK Library', 11, '2014-03-01 17:40:00', 'San Pedro Square', 6, 307, 'Customer', 95128),
	(199138, 239, '2014-03-01 17:21:00', 'Davis at Jackson', 42, '2014-03-01 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94111),
	(199139, 244, '2014-03-01 17:21:00', 'Davis at Jackson', 42, '2014-03-01 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94111),
	(199141, 385, '2014-03-01 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-01 17:35:00', '5th at Howard', 57, 491, 'Subscriber', 94107),
	(199142, 619, '2014-03-01 17:29:00', 'Market at 10th', 67, '2014-03-01 17:39:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', 94102),
	(199144, 1589, '2014-03-01 17:32:00', 'Davis at Jackson', 42, '2014-03-01 17:58:00', 'Davis at Jackson', 42, 489, 'Customer', 94127),
	(199145, 381, '2014-03-01 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 17:40:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94066),
	(199146, 433, '2014-03-01 17:34:00', 'San Pedro Square', 6, '2014-03-01 17:42:00', 'Japantown', 9, 210, 'Customer', 95112),
	(199147, 432, '2014-03-01 17:34:00', 'San Pedro Square', 6, '2014-03-01 17:42:00', 'Japantown', 9, 149, 'Customer', 95112),
	(199149, 5101, '2014-03-01 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 92705),
	(199151, 5058, '2014-03-01 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 92705),
	(199152, 898, '2014-03-01 17:45:00', '2nd at South Park', 64, '2014-03-01 18:00:00', 'Market at Sansome', 77, 420, 'Customer', 94306),
	(199154, 4845, '2014-03-01 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', NULL),
	(199156, 4776, '2014-03-01 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', NULL),
	(199157, 304, '2014-03-01 17:51:00', '2nd at Folsom', 62, '2014-03-01 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94105),
	(199158, 427, '2014-03-01 17:52:00', 'Embarcadero at Sansome', 60, '2014-03-01 17:59:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94111),
	(199159, 727, '2014-03-01 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-01 18:06:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94111),
	(199160, 689, '2014-03-01 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-01 18:06:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94111),
	(199161, 760, '2014-03-01 17:57:00', 'Embarcadero at Bryant', 54, '2014-03-01 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94105),
	(199163, 3940, '2014-03-01 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-01 19:06:00', 'Market at Sansome', 77, 611, 'Customer', 94501),
	(199164, 3744, '2014-03-01 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-01 19:06:00', 'Market at Sansome', 77, 360, 'Customer', NULL),
	(199165, 1087, '2014-03-01 18:04:00', 'Post at Kearney', 47, '2014-03-01 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 95949),
	(199168, 1252, '2014-03-01 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 18:27:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94965),
	(199169, 3475, '2014-03-01 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-01 19:06:00', 'Market at Sansome', 77, 335, 'Customer', 54102),
	(199173, 373, '2014-03-01 18:14:00', '5th at Howard', 57, '2014-03-01 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(199177, 949, '2014-03-01 18:23:00', 'Park at Olive', 38, '2014-03-01 18:39:00', 'San Antonio Caltrain Station', 29, 62, 'Subscriber', 94040),
	(199178, 933, '2014-03-01 18:23:00', 'Park at Olive', 38, '2014-03-01 18:38:00', 'San Antonio Caltrain Station', 29, 661, 'Subscriber', 94040),
	(199179, 374, '2014-03-01 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 18:29:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(199183, 825, '2014-03-01 18:32:00', 'Market at 10th', 67, '2014-03-01 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94608),
	(199184, 1377, '2014-03-01 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 18:56:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 98105),
	(199185, 1376, '2014-03-01 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 18:56:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 98105),
	(199186, 365, '2014-03-01 18:33:00', 'Embarcadero at Folsom', 51, '2014-03-01 18:40:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(199187, 5028, '2014-03-01 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 20:01:00', 'Commercial at Montgomery', 45, 344, 'Customer', NULL),
	(199188, 276, '2014-03-01 18:39:00', 'Spear at Folsom', 49, '2014-03-01 18:43:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(199189, 4829, '2014-03-01 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 20:01:00', 'Commercial at Montgomery', 45, 442, 'Customer', 94112),
	(199190, 141, '2014-03-01 18:43:00', 'Castro Street and El Camino Real', 32, '2014-03-01 18:45:00', 'Mountain View City Hall', 27, 61, 'Subscriber', 94114),
	(199191, 220, '2014-03-01 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 18:47:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94111),
	(199192, 232, '2014-03-01 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 18:47:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(199198, 835, '2014-03-01 18:56:00', 'Embarcadero at Bryant', 54, '2014-03-01 19:09:00', '2nd at Townsend', 61, 621, 'Subscriber', 94105),
	(199199, 843, '2014-03-01 18:56:00', 'Embarcadero at Bryant', 54, '2014-03-01 19:10:00', '2nd at Townsend', 61, 618, 'Customer', 10018),
	(199200, 947, '2014-03-01 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94107),
	(199202, 948, '2014-03-01 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 92083),
	(199203, 443, '2014-03-01 19:01:00', 'Powell at Post (Union Square)', 71, '2014-03-01 19:08:00', 'San Francisco City Hall', 58, 594, 'Subscriber', 94108),
	(199207, 356, '2014-03-01 19:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-01 19:36:00', 'Steuart at Market', 74, 324, 'Subscriber', 94133),
	(199210, 227, '2014-03-01 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-01 19:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 94105),
	(199211, 857, '2014-03-01 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 19:51:00', 'Clay at Battery', 41, 320, 'Subscriber', 94111),
	(199217, 2258, '2014-03-01 19:54:00', 'Palo Alto Caltrain Station', 34, '2014-03-01 20:32:00', 'Palo Alto Caltrain Station', 34, 195, 'Customer', 94301),
	(199218, 338, '2014-03-01 20:13:00', 'SJSU - San Salvador at 9th', 16, '2014-03-01 20:19:00', 'San Salvador at 1st', 8, 701, 'Subscriber', 94025),
	(199219, 319, '2014-03-01 20:13:00', 'SJSU - San Salvador at 9th', 16, '2014-03-01 20:19:00', 'San Salvador at 1st', 8, 645, 'Subscriber', 94025),
	(199224, 900, '2014-03-01 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94107),
	(199225, 903, '2014-03-01 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-01 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Customer', 92083),
	(199227, 777, '2014-03-01 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-01 20:45:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94109),
	(199228, 478, '2014-03-01 20:33:00', 'Davis at Jackson', 42, '2014-03-01 20:41:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94111),
	(199229, 704, '2014-03-01 20:34:00', 'Washington at Kearney', 46, '2014-03-01 20:46:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94111),
	(199230, 973, '2014-03-01 20:38:00', 'Market at Sansome', 77, '2014-03-01 20:54:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(199232, 242, '2014-03-01 20:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-01 20:52:00', 'Golden Gate at Polk', 59, 406, 'Subscriber', 94103),
	(199233, 265, '2014-03-01 20:49:00', 'Spear at Folsom', 49, '2014-03-01 20:53:00', 'Steuart at Market', 74, 556, 'Subscriber', 94105),
	(199234, 221, '2014-03-01 21:00:00', 'Steuart at Market', 74, '2014-03-01 21:03:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(199235, 559, '2014-03-01 21:01:00', 'Market at 4th', 76, '2014-03-01 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94102),
	(199236, 525, '2014-03-01 21:08:00', 'Commercial at Montgomery', 45, '2014-03-01 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94108),
	(199243, 594, '2014-03-01 21:36:00', 'Commercial at Montgomery', 45, '2014-03-01 21:46:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(199245, 492, '2014-03-01 21:39:00', '5th at Howard', 57, '2014-03-01 21:47:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94103),
	(199251, 249, '2014-03-01 21:44:00', 'San Salvador at 1st', 8, '2014-03-01 21:48:00', 'SJSU - San Salvador at 9th', 16, 701, 'Subscriber', 94025),
	(199252, 243, '2014-03-01 21:44:00', 'San Salvador at 1st', 8, '2014-03-01 21:48:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 94025),
	(199259, 398, '2014-03-01 21:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-01 22:01:00', '5th at Howard', 57, 600, 'Subscriber', 94103),
	(199260, 300, '2014-03-01 21:55:00', '2nd at Folsom', 62, '2014-03-01 22:00:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(199261, 686, '2014-03-01 22:01:00', 'Franklin at Maple', 21, '2014-03-01 22:13:00', 'Redwood City Caltrain Station', 22, 248, 'Subscriber', 94063),
	(199262, 601, '2014-03-01 22:26:00', '2nd at Folsom', 62, '2014-03-01 22:36:00', 'Golden Gate at Polk', 59, 341, 'Subscriber', 94102),
	(199263, 292, '2014-03-01 22:36:00', 'Arena Green / SAP Center', 14, '2014-03-01 22:41:00', 'San Pedro Square', 6, 14, 'Subscriber', 95113),
	(199268, 1370, '2014-03-01 22:46:00', '5th at Howard', 57, '2014-03-01 23:09:00', 'Market at 10th', 67, 600, 'Subscriber', 94114),
	(199271, 327, '2014-03-01 23:28:00', 'South Van Ness at Market', 66, '2014-03-01 23:33:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94114),
	(199273, 351, '2014-03-01 23:41:00', 'Beale at Market', 56, '2014-03-01 23:47:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94107),
	(199274, 411, '2014-03-01 23:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-01 23:57:00', 'St James Park', 13, 691, 'Subscriber', 95112),
	(199275, 227, '2014-03-01 23:53:00', '2nd at Folsom', 62, '2014-03-01 23:56:00', '2nd at Townsend', 61, 558, 'Subscriber', 94105),
	(199276, 213, '2014-03-02 00:12:00', 'Arena Green / SAP Center', 14, '2014-03-02 00:16:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95113),
	(199277, 443, '2014-03-02 00:14:00', 'Embarcadero at Sansome', 60, '2014-03-02 00:21:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 11565),
	(199278, 855, '2014-03-02 00:14:00', 'Embarcadero at Vallejo', 48, '2014-03-02 00:28:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94114),
	(199279, 327, '2014-03-02 00:16:00', 'Embarcadero at Sansome', 60, '2014-03-02 00:21:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 2093),
	(199280, 162, '2014-03-02 00:16:00', 'Powell Street BART (bis)', 39, '2014-03-02 00:19:00', 'Market at 4th', 76, 290, 'Subscriber', 94133),
	(199281, 138, '2014-03-02 00:17:00', 'Powell Street BART (bis)', 39, '2014-03-02 00:19:00', 'Market at 4th', 76, 483, 'Subscriber', 94111),
	(199282, 548, '2014-03-02 00:20:00', 'Market at 4th', 76, '2014-03-02 00:29:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Subscriber', 94111),
	(199283, 557, '2014-03-02 00:20:00', 'Market at 4th', 76, '2014-03-02 00:29:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94133),
	(199285, 1288, '2014-03-02 00:23:00', 'Embarcadero at Sansome', 60, '2014-03-02 00:45:00', 'Beale at Market', 56, 400, 'Customer', 2093),
	(199286, 1204, '2014-03-02 00:25:00', 'Embarcadero at Sansome', 60, '2014-03-02 00:45:00', 'Beale at Market', 56, 428, 'Customer', 11565),
	(199287, 270, '2014-03-02 00:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-02 00:31:00', 'Civic Center BART (7th at Market)', 72, 550, 'Customer', 94086),
	(199288, 1120, '2014-03-02 00:46:00', 'Beale at Market', 56, '2014-03-02 01:05:00', '2nd at Townsend', 61, 428, 'Customer', 11565),
	(199289, 1043, '2014-03-02 00:52:00', 'Embarcadero at Sansome', 60, '2014-03-02 01:09:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94102),
	(199290, 253, '2014-03-02 00:54:00', '2nd at Townsend', 61, '2014-03-02 00:58:00', 'Embarcadero at Bryant', 54, 618, 'Customer', 10018),
	(199291, 557, '2014-03-02 01:18:00', 'Powell Street BART (bis)', 39, '2014-03-02 01:27:00', 'Clay at Battery', 41, 270, 'Subscriber', 94102),
	(199292, 588, '2014-03-02 01:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-02 01:48:00', 'Japantown', 9, 193, 'Subscriber', 95112),
	(199293, 311, '2014-03-02 02:07:00', '2nd at Townsend', 61, '2014-03-02 02:12:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94105),
	(199294, 357, '2014-03-02 02:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 02:13:00', 'Broadway St at Battery St', 82, 276, 'Subscriber', 94133),
	(199295, 371, '2014-03-02 07:01:00', 'Clay at Battery', 41, '2014-03-02 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 90100),
	(199296, 347, '2014-03-02 07:02:00', 'Clay at Battery', 41, '2014-03-02 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Customer', 90100),
	(199297, 3299, '2014-03-02 07:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-02 08:09:00', 'SJSU - San Salvador at 9th', 16, 24, 'Customer', 95148),
	(199298, 318, '2014-03-02 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 07:22:00', 'Clay at Battery', 41, 270, 'Customer', 90100),
	(199299, 310, '2014-03-02 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 07:22:00', 'Clay at Battery', 41, 609, 'Customer', 90100),
	(199300, 1013, '2014-03-02 07:24:00', 'Broadway St at Battery St', 82, '2014-03-02 07:41:00', 'Powell at Post (Union Square)', 71, 529, 'Customer', 11231),
	(199301, 5417, '2014-03-02 07:34:00', 'Market at 4th', 76, '2014-03-02 09:04:00', 'Market at Sansome', 77, 483, 'Customer', NULL),
	(199302, 5428, '2014-03-02 07:34:00', 'Market at 4th', 76, '2014-03-02 09:05:00', 'Market at Sansome', 77, 290, 'Customer', NULL),
	(199303, 298, '2014-03-02 07:35:00', 'Market at 4th', 76, '2014-03-02 07:40:00', 'Civic Center BART (7th at Market)', 72, 369, 'Subscriber', 94103),
	(199304, 208, '2014-03-02 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-02 07:49:00', 'Arena Green / SAP Center', 14, 99, 'Subscriber', 95126),
	(199305, 262, '2014-03-02 07:48:00', 'Commercial at Montgomery', 45, '2014-03-02 07:53:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94111),
	(199306, 1104, '2014-03-02 08:01:00', 'Powell at Post (Union Square)', 71, '2014-03-02 08:19:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 687),
	(199307, 371, '2014-03-02 08:06:00', 'Davis at Jackson', 42, '2014-03-02 08:12:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94111),
	(199308, 613, '2014-03-02 08:25:00', 'Embarcadero at Bryant', 54, '2014-03-02 08:36:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94105),
	(199309, 486, '2014-03-02 08:38:00', 'Embarcadero at Bryant', 54, '2014-03-02 08:46:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94107),
	(199311, 347, '2014-03-02 08:44:00', 'San Jose Civic Center', 3, '2014-03-02 08:50:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95113),
	(199312, 338, '2014-03-02 08:44:00', 'San Jose Civic Center', 3, '2014-03-02 08:50:00', 'San Jose Diridon Caltrain Station', 2, 43, 'Subscriber', 95113),
	(199313, 381, '2014-03-02 09:01:00', 'Market at 4th', 76, '2014-03-02 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94080),
	(199314, 448, '2014-03-02 09:14:00', 'Castro Street and El Camino Real', 32, '2014-03-02 09:22:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94041),
	(199315, 832, '2014-03-02 09:28:00', 'Castro Street and El Camino Real', 32, '2014-03-02 09:42:00', 'Mountain View Caltrain Station', 28, 29, 'Customer', 94041),
	(199316, 814, '2014-03-02 09:28:00', 'Castro Street and El Camino Real', 32, '2014-03-02 09:42:00', 'Mountain View Caltrain Station', 28, 146, 'Customer', 94041),
	(199317, 616, '2014-03-02 09:32:00', 'Castro Street and El Camino Real', 32, '2014-03-02 09:42:00', 'Mountain View Caltrain Station', 28, 63, 'Customer', 94041),
	(199318, 308, '2014-03-02 09:35:00', 'Mountain View Caltrain Station', 28, '2014-03-02 09:40:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94041),
	(199319, 115, '2014-03-02 09:43:00', 'Arena Green / SAP Center', 14, '2014-03-02 09:45:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95126),
	(199320, 9910, '2014-03-02 09:56:00', '5th at Howard', 57, '2014-03-02 12:41:00', '5th at Howard', 57, 491, 'Customer', 46239),
	(199321, 691, '2014-03-02 09:56:00', '5th at Howard', 57, '2014-03-02 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 46239),
	(199323, 9102, '2014-03-02 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 12:41:00', '5th at Howard', 57, 312, 'Customer', 46239),
	(199324, 200, '2014-03-02 10:22:00', 'Paseo de San Antonio', 7, '2014-03-02 10:25:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95113),
	(199325, 284, '2014-03-02 10:24:00', 'Spear at Folsom', 49, '2014-03-02 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94105),
	(199326, 365, '2014-03-02 10:44:00', 'Embarcadero at Sansome', 60, '2014-03-02 10:50:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94105),
	(199327, 583, '2014-03-02 10:45:00', 'Mountain View Caltrain Station', 28, '2014-03-02 10:55:00', 'Mountain View Caltrain Station', 28, 187, 'Subscriber', 95070),
	(199328, 699, '2014-03-02 10:50:00', 'South Van Ness at Market', 66, '2014-03-02 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94103),
	(199329, 257, '2014-03-02 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 11:02:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94105),
	(199330, 788, '2014-03-02 11:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-02 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94133),
	(199331, 740, '2014-03-02 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-02 11:14:00', 'Golden Gate at Polk', 59, 579, 'Subscriber', 94104),
	(199332, 256, '2014-03-02 11:17:00', '2nd at Folsom', 62, '2014-03-02 11:21:00', '5th at Howard', 57, 617, 'Subscriber', 94107),
	(199333, 609, '2014-03-02 11:18:00', 'Embarcadero at Sansome', 60, '2014-03-02 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Customer', 687),
	(199334, 199, '2014-03-02 11:25:00', '2nd at South Park', 64, '2014-03-02 11:28:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94107),
	(199336, 192135, '2014-03-02 11:40:00', 'San Antonio Shopping Center', 31, '2014-03-04 17:02:00', 'San Antonio Shopping Center', 31, 12, 'Customer', 34540),
	(199337, 663, '2014-03-02 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-02 11:55:00', '2nd at Townsend', 61, 379, 'Subscriber', 94105),
	(199338, 238, '2014-03-02 11:45:00', 'Townsend at 7th', 65, '2014-03-02 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(199341, 685, '2014-03-02 11:54:00', 'Beale at Market', 56, '2014-03-02 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94610),
	(199343, 617, '2014-03-02 12:19:00', 'Embarcadero at Bryant', 54, '2014-03-02 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94105),
	(199345, 784, '2014-03-02 12:21:00', '2nd at Townsend', 61, '2014-03-02 12:34:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94107),
	(199346, 279, '2014-03-02 12:22:00', 'Post at Kearney', 47, '2014-03-02 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94115),
	(199347, 909, '2014-03-02 12:23:00', 'Embarcadero at Bryant', 54, '2014-03-02 12:38:00', '5th at Howard', 57, 556, 'Subscriber', 94105),
	(199348, 386, '2014-03-02 12:37:00', 'Market at 4th', 76, '2014-03-02 12:44:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94105),
	(199349, 511, '2014-03-02 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-02 12:49:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(199351, 270, '2014-03-02 12:42:00', 'SJSU - San Salvador at 9th', 16, '2014-03-02 12:46:00', 'MLK Library', 11, 214, 'Subscriber', 95112),
	(199352, 593, '2014-03-02 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94115),
	(199353, 273, '2014-03-02 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-02 12:55:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(199354, 491, '2014-03-02 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-02 13:01:00', '2nd at South Park', 64, 513, 'Subscriber', 94105),
	(199355, 501, '2014-03-02 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-02 13:01:00', '2nd at South Park', 64, 612, 'Subscriber', 94105),
	(199357, 307, '2014-03-02 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-03-02 13:01:00', 'Market at Sansome', 77, 485, 'Subscriber', 94103),
	(199358, 1136, '2014-03-02 12:59:00', 'Washington at Kearney', 46, '2014-03-02 13:18:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94108),
	(199360, 993, '2014-03-02 13:02:00', 'Rengstorff Avenue / California Street', 33, '2014-03-02 13:18:00', 'Mountain View City Hall', 27, 302, 'Customer', 97838),
	(199361, 215, '2014-03-02 13:02:00', 'Powell Street BART (bis)', 39, '2014-03-02 13:06:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94103),
	(199364, 352, '2014-03-02 13:12:00', '5th at Howard', 57, '2014-03-02 13:18:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(199365, 191, '2014-03-02 13:13:00', 'Market at 10th', 67, '2014-03-02 13:16:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94102),
	(199366, 163, '2014-03-02 13:13:00', 'Market at 10th', 67, '2014-03-02 13:16:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94102),
	(199367, 452, '2014-03-02 13:19:00', 'Golden Gate at Polk', 59, '2014-03-02 13:26:00', '2nd at Folsom', 62, 341, 'Subscriber', 94102),
	(199368, 752, '2014-03-02 13:22:00', 'Clay at Battery', 41, '2014-03-02 13:34:00', 'Commercial at Montgomery', 45, 394, 'Customer', 91754),
	(199369, 665, '2014-03-02 13:23:00', 'Clay at Battery', 41, '2014-03-02 13:34:00', 'Commercial at Montgomery', 45, 609, 'Customer', 91754),
	(199370, 919, '2014-03-02 13:28:00', 'Embarcadero at Sansome', 60, '2014-03-02 13:43:00', '2nd at Folsom', 62, 591, 'Subscriber', 94107),
	(199371, 240, '2014-03-02 13:29:00', 'Davis at Jackson', 42, '2014-03-02 13:33:00', 'Clay at Battery', 41, 496, 'Subscriber', 94111),
	(199373, 303, '2014-03-02 13:34:00', '2nd at South Park', 64, '2014-03-02 13:39:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94105),
	(199374, 1060, '2014-03-02 13:34:00', 'Embarcadero at Bryant', 54, '2014-03-02 13:52:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 47),
	(199375, 730, '2014-03-02 13:35:00', 'Embarcadero at Sansome', 60, '2014-03-02 13:47:00', '2nd at Townsend', 61, 391, 'Subscriber', 94111),
	(199376, 429, '2014-03-02 13:36:00', 'Embarcadero at Sansome', 60, '2014-03-02 13:43:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94111),
	(199378, 1028, '2014-03-02 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-02 14:10:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94158),
	(199379, 1117, '2014-03-02 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-02 14:12:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94158),
	(199380, 366, '2014-03-02 14:00:00', 'Powell Street BART (bis)', 39, '2014-03-02 14:06:00', 'Powell at Post (Union Square)', 71, 606, 'Subscriber', 94102),
	(199381, 328, '2014-03-02 14:00:00', 'Powell Street BART (bis)', 39, '2014-03-02 14:06:00', 'Powell at Post (Union Square)', 71, 449, 'Subscriber', 94102),
	(199382, 165, '2014-03-02 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-02 14:07:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(199383, 479, '2014-03-02 14:05:00', '2nd at South Park', 64, '2014-03-02 14:13:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94105),
	(199384, 467, '2014-03-02 14:06:00', '2nd at South Park', 64, '2014-03-02 14:13:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94105),
	(199385, 20255, '2014-03-02 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 19:45:00', 'Powell Street BART (bis)', 39, 568, 'Customer', 94103),
	(199386, 20202, '2014-03-02 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 19:44:00', 'Powell Street BART (bis)', 39, 283, 'Customer', 94103),
	(199387, 582, '2014-03-02 14:12:00', 'Market at 4th', 76, '2014-03-02 14:22:00', '2nd at South Park', 64, 376, 'Subscriber', 94558),
	(199390, 548, '2014-03-02 14:18:00', 'Steuart at Market', 74, '2014-03-02 14:27:00', 'Market at 4th', 76, 326, 'Subscriber', 94103),
	(199391, 290, '2014-03-02 14:19:00', 'MLK Library', 11, '2014-03-02 14:24:00', 'SJSU - San Salvador at 9th', 16, 214, 'Subscriber', 95112),
	(199392, 347, '2014-03-02 14:25:00', '2nd at Folsom', 62, '2014-03-02 14:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94107),
	(199393, 274, '2014-03-02 14:26:00', '2nd at Folsom', 62, '2014-03-02 14:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94107),
	(199398, 869, '2014-03-02 14:31:00', 'South Van Ness at Market', 66, '2014-03-02 14:46:00', 'Powell Street BART (bis)', 39, 607, 'Customer', 94549),
	(199399, 604, '2014-03-02 14:41:00', 'Castro Street and El Camino Real', 32, '2014-03-02 14:51:00', 'Rengstorff Avenue / California Street', 33, 129, 'Customer', 97838),
	(199400, 436, '2014-03-02 14:43:00', 'San Pedro Square', 6, '2014-03-02 14:50:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95110),
	(199401, 416, '2014-03-02 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 15:04:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94107),
	(199404, 441, '2014-03-02 15:07:00', 'Market at Sansome', 77, '2014-03-02 15:14:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94103),
	(199412, 499, '2014-03-02 15:12:00', 'Embarcadero at Bryant', 54, '2014-03-02 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95123),
	(199417, 1435, '2014-03-02 15:23:00', 'Embarcadero at Vallejo', 48, '2014-03-02 15:47:00', 'South Van Ness at Market', 66, 353, 'Customer', 28209),
	(199418, 669, '2014-03-02 15:24:00', 'Steuart at Market', 74, '2014-03-02 15:35:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(199419, 294, '2014-03-02 15:26:00', '2nd at Townsend', 61, '2014-03-02 15:31:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94107),
	(199421, 6265, '2014-03-02 15:28:00', 'Davis at Jackson', 42, '2014-03-02 17:12:00', 'Market at Sansome', 77, 489, 'Customer', 44),
	(199422, 6282, '2014-03-02 15:28:00', 'Davis at Jackson', 42, '2014-03-02 17:12:00', 'Market at Sansome', 77, 464, 'Customer', 44),
	(199423, 6250, '2014-03-02 15:28:00', 'Davis at Jackson', 42, '2014-03-02 17:12:00', 'Market at Sansome', 77, 416, 'Customer', NULL),
	(199427, 472, '2014-03-02 15:30:00', 'Mountain View Caltrain Station', 28, '2014-03-02 15:38:00', 'Castro Street and El Camino Real', 32, 187, 'Subscriber', 94040),
	(199428, 6057, '2014-03-02 15:31:00', 'Davis at Jackson', 42, '2014-03-02 17:12:00', 'Market at Sansome', 77, 425, 'Customer', 44),
	(199429, 1184, '2014-03-02 15:31:00', 'Embarcadero at Sansome', 60, '2014-03-02 15:51:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94109),
	(199430, 210, '2014-03-02 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-02 15:33:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94158),
	(199431, 207, '2014-03-02 15:35:00', 'Steuart at Market', 74, '2014-03-02 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94610),
	(199432, 284, '2014-03-02 15:37:00', '2nd at Townsend', 61, '2014-03-02 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94707),
	(199433, 185, '2014-03-02 15:39:00', '2nd at Townsend', 61, '2014-03-02 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94107),
	(199434, 561, '2014-03-02 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-02 15:46:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 95123),
	(199435, 7408, '2014-03-02 15:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-02 17:46:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 47),
	(199436, 1858, '2014-03-02 15:44:00', 'Embarcadero at Sansome', 60, '2014-03-02 16:15:00', 'Washington at Kearney', 46, 526, 'Customer', 92562),
	(199438, 390, '2014-03-02 15:50:00', 'Market at Sansome', 77, '2014-03-02 15:57:00', '2nd at South Park', 64, 535, 'Subscriber', 94107),
	(199439, 250, '2014-03-02 15:50:00', 'Embarcadero at Bryant', 54, '2014-03-02 15:54:00', '2nd at Townsend', 61, 522, 'Subscriber', 94107),
	(199440, 476, '2014-03-02 15:50:00', 'Spear at Folsom', 49, '2014-03-02 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94105),
	(199441, 496, '2014-03-02 15:50:00', 'Spear at Folsom', 49, '2014-03-02 15:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 94501),
	(199442, 160, '2014-03-02 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-02 15:54:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(199443, 1463, '2014-03-02 15:52:00', '2nd at Folsom', 62, '2014-03-02 16:16:00', 'Market at 4th', 76, 591, 'Subscriber', 94107),
	(199446, 304, '2014-03-02 16:02:00', 'Embarcadero at Bryant', 54, '2014-03-02 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94107),
	(199447, 1491, '2014-03-02 16:06:00', 'Market at 4th', 76, '2014-03-02 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94103),
	(199448, 7063, '2014-03-02 16:08:00', 'San Antonio Shopping Center', 31, '2014-03-02 18:06:00', 'San Antonio Shopping Center', 31, 713, 'Customer', 10065),
	(199449, 431, '2014-03-02 16:11:00', '2nd at Townsend', 61, '2014-03-02 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94111),
	(199450, 6798, '2014-03-02 16:11:00', 'Embarcadero at Sansome', 60, '2014-03-02 18:04:00', 'Embarcadero at Bryant', 54, 344, 'Customer', 1),
	(199451, 6785, '2014-03-02 16:11:00', 'Embarcadero at Sansome', 60, '2014-03-02 18:04:00', 'Embarcadero at Bryant', 54, 347, 'Customer', 1),
	(199453, 4546, '2014-03-02 16:14:00', 'University and Emerson', 35, '2014-03-02 17:30:00', 'University and Emerson', 35, 243, 'Customer', 94104),
	(199461, 266, '2014-03-02 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94107),
	(199462, 517, '2014-03-02 16:30:00', 'Powell at Post (Union Square)', 71, '2014-03-02 16:39:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94111),
	(199463, 1052, '2014-03-02 16:33:00', '5th at Howard', 57, '2014-03-02 16:51:00', 'Washington at Kearney', 46, 575, 'Customer', 94549),
	(199464, 125, '2014-03-02 16:38:00', 'Rengstorff Avenue / California Street', 33, '2014-03-02 16:40:00', 'Rengstorff Avenue / California Street', 33, 97, 'Customer', 94040),
	(199465, 91, '2014-03-02 16:38:00', 'Rengstorff Avenue / California Street', 33, '2014-03-02 16:40:00', 'Rengstorff Avenue / California Street', 33, 126, 'Customer', 94040),
	(199466, 837, '2014-03-02 16:40:00', 'Embarcadero at Folsom', 51, '2014-03-02 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94105),
	(199468, 833, '2014-03-02 16:40:00', 'Embarcadero at Folsom', 51, '2014-03-02 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94105),
	(199469, 516, '2014-03-02 16:41:00', 'Powell at Post (Union Square)', 71, '2014-03-02 16:50:00', '2nd at South Park', 64, 463, 'Subscriber', 94108),
	(199470, 2944, '2014-03-02 16:42:00', 'Rengstorff Avenue / California Street', 33, '2014-03-02 17:31:00', 'San Antonio Shopping Center', 31, 126, 'Customer', 94040),
	(199471, 2906, '2014-03-02 16:42:00', 'Rengstorff Avenue / California Street', 33, '2014-03-02 17:31:00', 'San Antonio Shopping Center', 31, 219, 'Customer', 94040),
	(199472, 2273, '2014-03-02 16:43:00', 'San Jose City Hall', 10, '2014-03-02 17:21:00', 'San Jose City Hall', 10, 184, 'Customer', 95123),
	(199473, 2316, '2014-03-02 16:43:00', 'San Jose City Hall', 10, '2014-03-02 17:22:00', 'San Jose City Hall', 10, 196, 'Customer', 95123),
	(199474, 670, '2014-03-02 16:44:00', 'Spear at Folsom', 49, '2014-03-02 16:55:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94105),
	(199475, 378, '2014-03-02 16:45:00', 'Market at Sansome', 77, '2014-03-02 16:52:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94105),
	(199476, 562, '2014-03-02 16:46:00', 'Market at 10th', 67, '2014-03-02 16:56:00', 'Market at 4th', 76, 518, 'Subscriber', 94117),
	(199477, 584, '2014-03-02 16:46:00', 'Market at 10th', 67, '2014-03-02 16:56:00', 'Market at 4th', 76, 426, 'Customer', 94117),
	(199478, 326, '2014-03-02 16:46:00', 'Embarcadero at Folsom', 51, '2014-03-02 16:52:00', '2nd at Townsend', 61, 545, 'Subscriber', 94107),
	(199479, 434, '2014-03-02 16:54:00', 'South Van Ness at Market', 66, '2014-03-02 17:01:00', '5th at Howard', 57, 387, 'Subscriber', 94103),
	(199480, 351, '2014-03-02 16:59:00', 'Japantown', 9, '2014-03-02 17:05:00', 'St James Park', 13, 193, 'Subscriber', 95126),
	(199481, 735, '2014-03-02 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 17:12:00', 'Market at 4th', 76, 362, 'Subscriber', 94103),
	(199482, 983, '2014-03-02 17:01:00', 'Washington at Kearney', 46, '2014-03-02 17:17:00', 'South Van Ness at Market', 66, 630, 'Customer', 94549),
	(199483, 324, '2014-03-02 17:02:00', 'SJSU - San Salvador at 9th', 16, '2014-03-02 17:07:00', 'MLK Library', 11, 214, 'Subscriber', 95112),
	(199485, 318, '2014-03-02 17:17:00', 'Civic Center BART (7th at Market)', 72, '2014-03-02 17:22:00', 'Market at 4th', 76, 369, 'Subscriber', 94107),
	(199487, 9567, '2014-03-02 17:30:00', '2nd at Townsend', 61, '2014-03-02 20:09:00', '2nd at Townsend', 61, 340, 'Customer', 94104),
	(199488, 2754, '2014-03-02 17:31:00', 'San Antonio Shopping Center', 31, '2014-03-02 18:17:00', 'Rengstorff Avenue / California Street', 33, 126, 'Customer', 94040),
	(199489, 515, '2014-03-02 17:32:00', 'Broadway St at Battery St', 82, '2014-03-02 17:41:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 92562),
	(199490, 516, '2014-03-02 17:33:00', 'Broadway St at Battery St', 82, '2014-03-02 17:41:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 92562),
	(199493, 2556, '2014-03-02 17:34:00', 'San Antonio Shopping Center', 31, '2014-03-02 18:17:00', 'Rengstorff Avenue / California Street', 33, 219, 'Customer', 94040),
	(199494, 495, '2014-03-02 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-02 17:43:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(199495, 9053, '2014-03-02 17:38:00', '2nd at Townsend', 61, '2014-03-02 20:09:00', '2nd at Townsend', 61, 537, 'Customer', 54),
	(199497, 79, '2014-03-02 17:40:00', 'Spear at Folsom', 49, '2014-03-02 17:42:00', 'Spear at Folsom', 49, 546, 'Subscriber', 94105),
	(199500, 707, '2014-03-02 17:47:00', 'Embarcadero at Sansome', 60, '2014-03-02 17:58:00', 'Commercial at Montgomery', 45, 418, 'Customer', 91754),
	(199501, 694, '2014-03-02 17:47:00', 'Embarcadero at Sansome', 60, '2014-03-02 17:58:00', 'Commercial at Montgomery', 45, 473, 'Customer', 91754),
	(199503, 1200, '2014-03-02 17:49:00', 'Embarcadero at Sansome', 60, '2014-03-02 18:09:00', 'Washington at Kearney', 46, 490, 'Customer', 47),
	(199507, 640, '2014-03-02 17:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-02 18:05:00', 'San Jose Civic Center', 3, 72, 'Subscriber', 95113),
	(199508, 1305, '2014-03-02 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-02 18:16:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94107),
	(199509, 624, '2014-03-02 17:56:00', '5th at Howard', 57, '2014-03-02 18:06:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94103),
	(199510, 557, '2014-03-02 17:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-02 18:06:00', 'San Jose Civic Center', 3, 185, 'Subscriber', 95113),
	(199511, 929, '2014-03-02 18:07:00', 'Townsend at 7th', 65, '2014-03-02 18:23:00', 'Market at 4th', 76, 566, 'Customer', 28209),
	(199518, 258, '2014-03-02 18:13:00', 'Rengstorff Avenue / California Street', 33, '2014-03-02 18:17:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94040),
	(199520, 6972, '2014-03-02 18:12:00', 'Beale at Market', 56, '2014-03-02 20:09:00', 'Beale at Market', 56, 400, 'Customer', NULL),
	(199521, 1107, '2014-03-02 18:17:00', 'Embarcadero at Vallejo', 48, '2014-03-02 18:35:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94107),
	(199525, 500, '2014-03-02 18:42:00', '2nd at Townsend', 61, '2014-03-02 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94107),
	(199529, 742, '2014-03-02 18:53:00', 'Townsend at 7th', 65, '2014-03-02 19:05:00', 'Market at 4th', 76, 412, 'Subscriber', 94108),
	(199530, 1004, '2014-03-02 18:55:00', 'Embarcadero at Vallejo', 48, '2014-03-02 19:12:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94107),
	(199531, 1004, '2014-03-02 18:55:00', 'Embarcadero at Vallejo', 48, '2014-03-02 19:12:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94107),
	(199532, 379, '2014-03-02 18:56:00', 'Embarcadero at Bryant', 54, '2014-03-02 19:02:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(199533, 443, '2014-03-02 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-02 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(199534, 832, '2014-03-02 19:04:00', 'MLK Library', 11, '2014-03-02 19:18:00', 'SJSU - San Salvador at 9th', 16, 643, 'Subscriber', 95112),
	(199535, 1612, '2014-03-02 19:06:00', 'Townsend at 7th', 65, '2014-03-02 19:33:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(199536, 700, '2014-03-02 19:09:00', 'MLK Library', 11, '2014-03-02 19:21:00', 'Japantown', 9, 214, 'Subscriber', 95112),
	(199537, 526, '2014-03-02 19:11:00', 'Powell at Post (Union Square)', 71, '2014-03-02 19:20:00', 'Market at 10th', 67, 361, 'Subscriber', 94102),
	(199538, 529, '2014-03-02 19:11:00', 'Powell at Post (Union Square)', 71, '2014-03-02 19:20:00', 'Market at 10th', 67, 449, 'Subscriber', 94102),
	(199539, 414, '2014-03-02 19:12:00', 'Embarcadero at Bryant', 54, '2014-03-02 19:19:00', '2nd at South Park', 64, 453, 'Subscriber', 94107),
	(199540, 418, '2014-03-02 19:12:00', 'Embarcadero at Bryant', 54, '2014-03-02 19:19:00', '2nd at South Park', 64, 368, 'Subscriber', 94107),
	(199541, 1190, '2014-03-02 19:12:00', 'Beale at Market', 56, '2014-03-02 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Customer', 47),
	(199542, 1543, '2014-03-02 19:18:00', 'Golden Gate at Polk', 59, '2014-03-02 19:44:00', 'San Francisco City Hall', 58, 634, 'Customer', 90024),
	(199543, 2321, '2014-03-02 19:22:00', 'Japantown', 9, '2014-03-02 20:01:00', 'SJSU - San Salvador at 9th', 16, 214, 'Subscriber', 95112),
	(199547, 1116, '2014-03-02 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-02 20:22:00', 'South Van Ness at Market', 66, 390, 'Subscriber', 94103),
	(199548, 793, '2014-03-02 20:06:00', '2nd at South Park', 64, '2014-03-02 20:19:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94111),
	(199550, 184, '2014-03-02 20:13:00', 'Commercial at Montgomery', 45, '2014-03-02 20:16:00', 'Clay at Battery', 41, 418, 'Customer', 91754),
	(199551, 166, '2014-03-02 20:13:00', 'Commercial at Montgomery', 45, '2014-03-02 20:16:00', 'Clay at Battery', 41, 473, 'Customer', 91754),
	(199552, 445, '2014-03-02 20:25:00', 'San Antonio Caltrain Station', 29, '2014-03-02 20:32:00', 'Rengstorff Avenue / California Street', 33, 62, 'Subscriber', 94040),
	(199553, 44910, '2014-03-02 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:58:00', 'Market at 4th', 76, 495, 'Subscriber', 94103),
	(199554, 374, '2014-03-02 20:43:00', 'Market at 4th', 76, '2014-03-02 20:50:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94105),
	(199555, 182, '2014-03-02 21:27:00', '2nd at Folsom', 62, '2014-03-02 21:30:00', 'Post at Kearney', 47, 341, 'Subscriber', 94107),
	(199556, 837, '2014-03-02 21:41:00', 'Market at 4th', 76, '2014-03-02 21:55:00', 'Market at 4th', 76, 439, 'Subscriber', 94080),
	(199557, 632, '2014-03-02 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-02 22:02:00', 'Market at 4th', 76, 512, 'Subscriber', 94158),
	(199558, 322, '2014-03-02 21:56:00', '2nd at Folsom', 62, '2014-03-02 22:01:00', '5th at Howard', 57, 497, 'Subscriber', 94131),
	(199559, 477, '2014-03-02 23:21:00', 'Powell Street BART (bis)', 39, '2014-03-02 23:29:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94111),
	(199560, 342, '2014-03-02 23:33:00', 'Steuart at Market', 74, '2014-03-02 23:39:00', 'Market at Sansome', 77, 500, 'Subscriber', 94103),
	(199561, 155, '2014-03-02 23:46:00', 'Post at Kearney', 47, '2014-03-02 23:48:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94107),
	(199562, 559, '2014-03-03 00:23:00', 'South Van Ness at Market', 66, '2014-03-03 00:33:00', 'Powell Street BART (bis)', 39, 260, 'Customer', NULL),
	(199563, 476, '2014-03-03 01:34:00', 'Powell Street BART (bis)', 39, '2014-03-03 01:42:00', 'Clay at Battery', 41, 397, 'Subscriber', 94102),
	(199566, 257, '2014-03-03 05:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 05:19:00', 'Market at Sansome', 77, 319, 'Subscriber', 94133),
	(199567, 285, '2014-03-03 05:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 05:22:00', 'Market at Sansome', 77, 519, 'Subscriber', 94133),
	(199568, 882, '2014-03-03 05:31:00', 'Broadway St at Battery St', 82, '2014-03-03 05:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94126),
	(199569, 270, '2014-03-03 05:33:00', 'Santa Clara at Almaden', 4, '2014-03-03 05:38:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95110),
	(199570, 703, '2014-03-03 05:46:00', '2nd at Townsend', 61, '2014-03-03 05:57:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94107),
	(199571, 183, '2014-03-03 05:52:00', '2nd at Folsom', 62, '2014-03-03 05:55:00', 'Market at Sansome', 77, 311, 'Subscriber', 94107),
	(199572, 576, '2014-03-03 06:00:00', 'Embarcadero at Bryant', 54, '2014-03-03 06:09:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94105),
	(199573, 491, '2014-03-03 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 06:08:00', 'Market at Sansome', 77, 456, 'Subscriber', 94104),
	(199575, 415, '2014-03-03 06:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 06:12:00', 'Steuart at Market', 74, 583, 'Subscriber', 94133),
	(199578, 453, '2014-03-03 06:16:00', 'San Jose Civic Center', 3, '2014-03-03 06:23:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95113),
	(199579, 501, '2014-03-03 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 06:27:00', '2nd at Townsend', 61, 435, 'Subscriber', 94945),
	(199580, 707, '2014-03-03 06:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 06:37:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94530),
	(199581, 661, '2014-03-03 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 06:45:00', 'San Francisco City Hall', 58, 605, 'Subscriber', 95125),
	(199582, 228, '2014-03-03 06:34:00', '2nd at Folsom', 62, '2014-03-03 06:38:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(199583, 553, '2014-03-03 06:35:00', 'South Van Ness at Market', 66, '2014-03-03 06:44:00', 'Market at Sansome', 77, 630, 'Subscriber', 94102),
	(199585, 161, '2014-03-03 06:39:00', 'Clay at Battery', 41, '2014-03-03 06:42:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94115),
	(199587, 878, '2014-03-03 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 06:55:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 99403),
	(199588, 551, '2014-03-03 06:41:00', 'Embarcadero at Sansome', 60, '2014-03-03 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94111),
	(199589, 208, '2014-03-03 06:42:00', 'Evelyn Park and Ride', 30, '2014-03-03 06:45:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 95032),
	(199590, 987, '2014-03-03 06:46:00', 'Davis at Jackson', 42, '2014-03-03 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94111),
	(199591, 886, '2014-03-03 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94133),
	(199592, 411, '2014-03-03 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94158),
	(199593, 633, '2014-03-03 06:47:00', 'Embarcadero at Sansome', 60, '2014-03-03 06:58:00', '2nd at Townsend', 61, 487, 'Subscriber', 94111),
	(199600, 286, '2014-03-03 06:56:00', 'Howard at 2nd', 63, '2014-03-03 07:00:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94131),
	(199602, 166, '2014-03-03 06:57:00', 'Market at Sansome', 77, '2014-03-03 07:00:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94122),
	(199604, 229, '2014-03-03 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 07:02:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 95020),
	(199610, 287, '2014-03-03 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 07:05:00', '2nd at Townsend', 61, 268, 'Subscriber', 94610),
	(199613, 929, '2014-03-03 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:17:00', 'Clay at Battery', 41, 454, 'Subscriber', 94402),
	(199614, 785, '2014-03-03 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:15:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94061),
	(199615, 774, '2014-03-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:16:00', 'Broadway St at Battery St', 82, 269, 'Subscriber', 95130),
	(199616, 735, '2014-03-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:15:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94402),
	(199617, 761, '2014-03-03 07:03:00', 'Townsend at 7th', 65, '2014-03-03 07:15:00', 'Beale at Market', 56, 345, 'Subscriber', 94107),
	(199618, 392, '2014-03-03 07:09:00', 'Market at 4th', 76, '2014-03-03 07:15:00', '2nd at South Park', 64, 369, 'Subscriber', 94107),
	(199619, 355, '2014-03-03 07:09:00', 'Market at 10th', 67, '2014-03-03 07:15:00', 'Market at 4th', 76, 361, 'Subscriber', 94102),
	(199620, 154, '2014-03-03 07:08:00', 'Townsend at 7th', 65, '2014-03-03 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(199621, 344, '2014-03-03 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 07:17:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94611),
	(199622, 234, '2014-03-03 07:13:00', '2nd at Folsom', 62, '2014-03-03 07:16:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94107),
	(199623, 462, '2014-03-03 07:13:00', '2nd at Townsend', 61, '2014-03-03 07:20:00', 'Steuart at Market', 74, 342, 'Subscriber', 94107),
	(199624, 452, '2014-03-03 07:13:00', 'Rengstorff Avenue / California Street', 33, '2014-03-03 07:21:00', 'San Antonio Caltrain Station', 29, 85, 'Subscriber', 94040),
	(199628, 470, '2014-03-03 07:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 07:26:00', 'Beale at Market', 56, 478, 'Subscriber', 94133),
	(199630, 644, '2014-03-03 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:29:00', 'Beale at Market', 56, 336, 'Subscriber', 94403),
	(199631, 409, '2014-03-03 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:26:00', '2nd at Folsom', 62, 563, 'Subscriber', 94025),
	(199632, 497, '2014-03-03 07:19:00', 'Embarcadero at Sansome', 60, '2014-03-03 07:28:00', 'Beale at Market', 56, 618, 'Subscriber', 94111),
	(199633, 602, '2014-03-03 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94025),
	(199634, 587, '2014-03-03 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 07:30:00', 'Market at 4th', 76, 356, 'Subscriber', 94706),
	(199636, 244, '2014-03-03 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 07:25:00', 'Clay at Battery', 41, 585, 'Subscriber', 94105),
	(199638, 416, '2014-03-03 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 07:29:00', '5th at Howard', 57, 427, 'Subscriber', 94102),
	(199639, 735, '2014-03-03 07:22:00', 'Steuart at Market', 74, '2014-03-03 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94706),
	(199640, 512, '2014-03-03 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 07:31:00', 'Civic Center BART (7th at Market)', 72, 444, 'Subscriber', 94602),
	(199641, 314, '2014-03-03 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94611),
	(199642, 407, '2014-03-03 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:27:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94025),
	(199643, 667, '2014-03-03 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:36:00', 'Market at 4th', 76, 504, 'Subscriber', 94062),
	(199644, 1001, '2014-03-03 07:27:00', 'South Van Ness at Market', 66, '2014-03-03 07:44:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94103),
	(199645, 1305, '2014-03-03 07:28:00', 'South Van Ness at Market', 66, '2014-03-03 07:49:00', '2nd at South Park', 64, 288, 'Subscriber', 94103),
	(199646, 427, '2014-03-03 07:29:00', 'St James Park', 13, '2014-03-03 07:36:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95112),
	(199647, 575, '2014-03-03 07:30:00', 'Steuart at Market', 74, '2014-03-03 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94610),
	(199650, 482, '2014-03-03 07:31:00', 'Spear at Folsom', 49, '2014-03-03 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94105),
	(199651, 136, '2014-03-03 07:32:00', '2nd at South Park', 64, '2014-03-03 07:34:00', '2nd at Townsend', 61, 369, 'Subscriber', 94107),
	(199652, 266, '2014-03-03 07:34:00', '2nd at South Park', 64, '2014-03-03 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(199653, 693, '2014-03-03 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 07:47:00', '2nd at Townsend', 61, 423, 'Subscriber', 94960),
	(199654, 513, '2014-03-03 07:36:00', 'SJSU - San Salvador at 9th', 16, '2014-03-03 07:45:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(199655, 563, '2014-03-03 07:37:00', 'Golden Gate at Polk', 59, '2014-03-03 07:46:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94118),
	(199658, 850, '2014-03-03 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 07:52:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94103),
	(199659, 217, '2014-03-03 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 07:42:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94611),
	(199660, 1557, '2014-03-03 07:39:00', 'Market at 4th', 76, '2014-03-03 08:05:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94107),
	(199661, 761, '2014-03-03 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 07:52:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94133),
	(199664, 244, '2014-03-03 07:39:00', 'Castro Street and El Camino Real', 32, '2014-03-03 07:44:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94040),
	(199665, 305, '2014-03-03 07:41:00', 'Spear at Folsom', 49, '2014-03-03 07:46:00', '2nd at Townsend', 61, 627, 'Subscriber', 94105),
	(199668, 797, '2014-03-03 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 96768),
	(199669, 290, '2014-03-03 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 07:48:00', '2nd at Townsend', 61, 222, 'Subscriber', 94606),
	(199670, 566, '2014-03-03 07:44:00', 'South Van Ness at Market', 66, '2014-03-03 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94103),
	(199671, 897, '2014-03-03 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 07:59:00', 'San Jose City Hall', 10, 21, 'Subscriber', 94502),
	(199672, 878, '2014-03-03 07:45:00', 'Embarcadero at Sansome', 60, '2014-03-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94133),
	(199673, 214, '2014-03-03 07:46:00', 'Market at Sansome', 77, '2014-03-03 07:50:00', '2nd at Folsom', 62, 489, 'Subscriber', 94518),
	(199674, 872, '2014-03-03 07:47:00', 'Market at Sansome', 77, '2014-03-03 08:01:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94121),
	(199675, 343, '2014-03-03 07:47:00', 'Embarcadero at Bryant', 54, '2014-03-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94105),
	(199677, 503, '2014-03-03 07:48:00', 'Market at 4th', 76, '2014-03-03 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94080),
	(199679, 387, '2014-03-03 07:49:00', 'Market at 4th', 76, '2014-03-03 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94103),
	(199680, 603, '2014-03-03 07:49:00', 'San Salvador at 1st', 8, '2014-03-03 07:59:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94303),
	(199681, 415, '2014-03-03 07:49:00', 'Steuart at Market', 74, '2014-03-03 07:56:00', '2nd at Townsend', 61, 554, 'Subscriber', 94588),
	(199682, 772, '2014-03-03 07:50:00', 'Market at 4th', 76, '2014-03-03 08:02:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94041),
	(199684, 467, '2014-03-03 07:50:00', '2nd at Townsend', 61, '2014-03-03 07:58:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94107),
	(199685, 607, '2014-03-03 07:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 08:00:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94549),
	(199686, 512, '2014-03-03 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:59:00', 'Steuart at Market', 74, 334, 'Subscriber', 94022),
	(199687, 198, '2014-03-03 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94607),
	(199688, 553, '2014-03-03 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:01:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94403),
	(199689, 865, '2014-03-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:06:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94043),
	(199690, 420, '2014-03-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 95014),
	(199691, 711, '2014-03-03 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:04:00', '2nd at Folsom', 62, 368, 'Subscriber', 94107),
	(199692, 641, '2014-03-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:03:00', 'Steuart at Market', 74, 472, 'Subscriber', 94002),
	(199693, 1029, '2014-03-03 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94133),
	(199694, 336, '2014-03-03 07:52:00', '2nd at Folsom', 62, '2014-03-03 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(199695, 627, '2014-03-03 07:53:00', 'Steuart at Market', 74, '2014-03-03 08:03:00', '2nd at Townsend', 61, 544, 'Subscriber', 94709),
	(199697, 401, '2014-03-03 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:00:00', 'Market at Sansome', 77, 414, 'Subscriber', 94602),
	(199698, 586, '2014-03-03 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:03:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 95014),
	(199699, 171, '2014-03-03 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 07:56:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95126),
	(199700, 941, '2014-03-03 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94133),
	(199701, 434, '2014-03-03 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:00:00', '5th at Howard', 57, 631, 'Subscriber', 94608),
	(199702, 270, '2014-03-03 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 07:59:00', 'Adobe on Almaden', 5, 72, 'Subscriber', 95037),
	(199703, 186, '2014-03-03 07:54:00', 'Howard at 2nd', 63, '2014-03-03 07:57:00', '2nd at South Park', 64, 619, 'Subscriber', 94618),
	(199704, 774, '2014-03-03 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95608),
	(199706, 500, '2014-03-03 07:55:00', 'Townsend at 7th', 65, '2014-03-03 08:03:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94107),
	(199709, 679, '2014-03-03 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 95113),
	(199710, 587, '2014-03-03 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 95032),
	(199712, 276, '2014-03-03 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:01:00', 'Market at Sansome', 77, 597, 'Subscriber', 94133),
	(199713, 641, '2014-03-03 07:56:00', 'Market at Sansome', 77, '2014-03-03 08:07:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94114),
	(199714, 626, '2014-03-03 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 08:07:00', 'Market at Sansome', 77, 433, 'Subscriber', 94010),
	(199715, 359, '2014-03-03 07:58:00', 'Embarcadero at Bryant', 54, '2014-03-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94105),
	(199716, 163, '2014-03-03 07:57:00', 'Market at 10th', 67, '2014-03-03 08:00:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94102),
	(199717, 210, '2014-03-03 07:58:00', 'San Salvador at 1st', 8, '2014-03-03 08:01:00', 'MLK Library', 11, 150, 'Subscriber', 95113),
	(199718, 638, '2014-03-03 08:01:00', 'Golden Gate at Polk', 59, '2014-03-03 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94109),
	(199719, 491, '2014-03-03 08:01:00', 'Steuart at Market', 74, '2014-03-03 08:09:00', '2nd at Townsend', 61, 466, 'Subscriber', 94501),
	(199720, 331, '2014-03-03 08:01:00', '5th at Howard', 57, '2014-03-03 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94103),
	(199721, 574, '2014-03-03 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:11:00', '2nd at Townsend', 61, 267, 'Subscriber', 94558),
	(199722, 635, '2014-03-03 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94070),
	(199723, 471, '2014-03-03 08:02:00', '2nd at South Park', 64, '2014-03-03 08:10:00', 'Post at Kearney', 47, 453, 'Subscriber', 94114),
	(199724, 1002, '2014-03-03 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:19:00', 'Beale at Market', 56, 356, 'Subscriber', 94066),
	(199725, 361, '2014-03-03 08:03:00', 'Cowper at University', 37, '2014-03-03 08:09:00', 'Palo Alto Caltrain Station', 34, 138, 'Subscriber', 94301),
	(199726, 631, '2014-03-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:14:00', 'Steuart at Market', 74, 344, 'Subscriber', 95051),
	(199727, 807, '2014-03-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:17:00', 'Golden Gate at Polk', 59, 393, 'Subscriber', 94010),
	(199728, 612, '2014-03-03 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:15:00', '2nd at Townsend', 61, 541, 'Subscriber', 94534),
	(199729, 617, '2014-03-03 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 95050),
	(199730, 205, '2014-03-03 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 08:10:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94065),
	(199731, 317, '2014-03-03 08:07:00', 'Commercial at Montgomery', 45, '2014-03-03 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94939),
	(199732, 447, '2014-03-03 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:15:00', 'Steuart at Market', 74, 343, 'Subscriber', 94133),
	(199733, 400, '2014-03-03 08:08:00', 'Embarcadero at Bryant', 54, '2014-03-03 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94129),
	(199734, 158, '2014-03-03 08:08:00', '2nd at South Park', 64, '2014-03-03 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94107),
	(199735, 447, '2014-03-03 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:15:00', 'Market at 4th', 76, 587, 'Subscriber', 94941),
	(199736, 612, '2014-03-03 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:18:00', '2nd at Townsend', 61, 564, 'Subscriber', 94597),
	(199737, 742, '2014-03-03 08:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 08:21:00', 'MLK Library', 11, 191, 'Subscriber', 94010),
	(199738, 496, '2014-03-03 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:17:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94133),
	(199739, 559, '2014-03-03 08:10:00', 'South Van Ness at Market', 66, '2014-03-03 08:19:00', 'Market at Sansome', 77, 625, 'Subscriber', 94114),
	(199741, 566, '2014-03-03 08:11:00', 'Market at Sansome', 77, '2014-03-03 08:21:00', 'Embarcadero at Vallejo', 48, 416, 'Subscriber', 94118),
	(199742, 721, '2014-03-03 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94086),
	(199743, 320, '2014-03-03 08:12:00', 'Mountain View Caltrain Station', 28, '2014-03-03 08:17:00', 'Castro Street and El Camino Real', 32, 146, 'Subscriber', 94122),
	(199744, 229, '2014-03-03 08:12:00', 'Mountain View City Hall', 27, '2014-03-03 08:15:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94041),
	(199745, 695, '2014-03-03 08:12:00', 'Powell at Post (Union Square)', 71, '2014-03-03 08:23:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94108),
	(199746, 495, '2014-03-03 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:21:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94133),
	(199747, 807, '2014-03-03 08:12:00', '2nd at Folsom', 62, '2014-03-03 08:26:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Subscriber', 94107),
	(199749, 218, '2014-03-03 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:18:00', 'Clay at Battery', 41, 446, 'Subscriber', 94111),
	(199750, 375, '2014-03-03 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:21:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94565),
	(199752, 1061, '2014-03-03 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 08:33:00', 'Embarcadero at Vallejo', 48, 337, 'Subscriber', 94103),
	(199753, 337, '2014-03-03 08:16:00', 'Steuart at Market', 74, '2014-03-03 08:21:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94597),
	(199754, 501, '2014-03-03 08:17:00', 'Commercial at Montgomery', 45, '2014-03-03 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94133),
	(199757, 519, '2014-03-03 08:18:00', 'Steuart at Market', 74, '2014-03-03 08:26:00', '2nd at South Park', 64, 343, 'Subscriber', 94568),
	(199758, 269, '2014-03-03 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 08:23:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 94103),
	(199759, 101, '2014-03-03 08:19:00', 'Beale at Market', 56, '2014-03-03 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94110),
	(199760, 305, '2014-03-03 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 08:24:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 94403),
	(199761, 604, '2014-03-03 08:20:00', 'Embarcadero at Sansome', 60, '2014-03-03 08:30:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94111),
	(199762, 885, '2014-03-03 08:21:00', 'Embarcadero at Bryant', 54, '2014-03-03 08:35:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94111),
	(199763, 348, '2014-03-03 08:22:00', 'Beale at Market', 56, '2014-03-03 08:28:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 94707),
	(199764, 343, '2014-03-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94062),
	(199765, 553, '2014-03-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:33:00', 'Market at Sansome', 77, 380, 'Subscriber', 94040),
	(199766, 403, '2014-03-03 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:30:00', 'Washington at Kearney', 46, 358, 'Subscriber', 94920),
	(199767, 747, '2014-03-03 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:36:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94030),
	(199769, 563, '2014-03-03 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:34:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94061),
	(199770, 185, '2014-03-03 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94501),
	(199772, 330, '2014-03-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Subscriber', 94087),
	(199773, 934, '2014-03-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:41:00', 'Beale at Market', 56, 274, 'Subscriber', 94041),
	(199774, 899, '2014-03-03 08:25:00', 'South Van Ness at Market', 66, '2014-03-03 08:40:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94111),
	(199775, 580, '2014-03-03 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:36:00', '2nd at South Park', 64, 527, 'Customer', 94920),
	(199777, 103, '2014-03-03 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 08:28:00', 'Market at Sansome', 77, 529, 'Subscriber', 94133),
	(199778, 409, '2014-03-03 08:27:00', 'Powell at Post (Union Square)', 71, '2014-03-03 08:33:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94108),
	(199779, 302, '2014-03-03 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 08:32:00', '5th at Howard', 57, 455, 'Subscriber', 94303),
	(199780, 300, '2014-03-03 08:27:00', 'Market at Sansome', 77, '2014-03-03 08:32:00', '2nd at South Park', 64, 461, 'Subscriber', 94606),
	(199781, 411, '2014-03-03 08:28:00', 'Spear at Folsom', 49, '2014-03-03 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94610),
	(199782, 464, '2014-03-03 08:28:00', 'South Van Ness at Market', 66, '2014-03-03 08:36:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94404),
	(199783, 420, '2014-03-03 08:28:00', 'Embarcadero at Folsom', 51, '2014-03-03 08:35:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94609),
	(199784, 640, '2014-03-03 08:27:00', 'Japantown', 9, '2014-03-03 08:38:00', 'Japantown', 9, 74, 'Subscriber', 95122),
	(199785, 444, '2014-03-03 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:36:00', '2nd at South Park', 64, 287, 'Subscriber', 94710),
	(199786, 479, '2014-03-03 08:28:00', '2nd at South Park', 64, '2014-03-03 08:36:00', 'Townsend at 7th', 65, 612, 'Subscriber', 94105),
	(199787, 675, '2014-03-03 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Customer', 94901),
	(199788, 1195, '2014-03-03 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:48:00', 'Beale at Market', 56, 347, 'Customer', 10281),
	(199789, 226, '2014-03-03 08:29:00', 'Redwood City Caltrain Station', 22, '2014-03-03 08:33:00', 'Redwood City Public Library', 24, 100, 'Subscriber', 94105),
	(199790, 313, '2014-03-03 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:35:00', 'Market at 4th', 76, 313, 'Subscriber', 94608),
	(199791, 308, '2014-03-03 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94903),
	(199793, 421, '2014-03-03 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:38:00', '5th at Howard', 57, 454, 'Subscriber', 94610),
	(199795, 651, '2014-03-03 08:32:00', 'South Van Ness at Market', 66, '2014-03-03 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94117),
	(199796, 161, '2014-03-03 08:33:00', 'Santa Clara at Almaden', 4, '2014-03-03 08:36:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95126),
	(199797, 230, '2014-03-03 08:34:00', 'Market at Sansome', 77, '2014-03-03 08:38:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94117),
	(199798, 128, '2014-03-03 08:36:00', 'Market at 4th', 76, '2014-03-03 08:38:00', 'Post at Kearney', 47, 587, 'Subscriber', 94103),
	(199799, 613, '2014-03-03 08:37:00', 'Howard at 2nd', 63, '2014-03-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94105),
	(199800, 1171, '2014-03-03 08:37:00', 'Broadway St at Battery St', 82, '2014-03-03 08:57:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94133),
	(199801, 393, '2014-03-03 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:44:00', '5th at Howard', 57, 611, 'Subscriber', 94618),
	(199802, 431, '2014-03-03 08:38:00', 'Market at Sansome', 77, '2014-03-03 08:45:00', '2nd at South Park', 64, 470, 'Subscriber', 94044),
	(199803, 720, '2014-03-03 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94133),
	(199804, 1036, '2014-03-03 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:56:00', 'Market at 10th', 67, 630, 'Subscriber', 94124),
	(199805, 311, '2014-03-03 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:44:00', '2nd at South Park', 64, 279, 'Subscriber', 94602),
	(199806, 204, '2014-03-03 08:39:00', 'Mezes Park', 83, '2014-03-03 08:43:00', 'Redwood City Caltrain Station', 22, 11, 'Subscriber', 94063),
	(199807, 362, '2014-03-03 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:46:00', '5th at Howard', 57, 387, 'Subscriber', 94705),
	(199808, 561, '2014-03-03 08:41:00', 'Steuart at Market', 74, '2014-03-03 08:50:00', '2nd at Townsend', 61, 472, 'Subscriber', 94526),
	(199809, 755, '2014-03-03 08:42:00', 'Palo Alto Caltrain Station', 34, '2014-03-03 08:54:00', 'California Ave Caltrain Station', 36, 716, 'Subscriber', 94131),
	(199810, 270, '2014-03-03 08:42:00', 'San Antonio Caltrain Station', 29, '2014-03-03 08:47:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94040),
	(199811, 550, '2014-03-03 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94403),
	(199812, 576, '2014-03-03 08:43:00', 'Embarcadero at Sansome', 60, '2014-03-03 08:53:00', 'Steuart at Market', 74, 563, 'Subscriber', 94952),
	(199813, 335, '2014-03-03 08:43:00', 'San Antonio Caltrain Station', 29, '2014-03-03 08:49:00', 'San Antonio Shopping Center', 31, 85, 'Subscriber', 94706),
	(199814, 535, '2014-03-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:52:00', 'Steuart at Market', 74, 561, 'Subscriber', 94040),
	(199815, 267, '2014-03-03 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 08:48:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94710),
	(199818, 711, '2014-03-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94403),
	(199820, 756, '2014-03-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:57:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94024),
	(199821, 476, '2014-03-03 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 08:52:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94609),
	(199822, 420, '2014-03-03 08:42:00', 'Market at Sansome', 77, '2014-03-03 08:49:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(199823, 705, '2014-03-03 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94611),
	(199824, 396, '2014-03-03 08:45:00', '2nd at South Park', 64, '2014-03-03 08:52:00', 'Market at Sansome', 77, 507, 'Subscriber', 94107),
	(199825, 1029, '2014-03-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 09:02:00', 'Clay at Battery', 41, 312, 'Subscriber', 94301),
	(199826, 942, '2014-03-03 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:01:00', 'Golden Gate at Polk', 59, 417, 'Subscriber', 94610),
	(199829, 817, '2014-03-03 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:59:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94025),
	(199830, 529, '2014-03-03 08:46:00', 'Beale at Market', 56, '2014-03-03 08:55:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94703),
	(199831, 414, '2014-03-03 08:46:00', 'San Jose Civic Center', 3, '2014-03-03 08:53:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95113),
	(199832, 267, '2014-03-03 08:47:00', '2nd at Townsend', 61, '2014-03-03 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94107),
	(199833, 403, '2014-03-03 08:47:00', 'Howard at 2nd', 63, '2014-03-03 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94105),
	(199836, 150, '2014-03-03 08:48:00', 'San Salvador at 1st', 8, '2014-03-03 08:50:00', 'SJSU 4th at San Carlos', 12, 717, 'Subscriber', 95112),
	(199838, 418, '2014-03-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 08:55:00', '2nd at Folsom', 62, 610, 'Subscriber', 94070),
	(199840, 257, '2014-03-03 08:49:00', 'Howard at 2nd', 63, '2014-03-03 08:53:00', '5th at Howard', 57, 341, 'Subscriber', 94105),
	(199841, 535, '2014-03-03 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 08:58:00', 'Clay at Battery', 41, 444, 'Subscriber', 94103),
	(199842, 333, '2014-03-03 08:49:00', 'Steuart at Market', 74, '2014-03-03 08:55:00', 'Commercial at Montgomery', 45, 344, 'Subscriber', 94102),
	(199843, 432, '2014-03-03 08:49:00', '2nd at Folsom', 62, '2014-03-03 08:56:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94107),
	(199844, 259, '2014-03-03 08:49:00', 'Market at Sansome', 77, '2014-03-03 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94044),
	(199845, 574, '2014-03-03 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 08:59:00', 'Steuart at Market', 74, 389, 'Subscriber', 94158),
	(199846, 659, '2014-03-03 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 09:01:00', '5th at Howard', 57, 330, 'Subscriber', 94503),
	(199847, 1115, '2014-03-03 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:09:00', 'Embarcadero at Vallejo', 48, 332, 'Customer', 94404),
	(199848, 452, '2014-03-03 08:50:00', 'Powell Street BART (bis)', 39, '2014-03-03 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94107),
	(199850, 438, '2014-03-03 08:51:00', 'Embarcadero at Sansome', 60, '2014-03-03 08:58:00', 'Steuart at Market', 74, 598, 'Subscriber', 94133),
	(199851, 531, '2014-03-03 08:51:00', 'Steuart at Market', 74, '2014-03-03 09:00:00', '2nd at Townsend', 61, 342, 'Subscriber', 94523),
	(199852, 381, '2014-03-03 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 08:58:00', 'Market at 4th', 76, 370, 'Subscriber', 94558),
	(199854, 614, '2014-03-03 08:52:00', 'Golden Gate at Polk', 59, '2014-03-03 09:02:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94109),
	(199855, 976, '2014-03-03 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:08:00', 'Embarcadero at Vallejo', 48, 324, 'Customer', 94306),
	(199858, 330, '2014-03-03 08:54:00', 'Embarcadero at Sansome', 60, '2014-03-03 08:59:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94111),
	(199859, 696, '2014-03-03 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94939),
	(199860, 573, '2014-03-03 08:54:00', 'South Van Ness at Market', 66, '2014-03-03 09:04:00', 'Market at Sansome', 77, 468, 'Subscriber', 94117),
	(199862, 640, '2014-03-03 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 09:05:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94086),
	(199863, 447, '2014-03-03 08:55:00', 'Davis at Jackson', 42, '2014-03-03 09:02:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94111),
	(199864, 441, '2014-03-03 08:55:00', '2nd at Folsom', 62, '2014-03-03 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(199866, 293, '2014-03-03 08:56:00', 'San Antonio Caltrain Station', 29, '2014-03-03 09:00:00', 'San Antonio Shopping Center', 31, 689, 'Subscriber', 94010),
	(199867, 871, '2014-03-03 08:56:00', 'Townsend at 7th', 65, '2014-03-03 09:10:00', 'Market at Sansome', 77, 392, 'Subscriber', 94107),
	(199868, 524, '2014-03-03 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:05:00', '2nd at Townsend', 61, 620, 'Subscriber', 94706),
	(199869, 1150, '2014-03-03 08:56:00', 'South Van Ness at Market', 66, '2014-03-03 09:15:00', '2nd at Folsom', 62, 504, 'Subscriber', 94103),
	(199870, 699, '2014-03-03 08:56:00', 'Howard at 2nd', 63, '2014-03-03 09:08:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94903),
	(199871, 873, '2014-03-03 08:57:00', 'South Van Ness at Market', 66, '2014-03-03 09:11:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94117),
	(199872, 556, '2014-03-03 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 09:06:00', 'Beale at Market', 56, 359, 'Subscriber', 94109),
	(199873, 521, '2014-03-03 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 09:05:00', '2nd at Townsend', 61, 398, 'Subscriber', 94901),
	(199874, 169, '2014-03-03 08:57:00', 'Steuart at Market', 74, '2014-03-03 09:00:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94115),
	(199876, 384, '2014-03-03 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94401),
	(199878, 590, '2014-03-03 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94404),
	(199879, 377, '2014-03-03 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94086),
	(199880, 543, '2014-03-03 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94611),
	(199881, 301, '2014-03-03 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:06:00', 'Market at Sansome', 77, 462, 'Subscriber', 94112),
	(199882, 690, '2014-03-03 09:01:00', 'Townsend at 7th', 65, '2014-03-03 09:13:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94107),
	(199883, 204, '2014-03-03 09:01:00', '2nd at Townsend', 61, '2014-03-03 09:04:00', '2nd at Folsom', 62, 222, 'Subscriber', 94040),
	(199884, 241, '2014-03-03 09:01:00', 'Mountain View Caltrain Station', 28, '2014-03-03 09:05:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94107),
	(199886, 295, '2014-03-03 09:02:00', 'Powell Street BART (bis)', 39, '2014-03-03 09:06:00', 'Market at Sansome', 77, 489, 'Subscriber', 94116),
	(199887, 871, '2014-03-03 09:02:00', 'South Van Ness at Market', 66, '2014-03-03 09:17:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94110),
	(199889, 284, '2014-03-03 09:04:00', 'Market at Sansome', 77, '2014-03-03 09:08:00', '2nd at South Park', 64, 507, 'Subscriber', 94702),
	(199890, 385, '2014-03-03 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 09:10:00', '2nd at South Park', 64, 557, 'Subscriber', 94552),
	(199892, 500, '2014-03-03 09:05:00', 'Powell Street BART (bis)', 39, '2014-03-03 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94109),
	(199893, 251, '2014-03-03 09:05:00', 'Steuart at Market', 74, '2014-03-03 09:09:00', 'Embarcadero at Vallejo', 48, 561, 'Subscriber', 94611),
	(199895, 400, '2014-03-03 09:05:00', 'Market at Sansome', 77, '2014-03-03 09:12:00', '2nd at South Park', 64, 500, 'Subscriber', 94568),
	(199896, 687, '2014-03-03 09:05:00', 'Market at Sansome', 77, '2014-03-03 09:17:00', '2nd at Townsend', 61, 632, 'Subscriber', 94080),
	(199897, 525, '2014-03-03 09:05:00', 'Embarcadero at Bryant', 54, '2014-03-03 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94105),
	(199899, 537, '2014-03-03 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:15:00', 'Washington at Kearney', 46, 322, 'Subscriber', 94133),
	(199900, 534, '2014-03-03 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 09:15:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 95127),
	(199903, 723, '2014-03-03 09:07:00', 'Powell Street BART (bis)', 39, '2014-03-03 09:19:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94103),
	(199904, 990, '2014-03-03 09:08:00', 'Commercial at Montgomery', 45, '2014-03-03 09:24:00', 'Market at 10th', 67, 344, 'Subscriber', 94103),
	(199907, 745, '2014-03-03 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:20:00', 'Market at 10th', 67, 483, 'Subscriber', 94107),
	(199908, 837, '2014-03-03 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:22:00', 'Grant Avenue at Columbus Avenue', 73, 467, 'Subscriber', 94708),
	(199909, 573, '2014-03-03 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:18:00', 'Market at 4th', 76, 362, 'Subscriber', 94040),
	(199911, 650, '2014-03-03 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 09:20:00', '2nd at Townsend', 61, 551, 'Subscriber', 94904),
	(199912, 505, '2014-03-03 09:09:00', 'Market at Sansome', 77, '2014-03-03 09:18:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(199917, 642, '2014-03-03 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:21:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 95112),
	(199918, 472, '2014-03-03 09:11:00', 'Powell at Post (Union Square)', 71, '2014-03-03 09:19:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94109),
	(199919, 408, '2014-03-03 09:12:00', 'Market at 10th', 67, '2014-03-03 09:18:00', '5th at Howard', 57, 449, 'Subscriber', 94117),
	(199920, 365, '2014-03-03 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:18:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94131),
	(199921, 451, '2014-03-03 09:12:00', '5th at Howard', 57, '2014-03-03 09:19:00', 'Market at 10th', 67, 631, 'Subscriber', 94703),
	(199922, 536, '2014-03-03 09:13:00', 'Powell at Post (Union Square)', 71, '2014-03-03 09:22:00', '2nd at Townsend', 61, 486, 'Subscriber', 94115),
	(199923, 363, '2014-03-03 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:19:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 94609),
	(199924, 385, '2014-03-03 09:13:00', 'Spear at Folsom', 49, '2014-03-03 09:20:00', '2nd at Folsom', 62, 503, 'Subscriber', 94105),
	(199925, 834, '2014-03-03 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 09:27:00', 'Commercial at Montgomery', 45, 381, 'Customer', 95014),
	(199926, 347, '2014-03-03 09:17:00', 'Market at 10th', 67, '2014-03-03 09:23:00', 'Market at 4th', 76, 366, 'Subscriber', 94103),
	(199927, 514, '2014-03-03 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 09:25:00', '2nd at Townsend', 61, 273, 'Subscriber', 94920),
	(199928, 579, '2014-03-03 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94501),
	(199929, 872, '2014-03-03 09:18:00', 'Park at Olive', 38, '2014-03-03 09:33:00', 'University and Emerson', 35, 299, 'Customer', 94301),
	(199930, 156, '2014-03-03 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 09:21:00', 'Market at 10th', 67, 485, 'Subscriber', 94112),
	(199933, 224, '2014-03-03 09:19:00', 'San Antonio Shopping Center', 31, '2014-03-03 09:23:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94040),
	(199939, 765, '2014-03-03 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 09:33:00', 'Market at Sansome', 77, 596, 'Subscriber', 95051),
	(199940, 481, '2014-03-03 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 09:29:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94920),
	(199941, 383, '2014-03-03 09:21:00', '2nd at Townsend', 61, '2014-03-03 09:27:00', 'Spear at Folsom', 49, 369, 'Subscriber', 94025),
	(199942, 181, '2014-03-03 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:24:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94404),
	(199943, 516, '2014-03-03 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:29:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94610),
	(199944, 406, '2014-03-03 09:22:00', 'Davis at Jackson', 42, '2014-03-03 09:28:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94133),
	(199945, 390, '2014-03-03 09:22:00', 'Santa Clara at Almaden', 4, '2014-03-03 09:28:00', 'SJSU 4th at San Carlos', 12, 59, 'Subscriber', 95110),
	(199947, 674, '2014-03-03 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:33:00', 'Steuart at Market', 74, 548, 'Subscriber', 94024),
	(199948, 217, '2014-03-03 09:22:00', 'Embarcadero at Vallejo', 48, '2014-03-03 09:26:00', 'Steuart at Market', 74, 324, 'Subscriber', 94705),
	(199949, 31398, '2014-03-03 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 18:05:00', 'Market at 10th', 67, 441, 'Subscriber', 94086),
	(199950, 441, '2014-03-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94002),
	(199951, 611, '2014-03-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:33:00', 'Market at 10th', 67, 580, 'Subscriber', 94404),
	(199952, 536, '2014-03-03 09:23:00', 'Market at 10th', 67, '2014-03-03 09:32:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94102),
	(199953, 410, '2014-03-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:30:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94025),
	(199954, 399, '2014-03-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 550, 'Subscriber', 94025),
	(199955, 616, '2014-03-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94040),
	(199956, 677, '2014-03-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:34:00', 'Market at Sansome', 77, 277, 'Subscriber', 2139),
	(199957, 893, '2014-03-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94025),
	(199958, 643, '2014-03-03 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 09:34:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94043),
	(199959, 253, '2014-03-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:28:00', '5th at Howard', 57, 429, 'Subscriber', 94301),
	(199960, 334, '2014-03-03 09:24:00', 'Market at Sansome', 77, '2014-03-03 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94112),
	(199961, 770, '2014-03-03 09:24:00', 'Commercial at Montgomery', 45, '2014-03-03 09:37:00', '2nd at Townsend', 61, 609, 'Subscriber', 94109),
	(199964, 693, '2014-03-03 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 09:38:00', '2nd at Townsend', 61, 382, 'Subscriber', 94103),
	(199965, 219, '2014-03-03 09:26:00', 'Castro Street and El Camino Real', 32, '2014-03-03 09:30:00', 'Mountain View Caltrain Station', 28, 116, 'Subscriber', 94041),
	(199966, 374, '2014-03-03 09:27:00', 'Powell at Post (Union Square)', 71, '2014-03-03 09:33:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94116),
	(199967, 622, '2014-03-03 09:27:00', 'Steuart at Market', 74, '2014-03-03 09:38:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94066),
	(199968, 263, '2014-03-03 09:28:00', 'Post at Kearney', 47, '2014-03-03 09:32:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94114),
	(199969, 320, '2014-03-03 09:28:00', 'Embarcadero at Bryant', 54, '2014-03-03 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(199970, 296, '2014-03-03 09:29:00', 'Spear at Folsom', 49, '2014-03-03 09:34:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94131),
	(199972, 589, '2014-03-03 09:30:00', 'South Van Ness at Market', 66, '2014-03-03 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94127),
	(199973, 290, '2014-03-03 09:31:00', 'Embarcadero at Vallejo', 48, '2014-03-03 09:36:00', 'Clay at Battery', 41, 561, 'Subscriber', 94040),
	(199974, 477, '2014-03-03 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 09:39:00', 'Market at 4th', 76, 532, 'Subscriber', 94107),
	(199975, 406, '2014-03-03 09:32:00', 'Market at Sansome', 77, '2014-03-03 09:39:00', '2nd at South Park', 64, 391, 'Subscriber', 94114),
	(199976, 409, '2014-03-03 09:33:00', 'Powell Street BART (bis)', 39, '2014-03-03 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94501),
	(199977, 460, '2014-03-03 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:40:00', 'Post at Kearney', 47, 282, 'Subscriber', 94610),
	(199979, 228, '2014-03-03 09:34:00', 'Townsend at 7th', 65, '2014-03-03 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(199980, 456, '2014-03-03 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 09:42:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94555),
	(199982, 144, '2014-03-03 09:35:00', 'Beale at Market', 56, '2014-03-03 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94122),
	(199983, 4780, '2014-03-03 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 10:55:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 32835),
	(199984, 4695, '2014-03-03 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 10:55:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 32835),
	(199985, 449, '2014-03-03 09:37:00', 'Market at 4th', 76, '2014-03-03 09:44:00', '2nd at South Park', 64, 361, 'Subscriber', 94114),
	(199986, 226, '2014-03-03 09:37:00', '2nd at South Park', 64, '2014-03-03 09:41:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94107),
	(199987, 538, '2014-03-03 09:38:00', '5th at Howard', 57, '2014-03-03 09:47:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94103),
	(199988, 186, '2014-03-03 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-03-03 09:42:00', 'Cowper at University', 37, 81, 'Subscriber', 94133),
	(199989, 325, '2014-03-03 09:39:00', 'Market at Sansome', 77, '2014-03-03 09:44:00', '2nd at South Park', 64, 596, 'Subscriber', 94131),
	(199990, 483, '2014-03-03 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 09:47:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94549),
	(199991, 315, '2014-03-03 09:39:00', 'Davis at Jackson', 42, '2014-03-03 09:45:00', 'Market at Sansome', 77, 334, 'Subscriber', 94111),
	(199992, 513, '2014-03-03 09:40:00', 'Embarcadero at Bryant', 54, '2014-03-03 09:49:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94105),
	(199994, 314, '2014-03-03 09:41:00', 'Mountain View Caltrain Station', 28, '2014-03-03 09:46:00', 'Castro Street and El Camino Real', 32, 36, 'Subscriber', 94107),
	(199997, 640, '2014-03-03 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 09:53:00', '2nd at Townsend', 61, 469, 'Subscriber', 94610),
	(199998, 398, '2014-03-03 09:43:00', 'Steuart at Market', 74, '2014-03-03 09:49:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94117),
	(199999, 559, '2014-03-03 09:43:00', 'Powell at Post (Union Square)', 71, '2014-03-03 09:53:00', '2nd at Townsend', 61, 425, 'Customer', 20004),
	(200000, 545, '2014-03-03 09:43:00', 'Washington at Kearney', 46, '2014-03-03 09:53:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94133),
	(200001, 848, '2014-03-03 09:44:00', 'Steuart at Market', 74, '2014-03-03 09:58:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94553),
	(200010, 462, '2014-03-03 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 09:53:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94707),
	(200013, 246, '2014-03-03 09:47:00', 'Mountain View Caltrain Station', 28, '2014-03-03 09:51:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94107),
	(200014, 1041, '2014-03-03 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 10:04:00', 'San Francisco City Hall', 58, 399, 'Subscriber', 95148),
	(200015, 240, '2014-03-03 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 09:51:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(200018, 363, '2014-03-03 09:47:00', 'Market at Sansome', 77, '2014-03-03 09:53:00', '2nd at Folsom', 62, 497, 'Subscriber', 94117),
	(200019, 311, '2014-03-03 09:47:00', 'Mountain View Caltrain Station', 28, '2014-03-03 09:53:00', 'Castro Street and El Camino Real', 32, 116, 'Subscriber', 94123),
	(200020, 480, '2014-03-03 09:48:00', 'Powell Street BART (bis)', 39, '2014-03-03 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94577),
	(200023, 563, '2014-03-03 09:48:00', '5th at Howard', 57, '2014-03-03 09:58:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94105),
	(200024, 280, '2014-03-03 09:50:00', 'Broadway St at Battery St', 82, '2014-03-03 09:54:00', 'Steuart at Market', 74, 276, 'Subscriber', 94133),
	(200025, 771, '2014-03-03 09:50:00', 'Townsend at 7th', 65, '2014-03-03 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94107),
	(200026, 279, '2014-03-03 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 09:56:00', '5th at Howard', 57, 574, 'Subscriber', 94103),
	(200027, 391, '2014-03-03 09:55:00', 'Steuart at Market', 74, '2014-03-03 10:02:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94941),
	(200031, 200, '2014-03-03 09:56:00', 'Market at Sansome', 77, '2014-03-03 09:59:00', '2nd at Folsom', 62, 319, 'Subscriber', 94608),
	(200032, 423, '2014-03-03 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 10:03:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94704),
	(200033, 464, '2014-03-03 09:57:00', 'Steuart at Market', 74, '2014-03-03 10:05:00', '2nd at Townsend', 61, 276, 'Subscriber', 94044),
	(200035, 420, '2014-03-03 09:59:00', '2nd at Townsend', 61, '2014-03-03 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94107),
	(200036, 941, '2014-03-03 10:00:00', 'Market at 10th', 67, '2014-03-03 10:16:00', '2nd at South Park', 64, 631, 'Subscriber', 94102),
	(200037, 552, '2014-03-03 10:01:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 10:10:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94597),
	(200038, 331, '2014-03-03 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 10:07:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94105),
	(200041, 748, '2014-03-03 10:03:00', 'Commercial at Montgomery', 45, '2014-03-03 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94109),
	(200044, 551, '2014-03-03 10:04:00', 'Powell at Post (Union Square)', 71, '2014-03-03 10:13:00', 'Broadway St at Battery St', 82, 321, 'Subscriber', 94109),
	(200046, 178, '2014-03-03 10:05:00', 'Cowper at University', 37, '2014-03-03 10:08:00', 'University and Emerson', 35, 225, 'Subscriber', 94301),
	(200047, 568, '2014-03-03 10:05:00', 'Market at 10th', 67, '2014-03-03 10:15:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94103),
	(200050, 913, '2014-03-03 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 10:23:00', '2nd at South Park', 64, 432, 'Subscriber', 94501),
	(200051, 383, '2014-03-03 10:10:00', 'Market at 10th', 67, '2014-03-03 10:16:00', 'Market at 4th', 76, 483, 'Subscriber', 94104),
	(200052, 402, '2014-03-03 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 10:18:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94110),
	(200053, 782, '2014-03-03 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 10:25:00', 'Market at 10th', 67, 621, 'Subscriber', 94085),
	(200054, 314, '2014-03-03 10:12:00', 'Beale at Market', 56, '2014-03-03 10:18:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94111),
	(200055, 661, '2014-03-03 10:15:00', 'Embarcadero at Sansome', 60, '2014-03-03 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94105),
	(200056, 287, '2014-03-03 10:16:00', 'Golden Gate at Polk', 59, '2014-03-03 10:21:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94102),
	(200058, 673, '2014-03-03 10:17:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 10:28:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94131),
	(200059, 668, '2014-03-03 10:18:00', 'Clay at Battery', 41, '2014-03-03 10:29:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94111),
	(200060, 414, '2014-03-03 10:19:00', 'Davis at Jackson', 42, '2014-03-03 10:26:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(200061, 262, '2014-03-03 10:19:00', 'Steuart at Market', 74, '2014-03-03 10:24:00', 'Embarcadero at Vallejo', 48, 324, 'Subscriber', 94105),
	(200062, 632, '2014-03-03 10:22:00', 'Market at 4th', 76, '2014-03-03 10:32:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94611),
	(200064, 329, '2014-03-03 10:26:00', 'Howard at 2nd', 63, '2014-03-03 10:31:00', 'Steuart at Market', 74, 379, 'Subscriber', 94105),
	(200065, 470, '2014-03-03 10:27:00', 'Howard at 2nd', 63, '2014-03-03 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94941),
	(200066, 665, '2014-03-03 10:29:00', '2nd at Townsend', 61, '2014-03-03 10:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94158),
	(200068, 364, '2014-03-03 10:30:00', 'Washington at Kearney', 46, '2014-03-03 10:36:00', 'Beale at Market', 56, 322, 'Subscriber', 94133),
	(200069, 302, '2014-03-03 10:30:00', 'Mountain View Caltrain Station', 28, '2014-03-03 10:35:00', 'Mountain View City Hall', 27, 63, 'Subscriber', 94040),
	(200070, 605, '2014-03-03 10:31:00', 'Powell at Post (Union Square)', 71, '2014-03-03 10:41:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94109),
	(200075, 495, '2014-03-03 10:32:00', 'Beale at Market', 56, '2014-03-03 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94105),
	(200077, 483, '2014-03-03 10:32:00', 'Powell Street BART (bis)', 39, '2014-03-03 10:40:00', 'Golden Gate at Polk', 59, 540, 'Subscriber', 94102),
	(200079, 111, '2014-03-03 10:35:00', 'San Jose City Hall', 10, '2014-03-03 10:37:00', 'MLK Library', 11, 154, 'Subscriber', 95112),
	(200080, 184, '2014-03-03 10:38:00', '2nd at Folsom', 62, '2014-03-03 10:41:00', '2nd at Townsend', 61, 287, 'Subscriber', 94105),
	(200081, 298, '2014-03-03 10:38:00', 'Mountain View Caltrain Station', 28, '2014-03-03 10:43:00', 'Mountain View City Hall', 27, 122, 'Subscriber', 94401),
	(200082, 132, '2014-03-03 10:39:00', 'Market at 4th', 76, '2014-03-03 10:41:00', 'Post at Kearney', 47, 313, 'Subscriber', 94108),
	(200083, 207, '2014-03-03 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 10:45:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94118),
	(200084, 121, '2014-03-03 10:42:00', 'MLK Library', 11, '2014-03-03 10:44:00', 'San Jose City Hall', 10, 188, 'Subscriber', 95112),
	(200085, 1011, '2014-03-03 10:43:00', 'Market at Sansome', 77, '2014-03-03 11:00:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94596),
	(200086, 613, '2014-03-03 10:43:00', 'Embarcadero at Bryant', 54, '2014-03-03 10:53:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94105),
	(200096, 424, '2014-03-03 10:48:00', 'Powell at Post (Union Square)', 71, '2014-03-03 10:55:00', 'Market at 10th', 67, 630, 'Subscriber', 94108),
	(200098, 261, '2014-03-03 10:49:00', 'St James Park', 13, '2014-03-03 10:54:00', 'San Pedro Square', 6, 159, 'Subscriber', 95110),
	(200099, 211, '2014-03-03 10:55:00', 'Beale at Market', 56, '2014-03-03 10:59:00', 'Washington at Kearney', 46, 322, 'Subscriber', 94133),
	(200100, 375, '2014-03-03 10:57:00', '2nd at South Park', 64, '2014-03-03 11:04:00', 'Post at Kearney', 47, 461, 'Subscriber', 94903),
	(200101, 390, '2014-03-03 10:57:00', 'Embarcadero at Sansome', 60, '2014-03-03 11:04:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94111),
	(200102, 189, '2014-03-03 10:55:00', '5th at Howard', 57, '2014-03-03 10:58:00', 'Market at 4th', 76, 621, 'Subscriber', 94545),
	(200104, 591, '2014-03-03 11:00:00', 'Market at 4th', 76, '2014-03-03 11:10:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94117),
	(200111, 308, '2014-03-03 11:07:00', 'Embarcadero at Folsom', 51, '2014-03-03 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94105),
	(200112, 358, '2014-03-03 11:08:00', 'Market at Sansome', 77, '2014-03-03 11:14:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94549),
	(200113, 457, '2014-03-03 11:09:00', 'Powell Street BART (bis)', 39, '2014-03-03 11:17:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94610),
	(200114, 502, '2014-03-03 11:11:00', 'Powell Street BART (bis)', 39, '2014-03-03 11:19:00', '2nd at Folsom', 62, 552, 'Subscriber', 94133),
	(200115, 532, '2014-03-03 11:11:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 11:20:00', '2nd at Folsom', 62, 285, 'Subscriber', 94107),
	(200116, 478, '2014-03-03 11:14:00', 'Commercial at Montgomery', 45, '2014-03-03 11:22:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94111),
	(200117, 616, '2014-03-03 11:14:00', 'Post at Kearney', 47, '2014-03-03 11:24:00', 'Market at 10th', 67, 587, 'Subscriber', 94108),
	(200118, 215, '2014-03-03 11:15:00', 'Mountain View Caltrain Station', 28, '2014-03-03 11:19:00', 'Mountain View City Hall', 27, 134, 'Subscriber', 94158),
	(200119, 130, '2014-03-03 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 11:23:00', 'Beale at Market', 56, 356, 'Subscriber', 94105),
	(200120, 313, '2014-03-03 11:21:00', 'Powell at Post (Union Square)', 71, '2014-03-03 11:26:00', '2nd at Folsom', 62, 548, 'Subscriber', 94108),
	(200121, 589, '2014-03-03 11:22:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 11:32:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94103),
	(200122, 498, '2014-03-03 11:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 11:32:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94598),
	(200124, 601, '2014-03-03 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 11:35:00', 'Steuart at Market', 74, 271, 'Subscriber', 94941),
	(200125, 930, '2014-03-03 11:27:00', 'Embarcadero at Sansome', 60, '2014-03-03 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Customer', NULL),
	(200126, 684, '2014-03-03 11:29:00', 'Market at 4th', 76, '2014-03-03 11:40:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94108),
	(200127, 5055, '2014-03-03 11:29:00', 'Park at Olive', 38, '2014-03-03 12:53:00', 'California Ave Caltrain Station', 36, 206, 'Customer', 35037),
	(200128, 5034, '2014-03-03 11:30:00', 'Park at Olive', 38, '2014-03-03 12:53:00', 'California Ave Caltrain Station', 36, 15, 'Customer', 35037),
	(200134, 2164, '2014-03-03 11:35:00', 'Commercial at Montgomery', 45, '2014-03-03 12:11:00', 'Commercial at Montgomery', 45, 394, 'Customer', 94123),
	(200135, 395, '2014-03-03 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 11:43:00', '2nd at Folsom', 62, 480, 'Subscriber', 94107),
	(200137, 235, '2014-03-03 11:38:00', 'South Van Ness at Market', 66, '2014-03-03 11:42:00', 'Civic Center BART (7th at Market)', 72, 550, 'Subscriber', 94102),
	(200138, 1348, '2014-03-03 11:40:00', 'Embarcadero at Vallejo', 48, '2014-03-03 12:03:00', 'Market at 4th', 76, 526, 'Customer', NULL),
	(200139, 1327, '2014-03-03 11:41:00', 'Embarcadero at Vallejo', 48, '2014-03-03 12:03:00', 'Market at 4th', 76, 336, 'Customer', NULL),
	(200144, 264, '2014-03-03 11:48:00', '2nd at Folsom', 62, '2014-03-03 11:52:00', '5th at Howard', 57, 480, 'Subscriber', 94107),
	(200145, 857, '2014-03-03 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 12:03:00', 'Market at 10th', 67, 572, 'Customer', NULL),
	(200146, 865, '2014-03-03 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 12:03:00', 'Market at 10th', 67, 509, 'Customer', NULL),
	(200147, 817, '2014-03-03 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 12:03:00', 'Market at 10th', 67, 598, 'Customer', NULL),
	(200149, 309, '2014-03-03 11:51:00', 'Clay at Battery', 41, '2014-03-03 11:56:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94105),
	(200150, 603, '2014-03-03 11:53:00', 'Market at 4th', 76, '2014-03-03 12:03:00', 'Clay at Battery', 41, 532, 'Subscriber', 94109),
	(200152, 402, '2014-03-03 11:55:00', '2nd at Folsom', 62, '2014-03-03 12:02:00', 'Beale at Market', 56, 504, 'Subscriber', 94117),
	(200153, 410, '2014-03-03 11:55:00', 'Embarcadero at Sansome', 60, '2014-03-03 12:02:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94109),
	(200154, 832, '2014-03-03 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94158),
	(200155, 424, '2014-03-03 12:02:00', '2nd at Townsend', 61, '2014-03-03 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94110),
	(200156, 280, '2014-03-03 12:03:00', 'San Jose City Hall', 10, '2014-03-03 12:08:00', 'San Salvador at 1st', 8, 188, 'Subscriber', 95113),
	(200157, 213, '2014-03-03 12:04:00', 'Arena Green / SAP Center', 14, '2014-03-03 12:08:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 95113),
	(200165, 265, '2014-03-03 12:08:00', '2nd at Folsom', 62, '2014-03-03 12:12:00', 'Market at 4th', 76, 610, 'Subscriber', 94102),
	(200168, 161, '2014-03-03 12:09:00', '5th at Howard', 57, '2014-03-03 12:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94107),
	(200170, 236, '2014-03-03 12:10:00', 'Mountain View Caltrain Station', 28, '2014-03-03 12:14:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94041),
	(200171, 723, '2014-03-03 12:11:00', 'Civic Center BART (7th at Market)', 72, '2014-03-03 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 90066),
	(200172, 315, '2014-03-03 12:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 12:19:00', 'Market at 4th', 76, 350, 'Subscriber', 94108),
	(200174, 988, '2014-03-03 12:15:00', 'Embarcadero at Vallejo', 48, '2014-03-03 12:31:00', 'Market at 4th', 76, 376, 'Customer', 351),
	(200175, 313, '2014-03-03 12:17:00', 'SJSU - San Salvador at 9th', 16, '2014-03-03 12:23:00', 'SJSU 4th at San Carlos', 12, 214, 'Subscriber', 94044),
	(200176, 587, '2014-03-03 12:18:00', '2nd at Folsom', 62, '2014-03-03 12:27:00', 'Powell Street BART (bis)', 39, 319, 'Subscriber', 94133),
	(200177, 488, '2014-03-03 12:19:00', 'Clay at Battery', 41, '2014-03-03 12:27:00', 'Post at Kearney', 47, 532, 'Subscriber', 94109),
	(200178, 422, '2014-03-03 12:19:00', 'Market at Sansome', 77, '2014-03-03 12:26:00', '2nd at South Park', 64, 626, 'Subscriber', 94107),
	(200179, 319, '2014-03-03 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 12:25:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94123),
	(200180, 565, '2014-03-03 12:22:00', '2nd at Townsend', 61, '2014-03-03 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94526),
	(200181, 359, '2014-03-03 12:22:00', 'Market at Sansome', 77, '2014-03-03 12:28:00', 'Davis at Jackson', 42, 392, 'Subscriber', 94111),
	(200182, 428, '2014-03-03 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 12:30:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(200183, 284, '2014-03-03 12:23:00', '2nd at Folsom', 62, '2014-03-03 12:28:00', 'Market at 4th', 76, 285, 'Subscriber', 94518),
	(200184, 2361, '2014-03-03 12:26:00', 'Paseo de San Antonio', 7, '2014-03-03 13:05:00', 'Paseo de San Antonio', 7, 705, 'Customer', 92335),
	(200185, 432, '2014-03-03 12:29:00', 'Embarcadero at Vallejo', 48, '2014-03-03 12:36:00', 'Washington at Kearney', 46, 278, 'Subscriber', 95110),
	(200186, 371, '2014-03-03 12:29:00', 'San Francisco City Hall', 58, '2014-03-03 12:36:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94102),
	(200189, 417, '2014-03-03 12:31:00', 'Evelyn Park and Ride', 30, '2014-03-03 12:38:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94043),
	(200190, 308, '2014-03-03 12:33:00', '2nd at South Park', 64, '2014-03-03 12:39:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 95126),
	(200191, 202, '2014-03-03 12:43:00', 'San Salvador at 1st', 8, '2014-03-03 12:47:00', 'MLK Library', 11, 188, 'Subscriber', 95113),
	(200192, 261, '2014-03-03 12:45:00', 'Market at 4th', 76, '2014-03-03 12:49:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94062),
	(200193, 378, '2014-03-03 12:46:00', 'Embarcadero at Bryant', 54, '2014-03-03 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94105),
	(200194, 265, '2014-03-03 12:47:00', 'Spear at Folsom', 49, '2014-03-03 12:52:00', '2nd at Townsend', 61, 546, 'Subscriber', 94105),
	(200195, 283, '2014-03-03 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 12:53:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94941),
	(200196, 394, '2014-03-03 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 12:58:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94941),
	(200197, 356, '2014-03-03 12:51:00', 'Clay at Battery', 41, '2014-03-03 12:57:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94107),
	(200198, 489, '2014-03-03 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94133),
	(200199, 208, '2014-03-03 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 12:59:00', 'Market at Sansome', 77, 555, 'Subscriber', 94107),
	(200200, 549, '2014-03-03 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 13:05:00', '2nd at Townsend', 61, 473, 'Subscriber', 94110),
	(200201, 384, '2014-03-03 12:57:00', 'Post at Kearney', 47, '2014-03-03 13:04:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94109),
	(200202, 195, '2014-03-03 12:59:00', 'Howard at 2nd', 63, '2014-03-03 13:02:00', 'Market at Sansome', 77, 341, 'Subscriber', 94133),
	(200203, 109, '2014-03-03 13:02:00', '2nd at Folsom', 62, '2014-03-03 13:04:00', '2nd at South Park', 64, 222, 'Subscriber', 94544),
	(200207, 607, '2014-03-03 13:05:00', 'Golden Gate at Polk', 59, '2014-03-03 13:15:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94102),
	(200210, 707, '2014-03-03 13:06:00', 'Washington at Kearney', 46, '2014-03-03 13:18:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 95110),
	(200211, 994, '2014-03-03 13:06:00', 'Commercial at Montgomery', 45, '2014-03-03 13:23:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94704),
	(200212, 422, '2014-03-03 13:07:00', 'Castro Street and El Camino Real', 32, '2014-03-03 13:14:00', 'Evelyn Park and Ride', 30, 146, 'Subscriber', 94043),
	(200213, 271, '2014-03-03 13:07:00', 'Davis at Jackson', 42, '2014-03-03 13:11:00', 'Market at Sansome', 77, 392, 'Subscriber', 94111),
	(200216, 264, '2014-03-03 13:11:00', 'MLK Library', 11, '2014-03-03 13:16:00', 'San Salvador at 1st', 8, 685, 'Subscriber', 95112),
	(200219, 440, '2014-03-03 13:15:00', 'Embarcadero at Sansome', 60, '2014-03-03 13:22:00', 'Steuart at Market', 74, 477, 'Subscriber', 94111),
	(200220, 395, '2014-03-03 13:16:00', 'Embarcadero at Folsom', 51, '2014-03-03 13:22:00', 'Market at Sansome', 77, 462, 'Subscriber', 94549),
	(200222, 290, '2014-03-03 13:18:00', 'San Antonio Caltrain Station', 29, '2014-03-03 13:23:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94610),
	(200223, 1857, '2014-03-03 13:20:00', 'Arena Green / SAP Center', 14, '2014-03-03 13:51:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Customer', 94710),
	(200224, 1495, '2014-03-03 13:24:00', 'South Van Ness at Market', 66, '2014-03-03 13:49:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94117),
	(200225, 251, '2014-03-03 13:29:00', 'Powell Street BART (bis)', 39, '2014-03-03 13:33:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94110),
	(200226, 249, '2014-03-03 13:30:00', 'Townsend at 7th', 65, '2014-03-03 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94107),
	(200227, 487, '2014-03-03 13:31:00', 'Embarcadero at Bryant', 54, '2014-03-03 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94105),
	(200228, 383, '2014-03-03 13:33:00', 'Townsend at 7th', 65, '2014-03-03 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94941),
	(200229, 406, '2014-03-03 13:36:00', 'Broadway St at Battery St', 82, '2014-03-03 13:43:00', 'Market at Sansome', 77, 377, 'Subscriber', 94111),
	(200230, 609, '2014-03-03 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94960),
	(200231, 1120, '2014-03-03 13:39:00', 'South Van Ness at Market', 66, '2014-03-03 13:58:00', 'Washington at Kearney', 46, 520, 'Subscriber', 94704),
	(200232, 318, '2014-03-03 13:42:00', 'Market at Sansome', 77, '2014-03-03 13:48:00', '2nd at South Park', 64, 555, 'Subscriber', 94062),
	(200233, 999, '2014-03-03 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 95126),
	(200234, 882, '2014-03-03 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 14:01:00', 'Grant Avenue at Columbus Avenue', 73, 283, 'Subscriber', 94107),
	(200235, 817, '2014-03-03 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 14:02:00', 'Market at 4th', 76, 415, 'Subscriber', 94158),
	(200236, 383, '2014-03-03 13:50:00', 'Embarcadero at Folsom', 51, '2014-03-03 13:56:00', '2nd at Townsend', 61, 267, 'Subscriber', 94605),
	(200237, 307, '2014-03-03 13:51:00', 'Commercial at Montgomery', 45, '2014-03-03 13:56:00', 'Market at 4th', 76, 599, 'Subscriber', 94062),
	(200238, 107, '2014-03-03 13:52:00', 'San Francisco City Hall', 58, '2014-03-03 13:54:00', 'Market at 10th', 67, 605, 'Subscriber', 94107),
	(200239, 156, '2014-03-03 13:58:00', '2nd at Folsom', 62, '2014-03-03 14:01:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94107),
	(200240, 1631, '2014-03-03 13:59:00', 'San Antonio Shopping Center', 31, '2014-03-03 14:26:00', 'University and Emerson', 35, 192, 'Subscriber', 94301),
	(200242, 538, '2014-03-03 14:10:00', 'San Francisco City Hall', 58, '2014-03-03 14:19:00', 'Powell Street BART (bis)', 39, 399, 'Customer', NULL),
	(200243, 526, '2014-03-03 14:10:00', 'San Francisco City Hall', 58, '2014-03-03 14:19:00', 'Powell Street BART (bis)', 39, 634, 'Customer', NULL),
	(200244, 414, '2014-03-03 14:15:00', 'Market at 4th', 76, '2014-03-03 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94070),
	(200245, 765, '2014-03-03 14:16:00', 'Commercial at Montgomery', 45, '2014-03-03 14:29:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94105),
	(200246, 849, '2014-03-03 14:18:00', 'Embarcadero at Folsom', 51, '2014-03-03 14:32:00', 'Post at Kearney', 47, 626, 'Subscriber', 94310),
	(200247, 419, '2014-03-03 14:20:00', 'Embarcadero at Folsom', 51, '2014-03-03 14:27:00', '2nd at South Park', 64, 573, 'Subscriber', 95126),
	(200248, 1804, '2014-03-03 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 14:52:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 93013),
	(200249, 1772, '2014-03-03 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 14:52:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 93013),
	(200250, 728, '2014-03-03 14:23:00', 'Powell Street BART (bis)', 39, '2014-03-03 14:35:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(200251, 622, '2014-03-03 14:24:00', 'Golden Gate at Polk', 59, '2014-03-03 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(200252, 382, '2014-03-03 14:24:00', '2nd at Townsend', 61, '2014-03-03 14:30:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94605),
	(200253, 572, '2014-03-03 14:24:00', 'Market at 10th', 67, '2014-03-03 14:34:00', 'Powell Street BART (bis)', 39, 605, 'Subscriber', 94707),
	(200254, 244, '2014-03-03 14:26:00', '2nd at South Park', 64, '2014-03-03 14:31:00', 'Market at Sansome', 77, 555, 'Subscriber', 94602),
	(200255, 6369, '2014-03-03 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 16:18:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 44),
	(200256, 671, '2014-03-03 14:33:00', 'Market at 4th', 76, '2014-03-03 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94158),
	(200257, 361, '2014-03-03 14:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 14:41:00', 'Beale at Market', 56, 467, 'Subscriber', 94133),
	(200258, 550, '2014-03-03 14:43:00', 'Powell Street BART (bis)', 39, '2014-03-03 14:52:00', 'Howard at 2nd', 63, 274, 'Customer', 94102),
	(200261, 773, '2014-03-03 14:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 15:00:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94103),
	(200262, 675, '2014-03-03 14:50:00', '2nd at Townsend', 61, '2014-03-03 15:01:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94117),
	(200267, 925, '2014-03-03 14:53:00', 'Embarcadero at Sansome', 60, '2014-03-03 15:08:00', 'Market at 4th', 76, 444, 'Customer', 93013),
	(200268, 933, '2014-03-03 14:53:00', 'Embarcadero at Sansome', 60, '2014-03-03 15:09:00', 'Market at 4th', 76, 496, 'Customer', 93013),
	(200272, 231, '2014-03-03 15:03:00', '2nd at Folsom', 62, '2014-03-03 15:07:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(200273, 288, '2014-03-03 15:03:00', '2nd at Folsom', 62, '2014-03-03 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94122),
	(200274, 485, '2014-03-03 15:04:00', 'Powell Street BART (bis)', 39, '2014-03-03 15:12:00', '2nd at Folsom', 62, 399, 'Subscriber', 94133),
	(200277, 701, '2014-03-03 15:06:00', 'Townsend at 7th', 65, '2014-03-03 15:18:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94501),
	(200278, 426, '2014-03-03 15:06:00', '2nd at South Park', 64, '2014-03-03 15:13:00', 'Post at Kearney', 47, 432, 'Subscriber', 94107),
	(200279, 877, '2014-03-03 15:12:00', 'Broadway St at Battery St', 82, '2014-03-03 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94107),
	(200281, 410, '2014-03-03 15:13:00', '2nd at Townsend', 61, '2014-03-03 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94945),
	(200282, 464, '2014-03-03 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 15:21:00', 'Market at Sansome', 77, 283, 'Subscriber', 94708),
	(200283, 787, '2014-03-03 15:14:00', 'Post at Kearney', 47, '2014-03-03 15:27:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94110),
	(200285, 418, '2014-03-03 15:23:00', 'Market at 4th', 76, '2014-03-03 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94062),
	(200286, 264, '2014-03-03 15:23:00', 'Powell Street BART (bis)', 39, '2014-03-03 15:27:00', 'Market at 10th', 67, 605, 'Subscriber', 94102),
	(200288, 1902, '2014-03-03 15:25:00', 'Howard at 2nd', 63, '2014-03-03 15:57:00', 'Howard at 2nd', 63, 596, 'Customer', 94103),
	(200293, 364, '2014-03-03 15:28:00', 'Market at 4th', 76, '2014-03-03 15:34:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94122),
	(200296, 931, '2014-03-03 15:29:00', 'Steuart at Market', 74, '2014-03-03 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94403),
	(200298, 480, '2014-03-03 15:32:00', '2nd at Folsom', 62, '2014-03-03 15:40:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94107),
	(200299, 94, '2014-03-03 15:36:00', 'Spear at Folsom', 49, '2014-03-03 15:38:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94105),
	(200303, 355, '2014-03-03 15:41:00', 'Embarcadero at Sansome', 60, '2014-03-03 15:47:00', 'Steuart at Market', 74, 415, 'Subscriber', 94066),
	(200306, 609, '2014-03-03 15:44:00', 'Spear at Folsom', 49, '2014-03-03 15:54:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94103),
	(200307, 796, '2014-03-03 15:45:00', 'Embarcadero at Vallejo', 48, '2014-03-03 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 95110),
	(200308, 577, '2014-03-03 15:47:00', 'Golden Gate at Polk', 59, '2014-03-03 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94530),
	(200309, 632, '2014-03-03 15:49:00', 'Commercial at Montgomery', 45, '2014-03-03 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94024),
	(200310, 464, '2014-03-03 15:50:00', 'Townsend at 7th', 65, '2014-03-03 15:58:00', '5th at Howard', 57, 529, 'Subscriber', 94103),
	(200311, 397, '2014-03-03 15:53:00', 'Howard at 2nd', 63, '2014-03-03 16:00:00', 'Powell Street BART (bis)', 39, 274, 'Customer', 94102),
	(200312, 453, '2014-03-03 15:53:00', 'Powell at Post (Union Square)', 71, '2014-03-03 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 95124),
	(200313, 545, '2014-03-03 15:57:00', 'Powell Street BART (bis)', 39, '2014-03-03 16:06:00', '2nd at Folsom', 62, 620, 'Subscriber', 94107),
	(200315, 609, '2014-03-03 15:58:00', 'Beale at Market', 56, '2014-03-03 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94066),
	(200317, 289, '2014-03-03 15:58:00', '2nd at Townsend', 61, '2014-03-03 16:03:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94539),
	(200318, 300, '2014-03-03 15:58:00', '5th at Howard', 57, '2014-03-03 16:03:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94103),
	(200319, 579, '2014-03-03 15:59:00', 'San Francisco City Hall', 58, '2014-03-03 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 95125),
	(200320, 610, '2014-03-03 16:01:00', 'Powell Street BART (bis)', 39, '2014-03-03 16:11:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(200321, 512, '2014-03-03 16:02:00', 'Market at 4th', 76, '2014-03-03 16:10:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94133),
	(200322, 810, '2014-03-03 16:03:00', 'Clay at Battery', 41, '2014-03-03 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94402),
	(200324, 560, '2014-03-03 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94939),
	(200325, 712, '2014-03-03 16:04:00', 'Market at Sansome', 77, '2014-03-03 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94104),
	(200326, 819, '2014-03-03 16:05:00', 'Beale at Market', 56, '2014-03-03 16:19:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(200327, 528, '2014-03-03 16:07:00', 'San Jose City Hall', 10, '2014-03-03 16:16:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 94502),
	(200328, 327, '2014-03-03 16:08:00', 'Adobe on Almaden', 5, '2014-03-03 16:13:00', 'San Jose Diridon Caltrain Station', 2, 647, 'Subscriber', 95037),
	(200329, 475, '2014-03-03 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94025),
	(200330, 2137, '2014-03-03 16:12:00', 'Howard at 2nd', 63, '2014-03-03 16:48:00', 'Beale at Market', 56, 582, 'Subscriber', 94709),
	(200331, 354, '2014-03-03 16:13:00', 'Market at 4th', 76, '2014-03-03 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95014),
	(200335, 505, '2014-03-03 16:16:00', '2nd at Townsend', 61, '2014-03-03 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94558),
	(200336, 635, '2014-03-03 16:17:00', 'University and Emerson', 35, '2014-03-03 16:27:00', 'California Ave Caltrain Station', 36, 299, 'Subscriber', 94025),
	(200337, 532, '2014-03-03 16:17:00', 'Beale at Market', 56, '2014-03-03 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95050),
	(200338, 204, '2014-03-03 16:18:00', 'Mountain View City Hall', 27, '2014-03-03 16:21:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94107),
	(200339, 551, '2014-03-03 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94086),
	(200340, 298, '2014-03-03 16:21:00', 'Mountain View City Hall', 27, '2014-03-03 16:26:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94102),
	(200341, 482, '2014-03-03 16:22:00', 'Townsend at 7th', 65, '2014-03-03 16:30:00', '5th at Howard', 57, 586, 'Subscriber', 94549),
	(200344, 488, '2014-03-03 16:25:00', 'Embarcadero at Folsom', 51, '2014-03-03 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(200345, 856, '2014-03-03 16:26:00', 'San Antonio Shopping Center', 31, '2014-03-03 16:40:00', 'Mountain View Caltrain Station', 28, 85, 'Subscriber', 94706),
	(200346, 280, '2014-03-03 16:28:00', 'Embarcadero at Folsom', 51, '2014-03-03 16:32:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94133),
	(200347, 575, '2014-03-03 16:28:00', 'Howard at 2nd', 63, '2014-03-03 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(200350, 290, '2014-03-03 16:30:00', 'Santa Clara at Almaden', 4, '2014-03-03 16:35:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94103),
	(200351, 216, '2014-03-03 16:30:00', 'Santa Clara at Almaden', 4, '2014-03-03 16:34:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95020),
	(200352, 703, '2014-03-03 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94002),
	(200355, 411, '2014-03-03 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 16:40:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94107),
	(200356, 423, '2014-03-03 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 16:41:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(200357, 177, '2014-03-03 16:34:00', '2nd at Folsom', 62, '2014-03-03 16:37:00', 'Market at Sansome', 77, 500, 'Subscriber', 95051),
	(200358, 746, '2014-03-03 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95126),
	(200359, 816, '2014-03-03 16:34:00', 'San Antonio Shopping Center', 31, '2014-03-03 16:48:00', 'Mountain View Caltrain Station', 28, 235, 'Subscriber', 94040),
	(200360, 583, '2014-03-03 16:35:00', 'Embarcadero at Folsom', 51, '2014-03-03 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94043),
	(200361, 328, '2014-03-03 16:36:00', 'Castro Street and El Camino Real', 32, '2014-03-03 16:41:00', 'Mountain View Caltrain Station', 28, 158, 'Subscriber', 94122),
	(200362, 904, '2014-03-03 16:36:00', 'Townsend at 7th', 65, '2014-03-03 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94611),
	(200363, 475, '2014-03-03 16:37:00', '5th at Howard', 57, '2014-03-03 16:45:00', 'San Francisco City Hall', 58, 330, 'Subscriber', 94705),
	(200366, 617, '2014-03-03 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94403),
	(200367, 672, '2014-03-03 16:37:00', 'Steuart at Market', 74, '2014-03-03 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94403),
	(200368, 431, '2014-03-03 16:38:00', 'Market at Sansome', 77, '2014-03-03 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94040),
	(200369, 219, '2014-03-03 16:38:00', 'Davis at Jackson', 42, '2014-03-03 16:42:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94133),
	(200370, 584, '2014-03-03 16:39:00', 'Embarcadero at Folsom', 51, '2014-03-03 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94403),
	(200371, 701, '2014-03-03 16:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94109),
	(200373, 623, '2014-03-03 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95113),
	(200374, 358, '2014-03-03 16:40:00', 'Commercial at Montgomery', 45, '2014-03-03 16:46:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94015),
	(200375, 1025, '2014-03-03 16:41:00', 'Embarcadero at Bryant', 54, '2014-03-03 16:58:00', '2nd at South Park', 64, 421, 'Subscriber', 94105),
	(200378, 249, '2014-03-03 16:43:00', 'Castro Street and El Camino Real', 32, '2014-03-03 16:47:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94103),
	(200382, 376, '2014-03-03 16:45:00', 'Powell Street BART (bis)', 39, '2014-03-03 16:51:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(200383, 750, '2014-03-03 16:45:00', 'Townsend at 7th', 65, '2014-03-03 16:58:00', 'Market at Sansome', 77, 479, 'Subscriber', 94121),
	(200384, 683, '2014-03-03 16:46:00', 'California Ave Caltrain Station', 36, '2014-03-03 16:57:00', 'Palo Alto Caltrain Station', 34, 716, 'Subscriber', 94131),
	(200386, 109, '2014-03-03 16:47:00', 'Beale at Market', 56, '2014-03-03 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94602),
	(200391, 432, '2014-03-03 16:50:00', 'South Van Ness at Market', 66, '2014-03-03 16:57:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94107),
	(200392, 878, '2014-03-03 16:50:00', 'Commercial at Montgomery', 45, '2014-03-03 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94402),
	(200393, 512, '2014-03-03 16:50:00', 'Howard at 2nd', 63, '2014-03-03 16:59:00', 'Embarcadero at Bryant', 54, 486, 'Subscriber', 94158),
	(200394, 792, '2014-03-03 16:50:00', '5th at Howard', 57, '2014-03-03 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94503),
	(200395, 153, '2014-03-03 16:51:00', 'Commercial at Montgomery', 45, '2014-03-03 16:54:00', 'Market at Sansome', 77, 420, 'Subscriber', 94122),
	(200398, 177, '2014-03-03 16:53:00', '2nd at Folsom', 62, '2014-03-03 16:56:00', 'Market at Sansome', 77, 503, 'Subscriber', 94703),
	(200399, 285, '2014-03-03 16:54:00', '2nd at South Park', 64, '2014-03-03 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94062),
	(200400, 411, '2014-03-03 16:55:00', '2nd at South Park', 64, '2014-03-03 17:02:00', 'Market at Sansome', 77, 566, 'Subscriber', 94044),
	(200401, 488, '2014-03-03 16:55:00', 'Market at 10th', 67, '2014-03-03 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94404),
	(200402, 659, '2014-03-03 16:56:00', 'Howard at 2nd', 63, '2014-03-03 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 95014),
	(200404, 210, '2014-03-03 16:57:00', 'Santa Clara at Almaden', 4, '2014-03-03 17:00:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94403),
	(200407, 290, '2014-03-03 16:58:00', 'Embarcadero at Sansome', 60, '2014-03-03 17:02:00', 'Steuart at Market', 74, 270, 'Subscriber', 94597),
	(200408, 711, '2014-03-03 16:58:00', 'Steuart at Market', 74, '2014-03-03 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 95051),
	(200409, 583, '2014-03-03 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94404),
	(200410, 276, '2014-03-03 16:58:00', 'San Antonio Shopping Center', 31, '2014-03-03 17:03:00', 'San Antonio Caltrain Station', 29, 294, 'Subscriber', 94610),
	(200412, 640, '2014-03-03 16:59:00', 'Golden Gate at Polk', 59, '2014-03-03 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94610),
	(200413, 321, '2014-03-03 17:00:00', '2nd at South Park', 64, '2014-03-03 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94610),
	(200414, 411, '2014-03-03 17:01:00', '2nd at Townsend', 61, '2014-03-03 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94534),
	(200415, 194, '2014-03-03 17:02:00', '2nd at Folsom', 62, '2014-03-03 17:05:00', 'Market at Sansome', 77, 280, 'Subscriber', 94518),
	(200416, 527, '2014-03-03 17:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 17:11:00', 'San Jose Civic Center', 3, 647, 'Subscriber', 95113),
	(200417, 415, '2014-03-03 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94066),
	(200418, 275, '2014-03-03 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94086),
	(200419, 625, '2014-03-03 17:02:00', 'San Francisco City Hall', 58, '2014-03-03 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94010),
	(200420, 677, '2014-03-03 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94010),
	(200421, 511, '2014-03-03 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 95608),
	(200423, 352, '2014-03-03 17:04:00', 'Market at 4th', 76, '2014-03-03 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94558),
	(200424, 318, '2014-03-03 17:05:00', 'San Jose City Hall', 10, '2014-03-03 17:10:00', 'San Salvador at 1st', 8, 668, 'Subscriber', 95113),
	(200425, 529, '2014-03-03 17:05:00', '2nd at South Park', 64, '2014-03-03 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94904),
	(200426, 1046, '2014-03-03 17:05:00', 'Embarcadero at Vallejo', 48, '2014-03-03 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Customer', 94306),
	(200427, 335, '2014-03-03 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94401),
	(200428, 451, '2014-03-03 17:05:00', '2nd at Folsom', 62, '2014-03-03 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(200429, 672, '2014-03-03 17:06:00', 'Howard at 2nd', 63, '2014-03-03 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94404),
	(200432, 789, '2014-03-03 17:08:00', 'Townsend at 7th', 65, '2014-03-03 17:21:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94118),
	(200433, 333, '2014-03-03 17:08:00', 'Embarcadero at Sansome', 60, '2014-03-03 17:13:00', 'Steuart at Market', 74, 613, 'Subscriber', 94510),
	(200435, 349, '2014-03-03 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 17:14:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(200438, 175, '2014-03-03 17:09:00', '2nd at Folsom', 62, '2014-03-03 17:12:00', 'Market at Sansome', 77, 497, 'Subscriber', 94117),
	(200449, 771, '2014-03-03 17:12:00', 'Golden Gate at Polk', 59, '2014-03-03 17:25:00', 'Beale at Market', 56, 540, 'Subscriber', 94109),
	(200450, 240, '2014-03-03 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 17:16:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95110),
	(200451, 427, '2014-03-03 17:12:00', '2nd at Townsend', 61, '2014-03-03 17:20:00', 'Steuart at Market', 74, 499, 'Subscriber', 94501),
	(200452, 272, '2014-03-03 17:13:00', '2nd at South Park', 64, '2014-03-03 17:18:00', 'Market at Sansome', 77, 631, 'Subscriber', 94606),
	(200453, 363, '2014-03-03 17:13:00', '2nd at South Park', 64, '2014-03-03 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94602),
	(200456, 159, '2014-03-03 17:14:00', 'Market at Sansome', 77, '2014-03-03 17:16:00', 'Steuart at Market', 74, 420, 'Subscriber', 94920),
	(200458, 631, '2014-03-03 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94132),
	(200459, 953, '2014-03-03 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 17:34:00', 'Golden Gate at Polk', 59, 505, 'Subscriber', 94903),
	(200460, 500, '2014-03-03 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 17:26:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94111),
	(200461, 645, '2014-03-03 17:18:00', 'Howard at 2nd', 63, '2014-03-03 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94086),
	(200468, 890, '2014-03-03 17:21:00', 'Townsend at 7th', 65, '2014-03-03 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94553),
	(200470, 866, '2014-03-03 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94501),
	(200471, 326, '2014-03-03 17:27:00', '2nd at South Park', 64, '2014-03-03 17:33:00', 'Market at Sansome', 77, 573, 'Subscriber', 94588),
	(200474, 288, '2014-03-03 17:29:00', 'Mountain View City Hall', 27, '2014-03-03 17:33:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94107),
	(200475, 500, '2014-03-03 17:30:00', 'Market at 4th', 76, '2014-03-03 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94040),
	(200476, 679, '2014-03-03 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 17:42:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94608),
	(200477, 628, '2014-03-03 17:32:00', 'Commercial at Montgomery', 45, '2014-03-03 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94061),
	(200478, 341, '2014-03-03 17:32:00', 'Embarcadero at Sansome', 60, '2014-03-03 17:38:00', 'Steuart at Market', 74, 398, 'Subscriber', 94565),
	(200479, 752, '2014-03-03 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 17:45:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94111),
	(200482, 276, '2014-03-03 17:33:00', 'San Antonio Shopping Center', 31, '2014-03-03 17:38:00', 'San Antonio Caltrain Station', 29, 689, 'Subscriber', 94010),
	(200483, 401, '2014-03-03 17:34:00', 'Embarcadero at Vallejo', 48, '2014-03-03 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94118),
	(200484, 579, '2014-03-03 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 17:43:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94610),
	(200485, 430, '2014-03-03 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94925),
	(200486, 611, '2014-03-03 17:35:00', 'Powell Street BART (bis)', 39, '2014-03-03 17:46:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94610),
	(200487, 600, '2014-03-03 17:36:00', 'Beale at Market', 56, '2014-03-03 17:46:00', 'Market at 4th', 76, 540, 'Subscriber', 94107),
	(200489, 990, '2014-03-03 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(200490, 365, '2014-03-03 17:41:00', 'San Jose City Hall', 10, '2014-03-03 17:47:00', 'San Pedro Square', 6, 55, 'Subscriber', 94010),
	(200491, 421, '2014-03-03 17:41:00', 'San Pedro Square', 6, '2014-03-03 17:48:00', 'San Salvador at 1st', 8, 160, 'Subscriber', 95112),
	(200492, 601, '2014-03-03 17:43:00', 'Steuart at Market', 74, '2014-03-03 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94024),
	(200494, 872, '2014-03-03 17:43:00', 'Embarcadero at Vallejo', 48, '2014-03-03 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94025),
	(200495, 321, '2014-03-03 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94025),
	(200496, 699, '2014-03-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94103),
	(200497, 206, '2014-03-03 17:46:00', 'Townsend at 7th', 65, '2014-03-03 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94404),
	(200498, 634, '2014-03-03 17:46:00', 'San Francisco City Hall', 58, '2014-03-03 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 95148),
	(200499, 358, '2014-03-03 17:47:00', '2nd at South Park', 64, '2014-03-03 17:53:00', 'Market at Sansome', 77, 463, 'Subscriber', 94114),
	(200500, 266, '2014-03-03 17:48:00', 'SJSU - San Salvador at 9th', 16, '2014-03-03 17:53:00', 'MLK Library', 11, 24, 'Subscriber', 95112),
	(200501, 239, '2014-03-03 17:51:00', 'Castro Street and El Camino Real', 32, '2014-03-03 17:55:00', 'Mountain View Caltrain Station', 28, 116, 'Subscriber', 94107),
	(200502, 764, '2014-03-03 17:53:00', 'Embarcadero at Vallejo', 48, '2014-03-03 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95112),
	(200503, 289, '2014-03-03 17:54:00', 'Mountain View Caltrain Station', 28, '2014-03-03 17:58:00', 'Mountain View City Hall', 27, 63, 'Subscriber', 94041),
	(200504, 207, '2014-03-03 17:54:00', '2nd at South Park', 64, '2014-03-03 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95126),
	(200505, 514, '2014-03-03 17:56:00', 'Powell Street BART (bis)', 39, '2014-03-03 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94602),
	(200506, 496, '2014-03-03 17:56:00', '2nd at Folsom', 62, '2014-03-03 18:04:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94107),
	(200507, 538, '2014-03-03 17:56:00', 'Embarcadero at Folsom', 51, '2014-03-03 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95014),
	(200509, 186, '2014-03-03 17:58:00', '2nd at Townsend', 61, '2014-03-03 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94105),
	(200510, 1248, '2014-03-03 17:59:00', 'University and Emerson', 35, '2014-03-03 18:20:00', 'California Ave Caltrain Station', 36, 243, 'Customer', 35037),
	(200511, 1192, '2014-03-03 18:00:00', 'University and Emerson', 35, '2014-03-03 18:20:00', 'California Ave Caltrain Station', 36, 165, 'Customer', 35037),
	(200512, 306, '2014-03-03 18:00:00', 'Commercial at Montgomery', 45, '2014-03-03 18:05:00', 'Beale at Market', 56, 355, 'Subscriber', 94703),
	(200514, 495, '2014-03-03 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 94901),
	(200515, 358, '2014-03-03 18:01:00', 'Mountain View Caltrain Station', 28, '2014-03-03 18:07:00', 'Evelyn Park and Ride', 30, 656, 'Subscriber', 95032),
	(200516, 490, '2014-03-03 18:02:00', '2nd at South Park', 64, '2014-03-03 18:10:00', 'Market at Sansome', 77, 527, 'Subscriber', 94107),
	(200517, 193, '2014-03-03 18:04:00', 'Townsend at 7th', 65, '2014-03-03 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94065),
	(200518, 855, '2014-03-03 18:06:00', 'Market at 10th', 67, '2014-03-03 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94086),
	(200519, 320, '2014-03-03 18:07:00', '2nd at Folsom', 62, '2014-03-03 18:12:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94903),
	(200520, 797, '2014-03-03 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-03 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94303),
	(200521, 317, '2014-03-03 18:09:00', 'Castro Street and El Camino Real', 32, '2014-03-03 18:14:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94040),
	(200522, 246, '2014-03-03 18:11:00', '2nd at Folsom', 62, '2014-03-03 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94705),
	(200523, 589, '2014-03-03 18:11:00', '2nd at Townsend', 61, '2014-03-03 18:21:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94107),
	(200524, 639, '2014-03-03 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94040),
	(200525, 592, '2014-03-03 18:14:00', 'Howard at 2nd', 63, '2014-03-03 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94110),
	(200526, 528, '2014-03-03 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 18:23:00', 'San Salvador at 1st', 8, 683, 'Subscriber', 94303),
	(200528, 776, '2014-03-03 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94611),
	(200529, 225, '2014-03-03 18:17:00', '2nd at Folsom', 62, '2014-03-03 18:21:00', 'Market at Sansome', 77, 380, 'Subscriber', 94702),
	(200530, 721, '2014-03-03 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 18:29:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94618),
	(200532, 357, '2014-03-03 18:21:00', 'Castro Street and El Camino Real', 32, '2014-03-03 18:27:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94123),
	(200533, 453, '2014-03-03 18:21:00', 'Washington at Kearney', 46, '2014-03-03 18:28:00', 'Market at Sansome', 77, 267, 'Subscriber', 94704),
	(200534, 259, '2014-03-03 18:24:00', 'Paseo de San Antonio', 7, '2014-03-03 18:28:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95110),
	(200536, 172, '2014-03-03 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 18:29:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94404),
	(200539, 431, '2014-03-03 18:28:00', 'SJSU 4th at San Carlos', 12, '2014-03-03 18:35:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(200541, 690, '2014-03-03 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 18:40:00', 'Steuart at Market', 74, 570, 'Subscriber', 94610),
	(200543, 433, '2014-03-03 18:29:00', 'Powell Street BART (bis)', 39, '2014-03-03 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94025),
	(200544, 376, '2014-03-03 18:29:00', 'Post at Kearney', 47, '2014-03-03 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94610),
	(200546, 315, '2014-03-03 18:30:00', '2nd at Townsend', 61, '2014-03-03 18:35:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94105),
	(200547, 223, '2014-03-03 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 18:34:00', '2nd at Townsend', 61, 488, 'Subscriber', 94107),
	(200548, 303, '2014-03-03 18:30:00', 'Market at Sansome', 77, '2014-03-03 18:35:00', '5th at Howard', 57, 283, 'Subscriber', 94107),
	(200549, 371, '2014-03-03 18:34:00', 'Commercial at Montgomery', 45, '2014-03-03 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94611),
	(200550, 512, '2014-03-03 18:34:00', 'Steuart at Market', 74, '2014-03-03 18:43:00', 'Market at 4th', 76, 428, 'Subscriber', 94105),
	(200551, 331, '2014-03-03 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-03 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94087),
	(200555, 219, '2014-03-03 18:36:00', 'Broadway St at Battery St', 82, '2014-03-03 18:40:00', 'Beale at Market', 56, 613, 'Subscriber', 94609),
	(200556, 531, '2014-03-03 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 18:47:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94577),
	(200558, 184, '2014-03-03 18:41:00', 'University and Emerson', 35, '2014-03-03 18:44:00', 'Cowper at University', 37, 228, 'Subscriber', 94301),
	(200559, 411, '2014-03-03 18:43:00', 'Howard at 2nd', 63, '2014-03-03 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94025),
	(200560, 527, '2014-03-03 18:45:00', '2nd at Folsom', 62, '2014-03-03 18:54:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94133),
	(200562, 434, '2014-03-03 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 18:54:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94105),
	(200563, 390, '2014-03-03 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-03 18:58:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94114),
	(200566, 627, '2014-03-03 18:59:00', 'Market at Sansome', 77, '2014-03-03 19:09:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94102),
	(200567, 617, '2014-03-03 18:59:00', 'Steuart at Market', 74, '2014-03-03 19:09:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(200568, 352, '2014-03-03 19:01:00', 'Spear at Folsom', 49, '2014-03-03 19:07:00', 'Steuart at Market', 74, 456, 'Subscriber', 94105),
	(200569, 258, '2014-03-03 19:02:00', '2nd at Townsend', 61, '2014-03-03 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94109),
	(200570, 223, '2014-03-03 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 19:08:00', '2nd at Townsend', 61, 413, 'Subscriber', 94107),
	(200571, 327, '2014-03-03 19:05:00', '2nd at Townsend', 61, '2014-03-03 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94903),
	(200574, 1262, '2014-03-03 19:08:00', 'Palo Alto Caltrain Station', 34, '2014-03-03 19:29:00', 'Franklin at Maple', 21, 716, 'Customer', 94301),
	(200575, 678, '2014-03-03 19:12:00', 'Broadway St at Battery St', 82, '2014-03-03 19:23:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94109),
	(200576, 625, '2014-03-03 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-03 19:24:00', 'SJSU - San Salvador at 9th', 16, 21, 'Subscriber', 95112),
	(200577, 528, '2014-03-03 19:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-03 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94611),
	(200578, 589, '2014-03-03 19:16:00', 'San Antonio Caltrain Station', 29, '2014-03-03 19:26:00', 'Rengstorff Avenue / California Street', 33, 201, 'Subscriber', 94040),
	(200579, 868, '2014-03-03 19:17:00', '2nd at South Park', 64, '2014-03-03 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94501),
	(200580, 52116, '2014-03-03 19:18:00', 'Market at Sansome', 77, '2014-03-04 09:46:00', 'Market at 10th', 67, 390, 'Subscriber', 94133),
	(200581, 494, '2014-03-03 19:18:00', 'Howard at 2nd', 63, '2014-03-03 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94403),
	(200582, 388, '2014-03-03 19:21:00', 'Steuart at Market', 74, '2014-03-03 19:27:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94133),
	(200585, 629, '2014-03-03 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-03 19:36:00', '2nd at Townsend', 61, 389, 'Subscriber', 94158),
	(200593, 91, '2014-03-03 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-03 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(200596, 230, '2014-03-03 19:42:00', 'Mountain View City Hall', 27, '2014-03-03 19:46:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94158),
	(200598, 607, '2014-03-03 19:46:00', '2nd at Townsend', 61, '2014-03-03 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94960),
	(200604, 274, '2014-03-03 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-03 19:56:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94132),
	(200605, 304, '2014-03-03 20:01:00', 'Market at 4th', 76, '2014-03-03 20:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94608),
	(200606, 601, '2014-03-03 20:01:00', 'Market at 10th', 67, '2014-03-03 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94107),
	(200613, 543, '2014-03-03 20:12:00', 'Powell Street BART (bis)', 39, '2014-03-03 20:21:00', 'Washington at Kearney', 46, 620, 'Subscriber', 94133),
	(200614, 323, '2014-03-03 20:15:00', 'Embarcadero at Vallejo', 48, '2014-03-03 20:20:00', 'Beale at Market', 56, 527, 'Subscriber', 94707),
	(200615, 493, '2014-03-03 20:15:00', '2nd at Folsom', 62, '2014-03-03 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94941),
	(200622, 233, '2014-03-03 20:36:00', 'San Antonio Caltrain Station', 29, '2014-03-03 20:40:00', 'San Antonio Shopping Center', 31, 294, 'Subscriber', 94040),
	(200623, 259, '2014-03-03 20:40:00', 'Mountain View Caltrain Station', 28, '2014-03-03 20:44:00', 'Castro Street and El Camino Real', 32, 235, 'Subscriber', 94040),
	(200628, 849, '2014-03-03 20:47:00', 'Cowper at University', 37, '2014-03-03 21:01:00', 'Park at Olive', 38, 716, 'Customer', 94301),
	(200629, 705, '2014-03-03 20:52:00', 'Townsend at 7th', 65, '2014-03-03 21:04:00', 'Market at 4th', 76, 269, 'Subscriber', 94108),
	(200632, 237, '2014-03-03 20:55:00', 'Cowper at University', 37, '2014-03-03 20:59:00', 'Palo Alto Caltrain Station', 34, 81, 'Subscriber', 94133),
	(200636, 438, '2014-03-03 21:09:00', 'San Pedro Square', 6, '2014-03-03 21:17:00', 'San Jose Diridon Caltrain Station', 2, 55, 'Subscriber', 94010),
	(200637, 356, '2014-03-03 21:20:00', 'Market at 4th', 76, '2014-03-03 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94941),
	(200638, 345, '2014-03-03 21:34:00', 'Powell Street BART (bis)', 39, '2014-03-03 21:39:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94404),
	(200639, 456, '2014-03-03 22:20:00', 'Market at 4th', 76, '2014-03-03 22:28:00', 'Market at 10th', 67, 540, 'Subscriber', 94107),
	(200640, 954, '2014-03-03 23:11:00', 'Broadway St at Battery St', 82, '2014-03-03 23:27:00', '2nd at Townsend', 61, 482, 'Subscriber', 94111),
	(200641, 456, '2014-03-03 23:28:00', 'Powell Street BART (bis)', 39, '2014-03-03 23:36:00', 'Clay at Battery', 41, 634, 'Subscriber', 94102),
	(200642, 584, '2014-03-03 23:30:00', 'Davis at Jackson', 42, '2014-03-03 23:40:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94108),
	(200643, 471, '2014-03-04 01:31:00', 'Market at 10th', 67, '2014-03-04 01:39:00', 'Powell at Post (Union Square)', 71, 587, 'Subscriber', 94108),
	(200644, 1548, '2014-03-04 01:34:00', 'University and Emerson', 35, '2014-03-04 02:00:00', 'San Antonio Shopping Center', 31, 192, 'Subscriber', 94301),
	(200645, 493, '2014-03-04 05:07:00', 'Powell Street BART (bis)', 39, '2014-03-04 05:15:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94116),
	(200646, 311, '2014-03-04 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 05:32:00', 'Market at Sansome', 77, 434, 'Subscriber', 94133),
	(200647, 474, '2014-03-04 05:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 05:37:00', 'Steuart at Market', 74, 501, 'Subscriber', 94112),
	(200648, 639, '2014-03-04 05:31:00', 'Embarcadero at Bryant', 54, '2014-03-04 05:42:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94105),
	(200649, 288, '2014-03-04 05:33:00', 'Santa Clara at Almaden', 4, '2014-03-04 05:38:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95110),
	(200650, 787, '2014-03-04 05:36:00', 'Broadway St at Battery St', 82, '2014-03-04 05:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94126),
	(200651, 262, '2014-03-04 05:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 05:47:00', 'Market at Sansome', 77, 444, 'Subscriber', 94133),
	(200652, 449, '2014-03-04 05:51:00', 'Spear at Folsom', 49, '2014-03-04 05:59:00', '5th at Howard', 57, 274, 'Subscriber', 94105),
	(200653, 804, '2014-03-04 05:51:00', '2nd at Townsend', 61, '2014-03-04 06:05:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94107),
	(200654, 381, '2014-03-04 05:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 06:05:00', 'Powell Street BART (bis)', 39, 332, 'Subscriber', 94903),
	(200655, 819, '2014-03-04 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 06:15:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 99403),
	(200656, 963, '2014-03-04 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 06:18:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 95111),
	(200657, 558, '2014-03-04 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 06:11:00', 'Market at Sansome', 77, 431, 'Subscriber', 94104),
	(200659, 264, '2014-03-04 06:06:00', 'Townsend at 7th', 65, '2014-03-04 06:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(200660, 327, '2014-03-04 06:07:00', '2nd at Folsom', 62, '2014-03-04 06:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94105),
	(200661, 606, '2014-03-04 06:13:00', 'San Jose Civic Center', 3, '2014-03-04 06:23:00', 'San Jose Diridon Caltrain Station', 2, 229, 'Subscriber', 95113),
	(200662, 557, '2014-03-04 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 06:26:00', 'Beale at Market', 56, 381, 'Subscriber', 94107),
	(200663, 320, '2014-03-04 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 06:24:00', 'Post at Kearney', 47, 550, 'Subscriber', 94957),
	(200664, 398, '2014-03-04 06:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 06:27:00', 'Steuart at Market', 74, 612, 'Subscriber', 94133),
	(200665, 692, '2014-03-04 06:24:00', 'San Salvador at 1st', 8, '2014-03-04 06:35:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Customer', 95112),
	(200666, 652, '2014-03-04 06:26:00', 'Market at 4th', 76, '2014-03-04 06:37:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94108),
	(200667, 708, '2014-03-04 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 06:46:00', 'Golden Gate at Polk', 59, 519, 'Subscriber', 94010),
	(200668, 647, '2014-03-04 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 06:45:00', 'San Francisco City Hall', 58, 325, 'Subscriber', 95125),
	(200669, 492, '2014-03-04 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94158),
	(200670, 210, '2014-03-04 06:41:00', 'Townsend at 7th', 65, '2014-03-04 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(200671, 350, '2014-03-04 06:42:00', 'Market at 10th', 67, '2014-03-04 06:48:00', 'Market at 4th', 76, 628, 'Subscriber', 94102),
	(200672, 212, '2014-03-04 06:42:00', 'Evelyn Park and Ride', 30, '2014-03-04 06:46:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 95032),
	(200673, 793, '2014-03-04 06:45:00', 'Davis at Jackson', 42, '2014-03-04 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94111),
	(200674, 905, '2014-03-04 06:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94133),
	(200675, 577, '2014-03-04 06:47:00', 'Embarcadero at Sansome', 60, '2014-03-04 06:56:00', '2nd at Townsend', 61, 265, 'Subscriber', 94111),
	(200676, 519, '2014-03-04 06:47:00', 'Embarcadero at Sansome', 60, '2014-03-04 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 486, 'Subscriber', 94111),
	(200677, 320, '2014-03-04 06:54:00', '2nd at Folsom', 62, '2014-03-04 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94105),
	(200683, 202, '2014-03-04 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 07:01:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95020),
	(200684, 907, '2014-03-04 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:13:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 95110),
	(200686, 733, '2014-03-04 07:00:00', 'Townsend at 7th', 65, '2014-03-04 07:12:00', 'Beale at Market', 56, 269, 'Subscriber', 94107),
	(200687, 272, '2014-03-04 07:02:00', 'Spear at Folsom', 49, '2014-03-04 07:07:00', '2nd at Townsend', 61, 491, 'Subscriber', 94105),
	(200688, 545, '2014-03-04 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:13:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94025),
	(200689, 999, '2014-03-04 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:22:00', 'Clay at Battery', 41, 333, 'Subscriber', 94402),
	(200690, 845, '2014-03-04 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:19:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94061),
	(200692, 1104, '2014-03-04 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:24:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94402),
	(200695, 216, '2014-03-04 07:07:00', 'Townsend at 7th', 65, '2014-03-04 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(200700, 410, '2014-03-04 07:13:00', 'Embarcadero at Sansome', 60, '2014-03-04 07:20:00', 'Beale at Market', 56, 570, 'Subscriber', 94111),
	(200701, 326, '2014-03-04 07:17:00', 'Spear at Folsom', 49, '2014-03-04 07:23:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(200702, 447, '2014-03-04 07:18:00', 'Steuart at Market', 74, '2014-03-04 07:25:00', '2nd at Townsend', 61, 589, 'Subscriber', 94588),
	(200703, 348, '2014-03-04 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 07:25:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94611),
	(200705, 940, '2014-03-04 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:37:00', 'Clay at Battery', 41, 478, 'Subscriber', 94025),
	(200706, 561, '2014-03-04 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:31:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94061),
	(200707, 572, '2014-03-04 07:22:00', '2nd at Townsend', 61, '2014-03-04 07:32:00', 'Beale at Market', 56, 482, 'Subscriber', 94107),
	(200709, 703, '2014-03-04 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94025),
	(200712, 130, '2014-03-04 07:28:00', 'Beale at Market', 56, '2014-03-04 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94110),
	(200713, 489, '2014-03-04 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94530),
	(200715, 464, '2014-03-04 07:29:00', 'Golden Gate at Polk', 59, '2014-03-04 07:37:00', 'Market at 4th', 76, 519, 'Subscriber', 94102),
	(200716, 439, '2014-03-04 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 07:38:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94602),
	(200717, 267, '2014-03-04 07:32:00', 'Beale at Market', 56, '2014-03-04 07:37:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94105),
	(200718, 368, '2014-03-04 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 07:38:00', '5th at Howard', 57, 451, 'Subscriber', 94107),
	(200719, 744, '2014-03-04 07:33:00', 'Beale at Market', 56, '2014-03-04 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94107),
	(200721, 1428, '2014-03-04 07:34:00', 'South Van Ness at Market', 66, '2014-03-04 07:57:00', 'Embarcadero at Bryant', 54, 380, 'Subscriber', 94103),
	(200722, 1303, '2014-03-04 07:33:00', 'South Van Ness at Market', 66, '2014-03-04 07:55:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94103),
	(200724, 680, '2014-03-04 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 07:47:00', '2nd at Townsend', 61, 466, 'Subscriber', 94960),
	(200725, 856, '2014-03-04 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 07:50:00', 'San Jose City Hall', 10, 690, 'Subscriber', 94502),
	(200726, 334, '2014-03-04 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 07:41:00', '2nd at Townsend', 61, 319, 'Subscriber', 94107),
	(200727, 522, '2014-03-04 07:36:00', 'South Van Ness at Market', 66, '2014-03-04 07:45:00', 'Market at Sansome', 77, 548, 'Subscriber', 94102),
	(200728, 1869, '2014-03-04 07:37:00', 'Market at 10th', 67, '2014-03-04 08:09:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94107),
	(200729, 620, '2014-03-04 07:38:00', 'Steuart at Market', 74, '2014-03-04 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94610),
	(200730, 456, '2014-03-04 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 07:47:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94133),
	(200733, 453, '2014-03-04 07:41:00', '5th at Howard', 57, '2014-03-04 07:48:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94103),
	(200735, 595, '2014-03-04 07:42:00', 'Golden Gate at Polk', 59, '2014-03-04 07:51:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94118),
	(200737, 178, '2014-03-04 07:42:00', 'Beale at Market', 56, '2014-03-04 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94105),
	(200739, 361, '2014-03-04 07:43:00', 'Market at 4th', 76, '2014-03-04 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94080),
	(200740, 590, '2014-03-04 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:53:00', 'Steuart at Market', 74, 282, 'Subscriber', 94022),
	(200742, 236, '2014-03-04 07:43:00', 'Castro Street and El Camino Real', 32, '2014-03-04 07:47:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94040),
	(200743, 585, '2014-03-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 95050),
	(200744, 715, '2014-03-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:56:00', 'Steuart at Market', 74, 447, 'Subscriber', 94002),
	(200745, 408, '2014-03-04 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 07:51:00', 'San Pedro Square', 6, 55, 'Subscriber', 94002),
	(200747, 889, '2014-03-04 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:00:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94087),
	(200748, 614, '2014-03-04 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 95113),
	(200749, 915, '2014-03-04 07:46:00', 'Steuart at Market', 74, '2014-03-04 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 96768),
	(200750, 538, '2014-03-04 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 07:55:00', 'Market at 4th', 76, 570, 'Subscriber', 94403),
	(200751, 282, '2014-03-04 07:47:00', 'Embarcadero at Sansome', 60, '2014-03-04 07:52:00', 'Davis at Jackson', 42, 562, 'Subscriber', 94952),
	(200752, 316, '2014-03-04 07:47:00', '2nd at South Park', 64, '2014-03-04 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94105),
	(200753, 643, '2014-03-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 95032),
	(200754, 508, '2014-03-04 07:48:00', 'San Salvador at 1st', 8, '2014-03-04 07:56:00', 'San Jose Diridon Caltrain Station', 2, 71, 'Subscriber', 94303),
	(200755, 300, '2014-03-04 07:48:00', 'Mountain View Caltrain Station', 28, '2014-03-04 07:53:00', 'Castro Street and El Camino Real', 32, 77, 'Subscriber', 94040),
	(200756, 207, '2014-03-04 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 07:52:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94105),
	(200758, 216, '2014-03-04 07:50:00', 'Mountain View City Hall', 27, '2014-03-04 07:53:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94041),
	(200759, 721, '2014-03-04 07:50:00', 'Market at 10th', 67, '2014-03-04 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94103),
	(200760, 383, '2014-03-04 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 07:57:00', 'San Pedro Square', 6, 229, 'Subscriber', 95377),
	(200762, 652, '2014-03-04 07:52:00', 'Golden Gate at Polk', 59, '2014-03-04 08:03:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94102),
	(200763, 877, '2014-03-04 07:52:00', 'South Van Ness at Market', 66, '2014-03-04 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94102),
	(200764, 554, '2014-03-04 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:01:00', 'Market at Sansome', 77, 336, 'Subscriber', 94010),
	(200765, 505, '2014-03-04 07:52:00', 'SJSU - San Salvador at 9th', 16, '2014-03-04 08:01:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 95112),
	(200766, 193, '2014-03-04 07:54:00', 'San Salvador at 1st', 8, '2014-03-04 07:57:00', 'MLK Library', 11, 685, 'Subscriber', 95113),
	(200767, 532, '2014-03-04 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 08:04:00', '2nd at Townsend', 61, 326, 'Subscriber', 94558),
	(200768, 682, '2014-03-04 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94608),
	(200769, 320, '2014-03-04 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 08:02:00', '2nd at Townsend', 61, 618, 'Subscriber', 94606),
	(200770, 539, '2014-03-04 07:56:00', 'Market at Sansome', 77, '2014-03-04 08:05:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94112),
	(200771, 892, '2014-03-04 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 08:12:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 94103),
	(200772, 306, '2014-03-04 07:59:00', 'Beale at Market', 56, '2014-03-04 08:04:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94611),
	(200773, 672, '2014-03-04 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94070),
	(200774, 598, '2014-03-04 07:59:00', 'South Van Ness at Market', 66, '2014-03-04 08:09:00', 'Market at Sansome', 77, 313, 'Subscriber', 94114),
	(200775, 286, '2014-03-04 08:00:00', '5th at Howard', 57, '2014-03-04 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94103),
	(200776, 686, '2014-03-04 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94002),
	(200777, 1176, '2014-03-04 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 08:20:00', '2nd at Townsend', 61, 444, 'Subscriber', 94133),
	(200778, 610, '2014-03-04 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:11:00', 'Steuart at Market', 74, 443, 'Subscriber', 95051),
	(200779, 599, '2014-03-04 08:01:00', 'Townsend at 7th', 65, '2014-03-04 08:11:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94107),
	(200780, 611, '2014-03-04 08:02:00', 'Golden Gate at Polk', 59, '2014-03-04 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94109),
	(200781, 214, '2014-03-04 08:02:00', 'Commercial at Montgomery', 45, '2014-03-04 08:05:00', 'Market at Sansome', 77, 273, 'Subscriber', 94133),
	(200782, 516, '2014-03-04 08:02:00', '5th at Howard', 57, '2014-03-04 08:11:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(200783, 407, '2014-03-04 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94087),
	(200784, 217, '2014-03-04 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:07:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94065),
	(200785, 1064, '2014-03-04 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:22:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94065),
	(200786, 207, '2014-03-04 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94501),
	(200787, 511, '2014-03-04 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:14:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94062),
	(200788, 821, '2014-03-04 08:05:00', 'Steuart at Market', 74, '2014-03-04 08:19:00', '2nd at Townsend', 61, 282, 'Subscriber', 94709),
	(200789, 765, '2014-03-04 08:05:00', 'Market at 4th', 76, '2014-03-04 08:18:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94102),
	(200790, 596, '2014-03-04 08:06:00', 'South Van Ness at Market', 66, '2014-03-04 08:15:00', 'Market at Sansome', 77, 362, 'Subscriber', 94618),
	(200791, 303, '2014-03-04 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 08:11:00', '2nd at South Park', 64, 486, 'Subscriber', 94602),
	(200793, 394, '2014-03-04 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:14:00', 'Howard at 2nd', 63, 455, 'Customer', NULL),
	(200795, 246, '2014-03-04 08:08:00', 'Townsend at 7th', 65, '2014-03-04 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94107),
	(200796, 756, '2014-03-04 08:08:00', 'Golden Gate at Polk', 59, '2014-03-04 08:21:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94102),
	(200797, 498, '2014-03-04 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 08:17:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94133),
	(200798, 258, '2014-03-04 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 08:14:00', 'Clay at Battery', 41, 573, 'Subscriber', 94111),
	(200799, 519, '2014-03-04 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 08:18:00', '2nd at Townsend', 61, 580, 'Subscriber', 94597),
	(200800, 257, '2014-03-04 08:10:00', 'Townsend at 7th', 65, '2014-03-04 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(200801, 402, '2014-03-04 08:10:00', 'Steuart at Market', 74, '2014-03-04 08:17:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 94556),
	(200802, 325, '2014-03-04 08:10:00', 'Mezes Park', 83, '2014-03-04 08:16:00', 'Redwood City Caltrain Station', 22, 48, 'Customer', 94063),
	(200805, 984, '2014-03-04 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 08:29:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94122),
	(200808, 442, '2014-03-04 08:13:00', 'Embarcadero at Bryant', 54, '2014-03-04 08:21:00', 'Embarcadero at Vallejo', 48, 380, 'Subscriber', 94105),
	(200809, 519, '2014-03-04 08:14:00', 'Rengstorff Avenue / California Street', 33, '2014-03-04 08:23:00', 'San Antonio Caltrain Station', 29, 219, 'Subscriber', 94040),
	(200810, 459, '2014-03-04 08:14:00', '2nd at Townsend', 61, '2014-03-04 08:22:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94107),
	(200811, 241, '2014-03-04 08:15:00', 'Davis at Jackson', 42, '2014-03-04 08:19:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94111),
	(200812, 314, '2014-03-04 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 08:20:00', 'Washington at Kearney', 46, 602, 'Subscriber', 94133),
	(200813, 357, '2014-03-04 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 08:21:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 94103),
	(200814, 1095, '2014-03-04 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:34:00', 'Beale at Market', 56, 577, 'Customer', 10281),
	(200815, 383, '2014-03-04 08:17:00', 'Embarcadero at Sansome', 60, '2014-03-04 08:23:00', 'Steuart at Market', 74, 548, 'Subscriber', 94133),
	(200816, 584, '2014-03-04 08:19:00', 'Steuart at Market', 74, '2014-03-04 08:28:00', '2nd at Townsend', 61, 447, 'Subscriber', 94526),
	(200817, 567, '2014-03-04 08:19:00', 'Embarcadero at Sansome', 60, '2014-03-04 08:28:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94111),
	(200818, 751, '2014-03-04 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94403),
	(200819, 600, '2014-03-04 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:30:00', 'Market at Sansome', 77, 421, 'Subscriber', 94062),
	(200820, 557, '2014-03-04 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:30:00', 'Howard at 2nd', 63, 370, 'Subscriber', 95014),
	(200823, 404, '2014-03-04 08:21:00', 'Beale at Market', 56, '2014-03-04 08:28:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94550),
	(200824, 1257, '2014-03-04 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:42:00', 'Beale at Market', 56, 386, 'Subscriber', 94041),
	(200825, 789, '2014-03-04 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:35:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 95130),
	(200827, 450, '2014-03-04 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:29:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94025),
	(200830, 506, '2014-03-04 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:30:00', 'Market at Sansome', 77, 367, 'Subscriber', 94040),
	(200831, 289, '2014-03-04 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:27:00', 'Townsend at 7th', 65, 418, 'Subscriber', 95054),
	(200832, 246, '2014-03-04 08:23:00', 'Market at Sansome', 77, '2014-03-04 08:28:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94117),
	(200833, 183, '2014-03-04 08:25:00', 'Spear at Folsom', 49, '2014-03-04 08:28:00', 'Steuart at Market', 74, 613, 'Subscriber', 94105),
	(200834, 881, '2014-03-04 08:26:00', 'Broadway St at Battery St', 82, '2014-03-04 08:40:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94133),
	(200835, 981, '2014-03-04 08:26:00', 'Beale at Market', 56, '2014-03-04 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94121),
	(200836, 358, '2014-03-04 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 08:33:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94611),
	(200837, 930, '2014-03-04 08:28:00', 'Golden Gate at Polk', 59, '2014-03-04 08:43:00', '2nd at Townsend', 61, 351, 'Subscriber', 94102),
	(200838, 460, '2014-03-04 08:28:00', 'Davis at Jackson', 42, '2014-03-04 08:36:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94111),
	(200839, 346, '2014-03-04 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 08:34:00', '2nd at South Park', 64, 279, 'Subscriber', 94710),
	(200841, 827, '2014-03-04 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:43:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94030),
	(200843, 498, '2014-03-04 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 08:37:00', '2nd at Townsend', 61, 578, 'Subscriber', 94903),
	(200844, 377, '2014-03-04 08:29:00', 'Powell at Post (Union Square)', 71, '2014-03-04 08:35:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94108),
	(200845, 312, '2014-03-04 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 08:35:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94565),
	(200847, 266, '2014-03-04 08:30:00', '2nd at Townsend', 61, '2014-03-04 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(200848, 511, '2014-03-04 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 08:39:00', '2nd at South Park', 64, 361, 'Subscriber', 94904),
	(200849, 363, '2014-03-04 08:30:00', '2nd at Folsom', 62, '2014-03-04 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(200851, 372, '2014-03-04 08:31:00', 'Davis at Jackson', 42, '2014-03-04 08:37:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94133),
	(200853, 115, '2014-03-04 08:32:00', 'Steuart at Market', 74, '2014-03-04 08:34:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94044),
	(200854, 744, '2014-03-04 08:33:00', '2nd at Folsom', 62, '2014-03-04 08:45:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94105),
	(200856, 805, '2014-03-04 08:33:00', 'Steuart at Market', 74, '2014-03-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94611),
	(200857, 1077, '2014-03-04 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94133),
	(200859, 1416, '2014-03-04 08:34:00', 'California Ave Caltrain Station', 36, '2014-03-04 08:57:00', 'Park at Olive', 38, 79, 'Subscriber', 94070),
	(200860, 808, '2014-03-04 08:34:00', 'Townsend at 7th', 65, '2014-03-04 08:48:00', 'Market at Sansome', 77, 418, 'Subscriber', 94107),
	(200862, 332, '2014-03-04 08:35:00', 'Market at Sansome', 77, '2014-03-04 08:40:00', '2nd at South Park', 64, 273, 'Subscriber', 94606),
	(200863, 463, '2014-03-04 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 08:43:00', '5th at Howard', 57, 359, 'Subscriber', 94705),
	(200865, 312, '2014-03-04 08:37:00', 'Beale at Market', 56, '2014-03-04 08:42:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94707),
	(200869, 377, '2014-03-04 08:38:00', 'Spear at Folsom', 49, '2014-03-04 08:45:00', '2nd at Folsom', 62, 369, 'Subscriber', 94105),
	(200871, 536, '2014-03-04 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 08:49:00', 'Clay at Battery', 41, 532, 'Subscriber', 94103),
	(200872, 634, '2014-03-04 08:40:00', '2nd at South Park', 64, '2014-03-04 08:51:00', 'Washington at Kearney', 46, 324, 'Subscriber', 94107),
	(200874, 913, '2014-03-04 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 08:56:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94611),
	(200875, 644, '2014-03-04 08:41:00', 'Howard at 2nd', 63, '2014-03-04 08:52:00', 'Broadway St at Battery St', 82, 339, 'Subscriber', 94015),
	(200876, 927, '2014-03-04 08:41:00', 'Embarcadero at Bryant', 54, '2014-03-04 08:57:00', 'Market at 4th', 76, 395, 'Subscriber', 94111),
	(200877, 262, '2014-03-04 08:42:00', 'Market at 4th', 76, '2014-03-04 08:46:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94107),
	(200878, 249, '2014-03-04 08:38:00', 'San Antonio Caltrain Station', 29, '2014-03-04 08:42:00', 'San Antonio Shopping Center', 31, 144, 'Subscriber', 94040),
	(200879, 656, '2014-03-04 08:42:00', 'Embarcadero at Bryant', 54, '2014-03-04 08:53:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94044),
	(200880, 437, '2014-03-04 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 08:50:00', 'Market at 4th', 76, 441, 'Subscriber', 94706),
	(200881, 430, '2014-03-04 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 08:51:00', '5th at Howard', 57, 382, 'Subscriber', 94618),
	(200882, 421, '2014-03-04 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 08:52:00', 'Market at 4th', 76, 488, 'Subscriber', 94558),
	(200883, 626, '2014-03-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:55:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94403),
	(200885, 547, '2014-03-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 08:55:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94403),
	(200886, 395, '2014-03-04 08:45:00', 'Howard at 2nd', 63, '2014-03-04 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94105),
	(200887, 377, '2014-03-04 08:46:00', 'Market at Sansome', 77, '2014-03-04 08:52:00', '2nd at South Park', 64, 421, 'Subscriber', 94702),
	(200888, 306, '2014-03-04 08:46:00', 'South Van Ness at Market', 66, '2014-03-04 08:51:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94404),
	(200890, 502, '2014-03-04 08:46:00', 'Market at 4th', 76, '2014-03-04 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94587),
	(200891, 678, '2014-03-04 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94043),
	(200892, 1014, '2014-03-04 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 09:03:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94025),
	(200893, 546, '2014-03-04 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 08:55:00', '2nd at Townsend', 61, 438, 'Subscriber', 94534),
	(200894, 813, '2014-03-04 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94403),
	(200895, 997, '2014-03-04 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 09:03:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94404),
	(200896, 708, '2014-03-04 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:58:00', 'Steuart at Market', 74, 593, 'Subscriber', 94040),
	(200897, 709, '2014-03-04 08:47:00', '2nd at Townsend', 61, '2014-03-04 08:58:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94040),
	(200898, 607, '2014-03-04 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:57:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94303),
	(200900, 678, '2014-03-04 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:59:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94086),
	(200901, 437, '2014-03-04 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 08:55:00', '2nd at Folsom', 62, 563, 'Subscriber', 94070),
	(200902, 344, '2014-03-04 08:48:00', 'Steuart at Market', 74, '2014-03-04 08:54:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94611),
	(200903, 444, '2014-03-04 08:49:00', '2nd at Folsom', 62, '2014-03-04 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94107),
	(200904, 487, '2014-03-04 08:49:00', 'Golden Gate at Polk', 59, '2014-03-04 08:57:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94109),
	(200905, 418, '2014-03-04 08:49:00', 'Embarcadero at Bryant', 54, '2014-03-04 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94105),
	(200906, 594, '2014-03-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:01:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94107),
	(200907, 501, '2014-03-04 08:51:00', 'Beale at Market', 56, '2014-03-04 08:59:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94703),
	(200908, 647, '2014-03-04 08:51:00', 'Embarcadero at Folsom', 51, '2014-03-04 09:02:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94105),
	(200909, 352, '2014-03-04 08:52:00', '5th at Howard', 57, '2014-03-04 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94107),
	(200910, 724, '2014-03-04 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 09:05:00', 'Market at Sansome', 77, 401, 'Subscriber', 95014),
	(200911, 363, '2014-03-04 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 08:59:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94107),
	(200912, 313, '2014-03-04 08:53:00', 'Beale at Market', 56, '2014-03-04 08:58:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94610),
	(200913, 547, '2014-03-04 08:53:00', 'Powell Street BART (bis)', 39, '2014-03-04 09:02:00', 'Beale at Market', 56, 437, 'Subscriber', 94107),
	(200914, 590, '2014-03-04 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94939),
	(200915, 796, '2014-03-04 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94930),
	(200917, 307, '2014-03-04 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:00:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94710),
	(200918, 402, '2014-03-04 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:02:00', '2nd at Townsend', 61, 547, 'Subscriber', 94706),
	(200919, 565, '2014-03-04 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 09:05:00', 'Steuart at Market', 74, 631, 'Subscriber', 94133),
	(200920, 255, '2014-03-04 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 09:00:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94010),
	(200921, 458, '2014-03-04 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 09:05:00', '2nd at Townsend', 61, 569, 'Subscriber', 94901),
	(200922, 498, '2014-03-04 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 09:06:00', 'Civic Center BART (7th at Market)', 72, 344, 'Subscriber', 94609),
	(200924, 803, '2014-03-04 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:11:00', 'Market at 10th', 67, 388, 'Subscriber', 94709),
	(200925, 307, '2014-03-04 08:59:00', '5th at Howard', 57, '2014-03-04 09:04:00', 'Post at Kearney', 47, 382, 'Subscriber', 94107),
	(200927, 432, '2014-03-04 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:06:00', '5th at Howard', 57, 599, 'Subscriber', 94610),
	(200928, 410, '2014-03-04 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:06:00', 'Post at Kearney', 47, 557, 'Subscriber', 94609),
	(200929, 585, '2014-03-04 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 09:08:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94598),
	(200930, 388, '2014-03-04 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94401),
	(200931, 460, '2014-03-04 08:59:00', 'Steuart at Market', 74, '2014-03-04 09:07:00', '2nd at Townsend', 61, 593, 'Subscriber', 94501),
	(200932, 656, '2014-03-04 09:00:00', 'Powell at Post (Union Square)', 71, '2014-03-04 09:11:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94108),
	(200933, 444, '2014-03-04 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94086),
	(200934, 412, '2014-03-04 09:00:00', 'Steuart at Market', 74, '2014-03-04 09:07:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94597),
	(200935, 519, '2014-03-04 09:01:00', 'Beale at Market', 56, '2014-03-04 09:09:00', '2nd at South Park', 64, 347, 'Subscriber', 94612),
	(200936, 206, '2014-03-04 09:01:00', 'Mountain View Caltrain Station', 28, '2014-03-04 09:04:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94107),
	(200938, 347, '2014-03-04 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94402),
	(200940, 479, '2014-03-04 09:01:00', 'Steuart at Market', 74, '2014-03-04 09:09:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94066),
	(200941, 574, '2014-03-04 09:02:00', 'Embarcadero at Bryant', 54, '2014-03-04 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94105),
	(200942, 319, '2014-03-04 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:08:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94105),
	(200943, 774, '2014-03-04 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 09:16:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 95014),
	(200944, 508, '2014-03-04 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94066),
	(200945, 833, '2014-03-04 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94086),
	(200948, 310, '2014-03-04 09:04:00', 'Market at Sansome', 77, '2014-03-04 09:09:00', '2nd at South Park', 64, 625, 'Subscriber', 94588),
	(200949, 372, '2014-03-04 09:05:00', 'Market at Sansome', 77, '2014-03-04 09:11:00', '2nd at South Park', 64, 431, 'Subscriber', 94568),
	(200950, 305, '2014-03-04 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 09:10:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94114),
	(200951, 517, '2014-03-04 09:05:00', 'Powell Street BART (bis)', 39, '2014-03-04 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94127),
	(200952, 727, '2014-03-04 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 09:18:00', '2nd at South Park', 64, 567, 'Subscriber', 94103),
	(200953, 505, '2014-03-04 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94040),
	(200954, 244, '2014-03-04 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:10:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94107),
	(200955, 326, '2014-03-04 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 09:12:00', 'Adobe on Almaden', 5, 223, 'Subscriber', 94133),
	(200956, 391, '2014-03-04 09:07:00', 'Powell Street BART (bis)', 39, '2014-03-04 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94501),
	(200958, 519, '2014-03-04 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 09:16:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94611),
	(200959, 882, '2014-03-04 09:09:00', '2nd at Townsend', 61, '2014-03-04 09:23:00', 'Steuart at Market', 74, 319, 'Subscriber', 94403),
	(200960, 249, '2014-03-04 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:13:00', 'Spear at Folsom', 49, 467, 'Subscriber', 94131),
	(200961, 612, '2014-03-04 09:09:00', 'Market at Sansome', 77, '2014-03-04 09:19:00', '2nd at South Park', 64, 336, 'Subscriber', 94080),
	(200962, 600, '2014-03-04 09:11:00', 'Embarcadero at Bryant', 54, '2014-03-04 09:21:00', 'Clay at Battery', 41, 619, 'Subscriber', 94107),
	(200964, 330, '2014-03-04 09:08:00', 'Powell Street BART (bis)', 39, '2014-03-04 09:14:00', 'Market at Sansome', 77, 586, 'Subscriber', 94116),
	(200965, 541, '2014-03-04 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:23:00', 'Washington at Kearney', 46, 502, 'Subscriber', 94133),
	(200966, 708, '2014-03-04 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:26:00', 'Market at Sansome', 77, 505, 'Subscriber', 95051),
	(200967, 277, '2014-03-04 09:14:00', '2nd at Folsom', 62, '2014-03-04 09:19:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(200968, 715, '2014-03-04 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:26:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 95112),
	(200969, 372, '2014-03-04 09:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 09:20:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94541),
	(200970, 580, '2014-03-04 09:15:00', 'Market at 10th', 67, '2014-03-04 09:25:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94102),
	(200971, 478, '2014-03-04 09:14:00', '5th at Howard', 57, '2014-03-04 09:22:00', 'Market at Sansome', 77, 611, 'Subscriber', 94107),
	(200972, 1009, '2014-03-04 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 95118),
	(200973, 918, '2014-03-04 09:17:00', 'South Van Ness at Market', 66, '2014-03-04 09:32:00', 'Golden Gate at Polk', 59, 579, 'Customer', 94115),
	(200974, 888, '2014-03-04 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:31:00', 'Market at 10th', 67, 634, 'Subscriber', 94086),
	(200976, 623, '2014-03-04 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:27:00', 'Market at Sansome', 77, 462, 'Subscriber', 94930),
	(200978, 702, '2014-03-04 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 09:29:00', 'Embarcadero at Folsom', 51, 449, 'Subscriber', 94124),
	(200979, 405, '2014-03-04 09:19:00', 'Steuart at Market', 74, '2014-03-04 09:26:00', '2nd at Townsend', 61, 631, 'Subscriber', 94612),
	(200980, 913, '2014-03-04 09:19:00', 'Powell Street BART (bis)', 39, '2014-03-04 09:34:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94108),
	(200981, 702, '2014-03-04 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94107),
	(200982, 231, '2014-03-04 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:25:00', '2nd at Townsend', 61, 517, 'Subscriber', 94109),
	(200983, 225, '2014-03-04 09:21:00', 'San Antonio Shopping Center', 31, '2014-03-04 09:25:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94040),
	(200984, 450, '2014-03-04 09:22:00', 'Market at 10th', 67, '2014-03-04 09:29:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94549),
	(200987, 731, '2014-03-04 09:24:00', 'Powell at Post (Union Square)', 71, '2014-03-04 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94109),
	(200989, 246, '2014-03-04 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 09:28:00', '5th at Howard', 57, 495, 'Subscriber', 94103),
	(200990, 252, '2014-03-04 09:25:00', 'Commercial at Montgomery', 45, '2014-03-04 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94015),
	(200991, 683, '2014-03-04 09:25:00', '2nd at Townsend', 61, '2014-03-04 09:37:00', 'Clay at Battery', 41, 444, 'Subscriber', 94107),
	(200992, 259, '2014-03-04 09:25:00', 'Broadway St at Battery St', 82, '2014-03-04 09:30:00', 'Beale at Market', 56, 292, 'Subscriber', 94133),
	(200994, 496, '2014-03-04 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:34:00', '2nd at Townsend', 61, 584, 'Subscriber', 94501),
	(200995, 492, '2014-03-04 09:26:00', '5th at Howard', 57, '2014-03-04 09:34:00', 'Market at 10th', 67, 599, 'Subscriber', 94703),
	(200996, 324, '2014-03-04 09:26:00', 'Market at Sansome', 77, '2014-03-04 09:31:00', '2nd at South Park', 64, 500, 'Subscriber', 94501),
	(200997, 499, '2014-03-04 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94501),
	(200998, 937, '2014-03-04 09:27:00', 'Embarcadero at Bryant', 54, '2014-03-04 09:43:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 94111),
	(200999, 484, '2014-03-04 09:25:00', 'Clay at Battery', 41, '2014-03-04 09:33:00', 'Powell Street BART (bis)', 39, 573, 'Subscriber', 94111),
	(201002, 426, '2014-03-04 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 09:36:00', 'Market at Sansome', 77, 280, 'Subscriber', 94133),
	(201003, 832, '2014-03-04 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:43:00', 'Market at Sansome', 77, 410, 'Subscriber', 95051),
	(201004, 355, '2014-03-04 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94025),
	(201005, 643, '2014-03-04 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:41:00', 'Steuart at Market', 74, 620, 'Subscriber', 94024),
	(201006, 241, '2014-03-04 09:30:00', 'Embarcadero at Sansome', 60, '2014-03-04 09:34:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 4086),
	(201009, 308, '2014-03-04 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:35:00', '5th at Howard', 57, 469, 'Subscriber', 94301),
	(201010, 593, '2014-03-04 09:31:00', 'Embarcadero at Folsom', 51, '2014-03-04 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94132),
	(201012, 651, '2014-03-04 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94404),
	(201014, 384, '2014-03-04 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 09:39:00', 'Beale at Market', 56, 285, 'Subscriber', 94133),
	(201015, 322, '2014-03-04 09:33:00', 'Post at Kearney', 47, '2014-03-04 09:38:00', 'Steuart at Market', 74, 461, 'Subscriber', 94117),
	(201017, 262, '2014-03-04 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 09:38:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94133),
	(201018, 711, '2014-03-04 09:33:00', '2nd at Townsend', 61, '2014-03-04 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94158),
	(201021, 773, '2014-03-04 09:34:00', 'Post at Kearney', 47, '2014-03-04 09:46:00', 'Market at 10th', 67, 382, 'Customer', 21403),
	(201022, 399, '2014-03-04 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94107),
	(201023, 917, '2014-03-04 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 09:50:00', '2nd at Folsom', 62, 554, 'Subscriber', 94107),
	(201024, 242, '2014-03-04 09:36:00', 'Townsend at 7th', 65, '2014-03-04 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94107),
	(201026, 353, '2014-03-04 09:36:00', 'Spear at Folsom', 49, '2014-03-04 09:42:00', '2nd at Townsend', 61, 274, 'Subscriber', 94105),
	(201027, 489, '2014-03-04 09:37:00', 'Steuart at Market', 74, '2014-03-04 09:45:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94117),
	(201029, 252, '2014-03-04 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-03-04 09:42:00', 'Cowper at University', 37, 138, 'Subscriber', 94133),
	(201031, 355, '2014-03-04 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 09:44:00', '2nd at Folsom', 62, 442, 'Subscriber', 94015),
	(201032, 889, '2014-03-04 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 09:53:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94553),
	(201033, 1054, '2014-03-04 09:39:00', 'Embarcadero at Sansome', 60, '2014-03-04 09:57:00', 'Grant Avenue at Columbus Avenue', 73, 610, 'Customer', 4086),
	(201034, 261, '2014-03-04 09:39:00', 'Mountain View Caltrain Station', 28, '2014-03-04 09:44:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94107),
	(201035, 306, '2014-03-04 09:40:00', 'Mountain View Caltrain Station', 28, '2014-03-04 09:45:00', 'Castro Street and El Camino Real', 32, 85, 'Subscriber', 94107),
	(201036, 243, '2014-03-04 09:40:00', '2nd at Townsend', 61, '2014-03-04 09:44:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94022),
	(201039, 493, '2014-03-04 09:42:00', '2nd at Townsend', 61, '2014-03-04 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94107),
	(201043, 417, '2014-03-04 09:43:00', 'Market at Sansome', 77, '2014-03-04 09:50:00', 'Broadway St at Battery St', 82, 367, 'Subscriber', 94131),
	(201046, 662, '2014-03-04 09:45:00', 'Market at 4th', 76, '2014-03-04 09:56:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94102),
	(201047, 316, '2014-03-04 09:45:00', 'Market at 4th', 76, '2014-03-04 09:50:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94103),
	(201048, 557, '2014-03-04 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 09:56:00', '2nd at Townsend', 61, 513, 'Subscriber', 94610),
	(201049, 598, '2014-03-04 09:48:00', 'Washington at Kearney', 46, '2014-03-04 09:57:00', '2nd at Folsom', 62, 365, 'Subscriber', 94133),
	(201050, 536, '2014-03-04 09:49:00', '2nd at Folsom', 62, '2014-03-04 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94105),
	(201051, 393, '2014-03-04 09:50:00', 'Market at 4th', 76, '2014-03-04 09:56:00', 'Market at 10th', 67, 496, 'Subscriber', 94107),
	(201054, 397, '2014-03-04 09:53:00', 'Howard at 2nd', 63, '2014-03-04 09:59:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94107),
	(201055, 439, '2014-03-04 09:53:00', '2nd at Folsom', 62, '2014-03-04 10:00:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94105),
	(201056, 329, '2014-03-04 09:53:00', '5th at Howard', 57, '2014-03-04 09:58:00', 'Market at Sansome', 77, 283, 'Subscriber', 94107),
	(201057, 512, '2014-03-04 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 10:02:00', 'Market at 10th', 67, 451, 'Subscriber', 94107),
	(201060, 248, '2014-03-04 09:54:00', 'Broadway St at Battery St', 82, '2014-03-04 09:59:00', 'Steuart at Market', 74, 392, 'Subscriber', 94133),
	(201063, 1519, '2014-03-04 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 10:21:00', 'Embarcadero at Bryant', 54, 456, 'Customer', 98027),
	(201064, 756, '2014-03-04 09:56:00', 'South Van Ness at Market', 66, '2014-03-04 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94103),
	(201065, 177, '2014-03-04 09:57:00', 'Cowper at University', 37, '2014-03-04 10:00:00', 'University and Emerson', 35, 228, 'Subscriber', 94301),
	(201067, 245, '2014-03-04 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 10:04:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94608),
	(201068, 382, '2014-03-04 10:00:00', 'Powell at Post (Union Square)', 71, '2014-03-04 10:06:00', '2nd at South Park', 64, 266, 'Subscriber', 94109),
	(201069, 229, '2014-03-04 10:00:00', 'Market at Sansome', 77, '2014-03-04 10:04:00', '2nd at Folsom', 62, 462, 'Subscriber', 94608),
	(201070, 566, '2014-03-04 10:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 10:10:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94133),
	(201071, 425, '2014-03-04 10:01:00', 'Market at Sansome', 77, '2014-03-04 10:08:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94102),
	(201072, 260, '2014-03-04 10:01:00', 'Beale at Market', 56, '2014-03-04 10:06:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94102),
	(201073, 287, '2014-03-04 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 10:07:00', 'Adobe on Almaden', 5, 186, 'Subscriber', 94117),
	(201074, 627, '2014-03-04 10:02:00', 'Powell at Post (Union Square)', 71, '2014-03-04 10:13:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94109),
	(201075, 339, '2014-03-04 10:03:00', 'Market at Sansome', 77, '2014-03-04 10:08:00', '2nd at South Park', 64, 611, 'Subscriber', 94552),
	(201076, 973, '2014-03-04 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 10:20:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94002),
	(201079, 524, '2014-03-04 10:06:00', 'Market at 4th', 76, '2014-03-04 10:14:00', '2nd at South Park', 64, 441, 'Subscriber', 94114),
	(201080, 928, '2014-03-04 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 10:21:00', 'Davis at Jackson', 42, 381, 'Subscriber', 94401),
	(201081, 937, '2014-03-04 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 10:22:00', 'Broadway St at Battery St', 82, 277, 'Subscriber', 94025),
	(201082, 926, '2014-03-04 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94025),
	(201085, 473, '2014-03-04 10:09:00', 'Steuart at Market', 74, '2014-03-04 10:17:00', '2nd at Townsend', 61, 392, 'Subscriber', 94044),
	(201086, 557, '2014-03-04 10:10:00', 'Embarcadero at Sansome', 60, '2014-03-04 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94105),
	(201088, 639, '2014-03-04 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94105),
	(201091, 436, '2014-03-04 10:12:00', 'Clay at Battery', 41, '2014-03-04 10:19:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94044),
	(201094, 160, '2014-03-04 10:13:00', 'Golden Gate at Polk', 59, '2014-03-04 10:16:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94109),
	(201095, 321, '2014-03-04 10:14:00', 'Commercial at Montgomery', 45, '2014-03-04 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94109),
	(201098, 222, '2014-03-04 10:15:00', 'Mountain View Caltrain Station', 28, '2014-03-04 10:19:00', 'Mountain View City Hall', 27, 696, 'Subscriber', 94158),
	(201100, 838, '2014-03-04 10:16:00', 'South Van Ness at Market', 66, '2014-03-04 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94105),
	(201101, 321, '2014-03-04 10:20:00', 'Embarcadero at Bryant', 54, '2014-03-04 10:25:00', 'Steuart at Market', 74, 457, 'Subscriber', 94115),
	(201102, 373, '2014-03-04 10:20:00', 'Market at 10th', 67, '2014-03-04 10:26:00', 'Market at 4th', 76, 634, 'Subscriber', 94102),
	(201103, 357, '2014-03-04 10:20:00', 'Beale at Market', 56, '2014-03-04 10:26:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 94111),
	(201104, 9641, '2014-03-04 10:21:00', 'Powell Street BART (bis)', 39, '2014-03-04 13:01:00', 'Powell Street BART (bis)', 39, 573, 'Customer', 1110023),
	(201109, 9427, '2014-03-04 10:24:00', 'Powell Street BART (bis)', 39, '2014-03-04 13:01:00', 'Powell Street BART (bis)', 39, 362, 'Customer', NULL),
	(201110, 432, '2014-03-04 10:25:00', 'Powell at Post (Union Square)', 71, '2014-03-04 10:32:00', 'Market at 10th', 67, 321, 'Subscriber', 94108),
	(201111, 136, '2014-03-04 10:25:00', '2nd at Folsom', 62, '2014-03-04 10:27:00', '2nd at South Park', 64, 279, 'Subscriber', 94105),
	(201112, 690, '2014-03-04 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 10:38:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 94107),
	(201113, 347, '2014-03-04 10:27:00', 'Market at Sansome', 77, '2014-03-04 10:32:00', '2nd at Townsend', 61, 586, 'Subscriber', 94709),
	(201114, 898, '2014-03-04 10:27:00', 'Embarcadero at Bryant', 54, '2014-03-04 10:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Customer', 98027),
	(201116, 918, '2014-03-04 10:28:00', 'Embarcadero at Sansome', 60, '2014-03-04 10:43:00', 'Clay at Battery', 41, 520, 'Customer', 7059),
	(201117, 532, '2014-03-04 10:29:00', 'Powell at Post (Union Square)', 71, '2014-03-04 10:38:00', 'Broadway St at Battery St', 82, 318, 'Subscriber', 94109),
	(201118, 409, '2014-03-04 10:29:00', 'Spear at Folsom', 49, '2014-03-04 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94105),
	(201119, 373, '2014-03-04 10:29:00', 'Howard at 2nd', 63, '2014-03-04 10:35:00', 'Steuart at Market', 74, 631, 'Subscriber', 94105),
	(201121, 691, '2014-03-04 10:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 90066),
	(201123, 375, '2014-03-04 10:35:00', 'Market at 10th', 67, '2014-03-04 10:41:00', 'Market at 4th', 76, 600, 'Subscriber', 94103),
	(201125, 339, '2014-03-04 10:36:00', 'Commercial at Montgomery', 45, '2014-03-04 10:42:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94133),
	(201126, 237, '2014-03-04 10:39:00', 'Mountain View Caltrain Station', 28, '2014-03-04 10:42:00', 'Mountain View City Hall', 27, 230, 'Subscriber', 94401),
	(201133, 488, '2014-03-04 10:44:00', 'Commercial at Montgomery', 45, '2014-03-04 10:53:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94111),
	(201134, 697, '2014-03-04 10:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 10:57:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94133),
	(201135, 280, '2014-03-04 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 10:51:00', '5th at Howard', 57, 464, 'Subscriber', 94303),
	(201136, 363, '2014-03-04 10:48:00', 'Washington at Kearney', 46, '2014-03-04 10:54:00', 'Market at Sansome', 77, 502, 'Subscriber', 94133),
	(201137, 218, '2014-03-04 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 10:51:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94118),
	(201139, 260, '2014-03-04 10:50:00', 'Howard at 2nd', 63, '2014-03-04 10:54:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94114),
	(201140, 679, '2014-03-04 10:55:00', 'Beale at Market', 56, '2014-03-04 11:07:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Customer', 94595),
	(201141, 273, '2014-03-04 10:53:00', 'San Jose City Hall', 10, '2014-03-04 10:57:00', 'Adobe on Almaden', 5, 690, 'Subscriber', 95112),
	(201142, 20635, '2014-03-04 10:58:00', 'Steuart at Market', 74, '2014-03-04 16:42:00', 'Steuart at Market', 74, 631, 'Customer', 81302),
	(201144, 194, '2014-03-04 11:04:00', '2nd at South Park', 64, '2014-03-04 11:07:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94107),
	(201145, 770, '2014-03-04 11:04:00', 'Market at 10th', 67, '2014-03-04 11:17:00', 'Post at Kearney', 47, 509, 'Customer', 21403),
	(201152, 595, '2014-03-04 11:08:00', 'Embarcadero at Bryant', 54, '2014-03-04 11:17:00', 'Clay at Battery', 41, 479, 'Subscriber', 94044),
	(201153, 1061, '2014-03-04 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 11:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94590),
	(201154, 603, '2014-03-04 11:13:00', 'Embarcadero at Bryant', 54, '2014-03-04 11:23:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94087),
	(201160, 267, '2014-03-04 11:18:00', 'Davis at Jackson', 42, '2014-03-04 11:22:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94111),
	(201161, 397, '2014-03-04 11:19:00', 'Market at Sansome', 77, '2014-03-04 11:26:00', '2nd at South Park', 64, 341, 'Subscriber', 94107),
	(201164, 269, '2014-03-04 11:25:00', 'Mountain View Caltrain Station', 28, '2014-03-04 11:29:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94110),
	(201165, 1025, '2014-03-04 11:25:00', 'Embarcadero at Sansome', 60, '2014-03-04 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94404),
	(201166, 1106, '2014-03-04 11:26:00', '2nd at Townsend', 61, '2014-03-04 11:44:00', 'Market at 10th', 67, 522, 'Subscriber', 94707),
	(201167, 196, '2014-03-04 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 11:29:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94025),
	(201168, 400, '2014-03-04 11:27:00', 'Howard at 2nd', 63, '2014-03-04 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(201170, 436, '2014-03-04 11:30:00', 'Embarcadero at Sansome', 60, '2014-03-04 11:37:00', 'Steuart at Market', 74, 508, 'Subscriber', 94111),
	(201171, 438, '2014-03-04 11:30:00', 'Embarcadero at Sansome', 60, '2014-03-04 11:38:00', 'Steuart at Market', 74, 406, 'Subscriber', 94111),
	(201172, 851, '2014-03-04 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 11:45:00', 'Embarcadero at Sansome', 60, 416, 'Customer', NULL),
	(201173, 771, '2014-03-04 11:32:00', 'Cowper at University', 37, '2014-03-04 11:45:00', 'Cowper at University', 37, 90, 'Subscriber', 94119),
	(201174, 627, '2014-03-04 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 11:45:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 77489),
	(201175, 584, '2014-03-04 11:36:00', 'Steuart at Market', 74, '2014-03-04 11:45:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94070),
	(201179, 3869, '2014-03-04 11:38:00', '2nd at Townsend', 61, '2014-03-04 12:42:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 90049),
	(201180, 3857, '2014-03-04 11:38:00', '2nd at Townsend', 61, '2014-03-04 12:42:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 90049),
	(201181, 437, '2014-03-04 11:40:00', 'Spear at Folsom', 49, '2014-03-04 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94102),
	(201182, 548, '2014-03-04 11:40:00', 'Castro Street and El Camino Real', 32, '2014-03-04 11:50:00', 'Evelyn Park and Ride', 30, 116, 'Subscriber', 94306),
	(201186, 344, '2014-03-04 11:42:00', 'South Van Ness at Market', 66, '2014-03-04 11:48:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94118),
	(201187, 91, '2014-03-04 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 11:44:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94010),
	(201193, 276, '2014-03-04 11:48:00', 'Powell Street BART (bis)', 39, '2014-03-04 11:53:00', 'Post at Kearney', 47, 222, 'Subscriber', 94133),
	(201195, 247, '2014-03-04 11:50:00', 'Washington at Kearney', 46, '2014-03-04 11:55:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94109),
	(201197, 594, '2014-03-04 11:51:00', 'Golden Gate at Polk', 59, '2014-03-04 12:01:00', 'Market at Sansome', 77, 589, 'Subscriber', 94102),
	(201198, 276, '2014-03-04 11:52:00', 'San Jose City Hall', 10, '2014-03-04 11:56:00', 'San Salvador at 1st', 8, 690, 'Subscriber', 95113),
	(201199, 318, '2014-03-04 11:52:00', 'Golden Gate at Polk', 59, '2014-03-04 11:58:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94118),
	(201200, 877, '2014-03-04 11:56:00', 'Steuart at Market', 74, '2014-03-04 12:10:00', '2nd at Townsend', 61, 613, 'Subscriber', 94127),
	(201201, 292, '2014-03-04 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94118),
	(201202, 385, '2014-03-04 11:57:00', 'Powell at Post (Union Square)', 71, '2014-03-04 12:04:00', '2nd at Folsom', 62, 523, 'Subscriber', 94108),
	(201203, 115, '2014-03-04 11:58:00', 'San Jose City Hall', 10, '2014-03-04 12:00:00', 'Paseo de San Antonio', 7, 52, 'Subscriber', 95112),
	(201204, 548, '2014-03-04 12:00:00', '2nd at Townsend', 61, '2014-03-04 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94610),
	(201205, 169, '2014-03-04 12:03:00', 'Embarcadero at Vallejo', 48, '2014-03-04 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94550),
	(201206, 588, '2014-03-04 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 12:12:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94102),
	(201207, 981, '2014-03-04 12:05:00', 'Rengstorff Avenue / California Street', 33, '2014-03-04 12:21:00', 'Mountain View Caltrain Station', 28, 704, 'Subscriber', 94040),
	(201208, 451, '2014-03-04 12:05:00', 'Powell Street BART (bis)', 39, '2014-03-04 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94111),
	(201209, 660, '2014-03-04 12:06:00', '5th at Howard', 57, '2014-03-04 12:17:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94102),
	(201210, 1901, '2014-03-04 12:08:00', '2nd at Townsend', 61, '2014-03-04 12:39:00', 'Post at Kearney', 47, 546, 'Subscriber', 94107),
	(201211, 1846, '2014-03-04 12:09:00', '2nd at Townsend', 61, '2014-03-04 12:39:00', 'Post at Kearney', 47, 513, 'Subscriber', 94539),
	(201212, 392, '2014-03-04 12:11:00', 'Steuart at Market', 74, '2014-03-04 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94117),
	(201213, 353, '2014-03-04 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 12:18:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94123),
	(201214, 185, '2014-03-04 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 12:17:00', '2nd at Townsend', 61, 327, 'Subscriber', 94107),
	(201215, 942, '2014-03-04 12:14:00', 'South Van Ness at Market', 66, '2014-03-04 12:30:00', '2nd at Folsom', 62, 592, 'Subscriber', 94107),
	(201216, 350, '2014-03-04 12:14:00', 'San Antonio Caltrain Station', 29, '2014-03-04 12:20:00', 'San Antonio Shopping Center', 31, 97, 'Subscriber', 94610),
	(201217, 397, '2014-03-04 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 12:21:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94087),
	(201218, 540, '2014-03-04 12:15:00', '2nd at Folsom', 62, '2014-03-04 12:24:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94133),
	(201219, 360, '2014-03-04 12:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94070),
	(201221, 516, '2014-03-04 12:17:00', '2nd at South Park', 64, '2014-03-04 12:25:00', 'Powell at Post (Union Square)', 71, 625, 'Subscriber', 94107),
	(201222, 203, '2014-03-04 12:19:00', 'Post at Kearney', 47, '2014-03-04 12:22:00', 'Washington at Kearney', 46, 557, 'Subscriber', 94065),
	(201223, 512, '2014-03-04 12:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 12:28:00', 'San Francisco City Hall', 58, 473, 'Subscriber', 94402),
	(201224, 384, '2014-03-04 12:21:00', 'Post at Kearney', 47, '2014-03-04 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94122),
	(201233, 299, '2014-03-04 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 12:30:00', '5th at Howard', 57, 441, 'Subscriber', 94115),
	(201234, 403, '2014-03-04 12:25:00', 'Steuart at Market', 74, '2014-03-04 12:32:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94115),
	(201235, 11974, '2014-03-04 12:25:00', 'Castro Street and El Camino Real', 32, '2014-03-04 15:45:00', 'Mountain View Caltrain Station', 28, 85, 'Customer', 5303000),
	(201236, 287, '2014-03-04 12:27:00', 'Market at Sansome', 77, '2014-03-04 12:32:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94306),
	(201237, 216, '2014-03-04 12:27:00', 'Townsend at 7th', 65, '2014-03-04 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94107),
	(201238, 294, '2014-03-04 12:29:00', 'Howard at 2nd', 63, '2014-03-04 12:34:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94010),
	(201240, 178, '2014-03-04 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 12:33:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94550),
	(201241, 235, '2014-03-04 12:32:00', '2nd at Folsom', 62, '2014-03-04 12:36:00', 'Market at Sansome', 77, 592, 'Subscriber', 94115),
	(201242, 156, '2014-03-04 12:33:00', 'Commercial at Montgomery', 45, '2014-03-04 12:35:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94122),
	(201243, 428, '2014-03-04 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 12:41:00', '2nd at Townsend', 61, 525, 'Subscriber', 94611),
	(201244, 352, '2014-03-04 12:35:00', 'Powell Street BART (bis)', 39, '2014-03-04 12:41:00', 'San Francisco City Hall', 58, 504, 'Subscriber', 94941),
	(201245, 298, '2014-03-04 12:36:00', 'Spear at Folsom', 49, '2014-03-04 12:41:00', '2nd at Townsend', 61, 269, 'Subscriber', 94105),
	(201248, 568, '2014-03-04 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 12:46:00', '2nd at Townsend', 61, 620, 'Subscriber', 94610),
	(201249, 134, '2014-03-04 12:39:00', '2nd at Townsend', 61, '2014-03-04 12:42:00', '2nd at South Park', 64, 613, 'Subscriber', 94107),
	(201250, 156, '2014-03-04 12:43:00', 'Market at Sansome', 77, '2014-03-04 12:46:00', 'Beale at Market', 56, 589, 'Subscriber', 94403),
	(201251, 458, '2014-03-04 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 12:52:00', 'Market at 4th', 76, 621, 'Subscriber', 94010),
	(201252, 627, '2014-03-04 12:46:00', 'Powell at Post (Union Square)', 71, '2014-03-04 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94109),
	(201253, 245, '2014-03-04 12:47:00', 'Davis at Jackson', 42, '2014-03-04 12:51:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94122),
	(201254, 277, '2014-03-04 12:47:00', 'Market at Sansome', 77, '2014-03-04 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94118),
	(201256, 363, '2014-03-04 12:48:00', '2nd at Townsend', 61, '2014-03-04 12:54:00', 'Embarcadero at Folsom', 51, 269, 'Customer', 94123),
	(201258, 858, '2014-03-04 12:49:00', 'South Van Ness at Market', 66, '2014-03-04 13:03:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(201259, 510, '2014-03-04 12:51:00', 'Beale at Market', 56, '2014-03-04 12:59:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94129),
	(201260, 264, '2014-03-04 12:48:00', 'San Salvador at 1st', 8, '2014-03-04 12:52:00', 'MLK Library', 11, 690, 'Subscriber', 95113),
	(201261, 528, '2014-03-04 12:53:00', 'Steuart at Market', 74, '2014-03-04 13:01:00', '2nd at South Park', 64, 336, 'Subscriber', 94602),
	(201262, 824, '2014-03-04 12:53:00', 'Howard at 2nd', 63, '2014-03-04 13:07:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94105),
	(201263, 203, '2014-03-04 12:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 12:58:00', 'Golden Gate at Polk', 59, 506, 'Subscriber', 94530),
	(201264, 476, '2014-03-04 12:55:00', 'Steuart at Market', 74, '2014-03-04 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94112),
	(201265, 1133, '2014-03-04 12:56:00', 'Powell Street BART (bis)', 39, '2014-03-04 13:15:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94404),
	(201266, 124, '2014-03-04 12:57:00', 'San Francisco City Hall', 58, '2014-03-04 12:59:00', 'Market at 10th', 67, 325, 'Subscriber', 94107),
	(201267, 213, '2014-03-04 12:58:00', 'Steuart at Market', 74, '2014-03-04 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94118),
	(201268, 454, '2014-03-04 12:58:00', '2nd at South Park', 64, '2014-03-04 13:06:00', 'Spear at Folsom', 49, 341, 'Customer', 94107),
	(201269, 304, '2014-03-04 13:01:00', 'MLK Library', 11, '2014-03-04 13:06:00', 'San Salvador at 1st', 8, 154, 'Subscriber', 95112),
	(201270, 171, '2014-03-04 13:02:00', 'Paseo de San Antonio', 7, '2014-03-04 13:05:00', 'San Jose City Hall', 10, 52, 'Subscriber', 95112),
	(201271, 136, '2014-03-04 13:03:00', 'Santa Clara at Almaden', 4, '2014-03-04 13:05:00', 'Arena Green / SAP Center', 14, 109, 'Subscriber', 95113),
	(201272, 301, '2014-03-04 13:05:00', 'Powell at Post (Union Square)', 71, '2014-03-04 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94087),
	(201273, 677, '2014-03-04 13:06:00', 'San Francisco City Hall', 58, '2014-03-04 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94402),
	(201274, 281, '2014-03-04 13:06:00', 'Davis at Jackson', 42, '2014-03-04 13:11:00', 'Market at Sansome', 77, 278, 'Subscriber', 94111),
	(201277, 239, '2014-03-04 13:11:00', '2nd at South Park', 64, '2014-03-04 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94904),
	(201280, 540, '2014-03-04 13:12:00', 'Post at Kearney', 47, '2014-03-04 13:21:00', 'Steuart at Market', 74, 530, 'Subscriber', 94539),
	(201281, 546, '2014-03-04 13:13:00', 'Post at Kearney', 47, '2014-03-04 13:22:00', 'Steuart at Market', 74, 624, 'Subscriber', 94107),
	(201282, 524, '2014-03-04 13:13:00', 'San Francisco City Hall', 58, '2014-03-04 13:22:00', 'Market at 4th', 76, 473, 'Subscriber', 94103),
	(201283, 339, '2014-03-04 13:15:00', 'Broadway St at Battery St', 82, '2014-03-04 13:21:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94109),
	(201286, 558, '2014-03-04 13:15:00', 'Post at Kearney', 47, '2014-03-04 13:25:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94111),
	(201287, 937, '2014-03-04 13:16:00', 'Embarcadero at Sansome', 60, '2014-03-04 13:31:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94404),
	(201290, 117, '2014-03-04 13:17:00', '2nd at Folsom', 62, '2014-03-04 13:19:00', 'Howard at 2nd', 63, 486, 'Subscriber', 94117),
	(201291, 221, '2014-03-04 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 13:24:00', '2nd at Townsend', 61, 567, 'Subscriber', 94904),
	(201292, 402, '2014-03-04 13:21:00', 'Market at 4th', 76, '2014-03-04 13:28:00', 'Beale at Market', 56, 555, 'Subscriber', 94133),
	(201293, 255, '2014-03-04 13:21:00', 'Steuart at Market', 74, '2014-03-04 13:25:00', 'Clay at Battery', 41, 340, 'Subscriber', 94105),
	(201294, 653, '2014-03-04 13:22:00', 'Market at 10th', 67, '2014-03-04 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94117),
	(201295, 727, '2014-03-04 13:22:00', 'Steuart at Market', 74, '2014-03-04 13:34:00', '2nd at Townsend', 61, 530, 'Subscriber', 94539),
	(201296, 496, '2014-03-04 13:22:00', 'Market at 4th', 76, '2014-03-04 13:30:00', 'Market at Sansome', 77, 473, 'Subscriber', 94112),
	(201297, 421, '2014-03-04 13:22:00', 'Howard at 2nd', 63, '2014-03-04 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94941),
	(201298, 233, '2014-03-04 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 13:27:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94102),
	(201299, 452, '2014-03-04 13:24:00', 'Market at 4th', 76, '2014-03-04 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94010),
	(201300, 929, '2014-03-04 13:25:00', 'Davis at Jackson', 42, '2014-03-04 13:40:00', 'Market at Sansome', 77, 283, 'Subscriber', 94306),
	(201302, 1930, '2014-03-04 13:26:00', '2nd at Townsend', 61, '2014-03-04 13:59:00', 'Embarcadero at Vallejo', 48, 584, 'Customer', 48103),
	(201305, 409, '2014-03-04 13:31:00', 'San Jose City Hall', 10, '2014-03-04 13:38:00', 'Adobe on Almaden', 5, 186, 'Subscriber', 94536),
	(201306, 414, '2014-03-04 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 13:38:00', 'Steuart at Market', 74, 406, 'Subscriber', 94117),
	(201307, 259, '2014-03-04 13:32:00', 'Washington at Kearney', 46, '2014-03-04 13:36:00', 'Clay at Battery', 41, 557, 'Subscriber', 94941),
	(201308, 405, '2014-03-04 13:28:00', 'Clay at Battery', 41, '2014-03-04 13:35:00', 'Market at 4th', 76, 532, 'Subscriber', 94105),
	(201310, 446, '2014-03-04 13:38:00', 'Market at 4th', 76, '2014-03-04 13:46:00', 'Market at 10th', 67, 621, 'Subscriber', 94103),
	(201311, 502, '2014-03-04 13:40:00', 'Market at 4th', 76, '2014-03-04 13:49:00', '2nd at South Park', 64, 600, 'Subscriber', 94107),
	(201312, 568, '2014-03-04 13:41:00', 'Market at 4th', 76, '2014-03-04 13:51:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94706),
	(201313, 446, '2014-03-04 13:56:00', 'Powell Street BART (bis)', 39, '2014-03-04 14:03:00', '2nd at Folsom', 62, 362, 'Subscriber', 94133),
	(201315, 147, '2014-03-04 13:59:00', '2nd at Folsom', 62, '2014-03-04 14:01:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(201317, 192, '2014-03-04 14:09:00', '5th at Howard', 57, '2014-03-04 14:12:00', 'Market at 4th', 76, 359, 'Subscriber', 94503),
	(201318, 329, '2014-03-04 14:10:00', 'Commercial at Montgomery', 45, '2014-03-04 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94123),
	(201319, 261, '2014-03-04 14:11:00', 'Market at Sansome', 77, '2014-03-04 14:16:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94131),
	(201321, 785, '2014-03-04 14:16:00', 'Clay at Battery', 41, '2014-03-04 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94025),
	(201322, 273, '2014-03-04 14:16:00', 'Spear at Folsom', 49, '2014-03-04 14:21:00', '2nd at South Park', 64, 436, 'Customer', 94107),
	(201323, 250, '2014-03-04 14:19:00', '2nd at Townsend', 61, '2014-03-04 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(201325, 654, '2014-03-04 14:22:00', 'Powell at Post (Union Square)', 71, '2014-03-04 14:33:00', 'Market at 10th', 67, 311, 'Subscriber', 94102),
	(201326, 423, '2014-03-04 14:22:00', 'Powell at Post (Union Square)', 71, '2014-03-04 14:29:00', 'Beale at Market', 56, 435, 'Subscriber', 94129),
	(201327, 563, '2014-03-04 14:23:00', 'Post at Kearney', 47, '2014-03-04 14:32:00', 'San Francisco City Hall', 58, 432, 'Subscriber', 94110),
	(201328, 301, '2014-03-04 14:23:00', '2nd at South Park', 64, '2014-03-04 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94062),
	(201329, 467, '2014-03-04 14:24:00', 'Broadway St at Battery St', 82, '2014-03-04 14:32:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94610),
	(201330, 1207, '2014-03-04 14:27:00', 'Market at 10th', 67, '2014-03-04 14:48:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94117),
	(201331, 354, '2014-03-04 14:30:00', 'Embarcadero at Folsom', 51, '2014-03-04 14:36:00', '2nd at Townsend', 61, 357, 'Customer', 94123),
	(201332, 944, '2014-03-04 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(201334, 3557, '2014-03-04 14:37:00', 'Market at Sansome', 77, '2014-03-04 15:37:00', 'Market at Sansome', 77, 503, 'Customer', 6810),
	(201335, 640, '2014-03-04 14:38:00', 'Broadway St at Battery St', 82, '2014-03-04 14:49:00', '5th at Howard', 57, 410, 'Subscriber', 94131),
	(201336, 359, '2014-03-04 14:41:00', 'Market at 4th', 76, '2014-03-04 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94118),
	(201337, 181, '2014-03-04 14:43:00', 'Arena Green / SAP Center', 14, '2014-03-04 14:46:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95113),
	(201338, 421, '2014-03-04 14:46:00', '2nd at South Park', 64, '2014-03-04 14:53:00', 'Market at Sansome', 77, 276, 'Subscriber', 94107),
	(201339, 211, '2014-03-04 14:46:00', 'Commercial at Montgomery', 45, '2014-03-04 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94102),
	(201342, 652, '2014-03-04 14:48:00', 'San Jose City Hall', 10, '2014-03-04 14:59:00', 'St James Park', 13, 104, 'Subscriber', 95112),
	(201343, 418, '2014-03-04 14:49:00', 'Powell Street BART (bis)', 39, '2014-03-04 14:56:00', '2nd at Folsom', 62, 558, 'Subscriber', 94107),
	(201346, 254, '2014-03-04 14:50:00', '2nd at South Park', 64, '2014-03-04 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94107),
	(201349, 823, '2014-03-04 14:53:00', 'San Francisco City Hall', 58, '2014-03-04 15:07:00', 'Market at Sansome', 77, 432, 'Subscriber', 94110),
	(201352, 457, '2014-03-04 14:56:00', 'Embarcadero at Folsom', 51, '2014-03-04 15:03:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94133),
	(201355, 231, '2014-03-04 14:58:00', '2nd at Folsom', 62, '2014-03-04 15:02:00', 'Market at Sansome', 77, 523, 'Subscriber', 94703),
	(201356, 199, '2014-03-04 14:59:00', 'Market at 4th', 76, '2014-03-04 15:02:00', '5th at Howard', 57, 359, 'Subscriber', 94503),
	(201357, 1769, '2014-03-04 15:00:00', 'St James Park', 13, '2014-03-04 15:29:00', 'San Jose City Hall', 10, 104, 'Subscriber', 95112),
	(201358, 2039, '2014-03-04 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 15:35:00', 'Market at 10th', 67, 600, 'Subscriber', 94117),
	(201359, 1052, '2014-03-04 15:02:00', 'Davis at Jackson', 42, '2014-03-04 15:19:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94111),
	(201362, 1084, '2014-03-04 15:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 15:22:00', 'Market at 10th', 67, 409, 'Subscriber', 94611),
	(201363, 822, '2014-03-04 15:04:00', 'Market at Sansome', 77, '2014-03-04 15:18:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94925),
	(201364, 665, '2014-03-04 15:07:00', 'Spear at Folsom', 49, '2014-03-04 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94105),
	(201365, 405, '2014-03-04 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 15:20:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(201366, 810, '2014-03-04 15:19:00', 'Beale at Market', 56, '2014-03-04 15:33:00', 'Market at 10th', 67, 380, 'Subscriber', 94702),
	(201371, 293, '2014-03-04 15:31:00', '2nd at South Park', 64, '2014-03-04 15:36:00', 'Market at Sansome', 77, 625, 'Subscriber', 94552),
	(201374, 861, '2014-03-04 15:32:00', 'Embarcadero at Folsom', 51, '2014-03-04 15:46:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94102),
	(201380, 639, '2014-03-04 15:37:00', 'Townsend at 7th', 65, '2014-03-04 15:48:00', 'Market at 4th', 76, 395, 'Subscriber', 94706),
	(201382, 346, '2014-03-04 15:41:00', '5th at Howard', 57, '2014-03-04 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94115),
	(201383, 224, '2014-03-04 15:43:00', '2nd at Folsom', 62, '2014-03-04 15:47:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94105),
	(201384, 175, '2014-03-04 15:46:00', '2nd at Folsom', 62, '2014-03-04 15:49:00', 'Market at Sansome', 77, 361, 'Subscriber', 94518),
	(201385, 1029, '2014-03-04 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 16:04:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94126),
	(201386, 565, '2014-03-04 15:50:00', 'Beale at Market', 56, '2014-03-04 16:00:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(201387, 151, '2014-03-04 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 15:53:00', 'Market at Sansome', 77, 342, 'Subscriber', 94549),
	(201388, 13128, '2014-03-04 15:53:00', 'Rengstorff Avenue / California Street', 33, '2014-03-04 19:32:00', 'San Antonio Caltrain Station', 29, 62, 'Customer', 53024),
	(201389, 308, '2014-03-04 15:55:00', 'Post at Kearney', 47, '2014-03-04 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94957),
	(201390, 347, '2014-03-04 15:55:00', 'Embarcadero at Vallejo', 48, '2014-03-04 16:01:00', 'Beale at Market', 56, 493, 'Subscriber', 94550),
	(201391, 644, '2014-03-04 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94086),
	(201392, 178, '2014-03-04 15:56:00', 'Market at Sansome', 77, '2014-03-04 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94104),
	(201393, 778, '2014-03-04 15:57:00', 'Beale at Market', 56, '2014-03-04 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94066),
	(201394, 594, '2014-03-04 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94939),
	(201395, 249, '2014-03-04 16:00:00', '2nd at Townsend', 61, '2014-03-04 16:04:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94539),
	(201400, 492, '2014-03-04 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94530),
	(201401, 318, '2014-03-04 16:03:00', 'Davis at Jackson', 42, '2014-03-04 16:09:00', 'Market at Sansome', 77, 513, 'Subscriber', 94609),
	(201402, 804, '2014-03-04 16:03:00', 'Embarcadero at Sansome', 60, '2014-03-04 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94133),
	(201403, 690, '2014-03-04 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94930),
	(201404, 407, '2014-03-04 16:04:00', 'Embarcadero at Sansome', 60, '2014-03-04 16:11:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94109),
	(201405, 792, '2014-03-04 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 95113),
	(201406, 261, '2014-03-04 16:06:00', '2nd at Folsom', 62, '2014-03-04 16:11:00', 'Post at Kearney', 47, 421, 'Subscriber', 94105),
	(201407, 431, '2014-03-04 16:08:00', 'San Jose City Hall', 10, '2014-03-04 16:15:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94502),
	(201408, 367, '2014-03-04 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 16:16:00', '2nd at South Park', 64, 508, 'Subscriber', 94107),
	(201409, 474, '2014-03-04 16:10:00', 'Embarcadero at Folsom', 51, '2014-03-04 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94025),
	(201410, 416, '2014-03-04 16:12:00', 'Market at 4th', 76, '2014-03-04 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95014),
	(201411, 638, '2014-03-04 16:13:00', 'San Francisco City Hall', 58, '2014-03-04 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95125),
	(201412, 499, '2014-03-04 16:14:00', 'Mountain View City Hall', 27, '2014-03-04 16:23:00', 'Rengstorff Avenue / California Street', 33, 58, 'Subscriber', 94025),
	(201414, 703, '2014-03-04 16:16:00', 'Steuart at Market', 74, '2014-03-04 16:27:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94110),
	(201415, 480, '2014-03-04 16:17:00', 'Powell at Post (Union Square)', 71, '2014-03-04 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95124),
	(201417, 655, '2014-03-04 16:17:00', 'Beale at Market', 56, '2014-03-04 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95050),
	(201418, 269, '2014-03-04 16:18:00', '5th at Howard', 57, '2014-03-04 16:22:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94103),
	(201419, 96, '2014-03-04 16:19:00', 'Spear at Folsom', 49, '2014-03-04 16:21:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94010),
	(201420, 401, '2014-03-04 16:20:00', '2nd at Townsend', 61, '2014-03-04 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94534),
	(201421, 4947, '2014-03-04 16:21:00', 'Clay at Battery', 41, '2014-03-04 17:43:00', 'Clay at Battery', 41, 444, 'Customer', 43017),
	(201422, 1935, '2014-03-04 16:21:00', 'Embarcadero at Sansome', 60, '2014-03-04 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 77489),
	(201423, 730, '2014-03-04 16:22:00', 'Townsend at 7th', 65, '2014-03-04 16:34:00', 'Market at 4th', 76, 614, 'Subscriber', 94108),
	(201424, 1886, '2014-03-04 16:22:00', 'Embarcadero at Sansome', 60, '2014-03-04 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', NULL),
	(201427, 835, '2014-03-04 16:26:00', 'San Francisco City Hall', 58, '2014-03-04 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94087),
	(201428, 5088, '2014-03-04 16:26:00', 'Embarcadero at Sansome', 60, '2014-03-04 17:51:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 27516),
	(201429, 316, '2014-03-04 16:28:00', 'Santa Clara at Almaden', 4, '2014-03-04 16:33:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95020),
	(201431, 611, '2014-03-04 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94403),
	(201433, 513, '2014-03-04 16:30:00', 'Market at 10th', 67, '2014-03-04 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94041),
	(201434, 637, '2014-03-04 16:30:00', 'Steuart at Market', 74, '2014-03-04 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94002),
	(201435, 1752, '2014-03-04 16:30:00', 'San Salvador at 1st', 8, '2014-03-04 16:59:00', 'MLK Library', 11, 154, 'Customer', 90403),
	(201436, 1448, '2014-03-04 16:31:00', 'Embarcadero at Sansome', 60, '2014-03-04 16:55:00', 'Clay at Battery', 41, 340, 'Customer', 55317),
	(201437, 291, '2014-03-04 16:34:00', 'Embarcadero at Sansome', 60, '2014-03-04 16:39:00', 'Steuart at Market', 74, 439, 'Subscriber', 94597),
	(201438, 291, '2014-03-04 16:34:00', 'Market at 10th', 67, '2014-03-04 16:39:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94102),
	(201439, 717, '2014-03-04 16:34:00', 'South Van Ness at Market', 66, '2014-03-04 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94061),
	(201440, 324, '2014-03-04 16:35:00', '2nd at South Park', 64, '2014-03-04 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 95014),
	(201441, 486, '2014-03-04 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 16:44:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94107),
	(201442, 131, '2014-03-04 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 16:39:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94903),
	(201443, 294, '2014-03-04 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94025),
	(201444, 587, '2014-03-04 16:41:00', 'Steuart at Market', 74, '2014-03-04 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94022),
	(201445, 433, '2014-03-04 16:41:00', 'Embarcadero at Folsom', 51, '2014-03-04 16:48:00', 'Washington at Kearney', 46, 449, 'Subscriber', 94107),
	(201446, 622, '2014-03-04 16:41:00', 'Steuart at Market', 74, '2014-03-04 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94403),
	(201447, 532, '2014-03-04 16:41:00', 'Steuart at Market', 74, '2014-03-04 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94024),
	(201448, 620, '2014-03-04 16:41:00', 'Embarcadero at Folsom', 51, '2014-03-04 16:52:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(201450, 610, '2014-03-04 16:43:00', '2nd at South Park', 64, '2014-03-04 16:53:00', '2nd at South Park', 64, 336, 'Subscriber', 94133),
	(201453, 321, '2014-03-04 16:43:00', 'Embarcadero at Folsom', 51, '2014-03-04 16:49:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94133),
	(201455, 349, '2014-03-04 16:44:00', '2nd at South Park', 64, '2014-03-04 16:50:00', 'Market at Sansome', 77, 590, 'Subscriber', 94709),
	(201456, 394, '2014-03-04 16:45:00', 'Adobe on Almaden', 5, '2014-03-04 16:52:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94133),
	(201457, 215, '2014-03-04 16:45:00', 'Commercial at Montgomery', 45, '2014-03-04 16:49:00', 'Beale at Market', 56, 287, 'Subscriber', 94710),
	(201460, 168, '2014-03-04 16:47:00', 'Embarcadero at Folsom', 51, '2014-03-04 16:49:00', 'Steuart at Market', 74, 481, 'Subscriber', 94582),
	(201461, 105, '2014-03-04 16:47:00', 'Beale at Market', 56, '2014-03-04 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94602),
	(201462, 454, '2014-03-04 16:48:00', 'San Pedro Square', 6, '2014-03-04 16:55:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94002),
	(201463, 844, '2014-03-04 16:48:00', 'Clay at Battery', 41, '2014-03-04 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94301),
	(201464, 224, '2014-03-04 16:48:00', 'Mountain View City Hall', 27, '2014-03-04 16:52:00', 'Mountain View Caltrain Station', 28, 61, 'Subscriber', 94107),
	(201465, 417, '2014-03-04 16:48:00', 'South Van Ness at Market', 66, '2014-03-04 16:55:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(201466, 196, '2014-03-04 16:48:00', '2nd at Folsom', 62, '2014-03-04 16:52:00', 'Market at Sansome', 77, 431, 'Subscriber', 95051),
	(201467, 331, '2014-03-04 16:50:00', 'San Antonio Shopping Center', 31, '2014-03-04 16:56:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94610),
	(201468, 201, '2014-03-04 16:51:00', 'Embarcadero at Folsom', 51, '2014-03-04 16:54:00', 'Steuart at Market', 74, 374, 'Subscriber', 94609),
	(201469, 281, '2014-03-04 16:51:00', 'Mountain View Caltrain Station', 28, '2014-03-04 16:56:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94041),
	(201470, 568, '2014-03-04 16:52:00', 'Embarcadero at Folsom', 51, '2014-03-04 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94303),
	(201471, 734, '2014-03-04 16:52:00', 'Embarcadero at Folsom', 51, '2014-03-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95014),
	(201474, 803, '2014-03-04 16:51:00', 'Clay at Battery', 41, '2014-03-04 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94402),
	(201475, 799, '2014-03-04 16:52:00', 'Market at 4th', 76, '2014-03-04 17:06:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94103),
	(201476, 1191, '2014-03-04 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 17:13:00', 'Market at Sansome', 77, 480, 'Subscriber', 94107),
	(201477, 630, '2014-03-04 16:54:00', 'Steuart at Market', 74, '2014-03-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95051),
	(201478, 606, '2014-03-04 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94043),
	(201479, 603, '2014-03-04 16:54:00', 'Howard at 2nd', 63, '2014-03-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95014),
	(201480, 221, '2014-03-04 16:55:00', 'Davis at Jackson', 42, '2014-03-04 16:58:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94133),
	(201481, 468, '2014-03-04 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-04 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95127),
	(201482, 183, '2014-03-04 16:54:00', 'Santa Clara at Almaden', 4, '2014-03-04 16:57:00', 'Arena Green / SAP Center', 14, 180, 'Subscriber', 95113),
	(201483, 238, '2014-03-04 16:57:00', 'Embarcadero at Vallejo', 48, '2014-03-04 17:01:00', 'Steuart at Market', 74, 393, 'Subscriber', 94556),
	(201484, 189, '2014-03-04 16:58:00', 'Embarcadero at Vallejo', 48, '2014-03-04 17:01:00', 'Steuart at Market', 74, 575, 'Subscriber', 94105),
	(201485, 762, '2014-03-04 16:58:00', 'Market at Sansome', 77, '2014-03-04 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94930),
	(201486, 194, '2014-03-04 16:58:00', '2nd at Townsend', 61, '2014-03-04 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94109),
	(201487, 728, '2014-03-04 16:59:00', 'South Van Ness at Market', 66, '2014-03-04 17:11:00', 'Market at Sansome', 77, 469, 'Subscriber', 94596),
	(201488, 1267, '2014-03-04 16:59:00', 'Howard at 2nd', 63, '2014-03-04 17:20:00', 'Market at 4th', 76, 400, 'Customer', NULL),
	(201489, 479, '2014-03-04 16:59:00', 'Market at Sansome', 77, '2014-03-04 17:07:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94519),
	(201490, 421, '2014-03-04 16:59:00', 'Market at 4th', 76, '2014-03-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94070),
	(201494, 288, '2014-03-04 16:59:00', '2nd at South Park', 64, '2014-03-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 95126),
	(201496, 223, '2014-03-04 17:00:00', 'Beale at Market', 56, '2014-03-04 17:03:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(201498, 305, '2014-03-04 17:00:00', 'San Antonio Shopping Center', 31, '2014-03-04 17:05:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94040),
	(201500, 345, '2014-03-04 17:00:00', 'Market at 4th', 76, '2014-03-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94403),
	(201501, 794, '2014-03-04 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 17:14:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(201502, 749, '2014-03-04 17:00:00', 'San Francisco City Hall', 58, '2014-03-04 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94010),
	(201503, 381, '2014-03-04 17:01:00', 'Market at Sansome', 77, '2014-03-04 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94040),
	(201504, 787, '2014-03-04 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 17:14:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94111),
	(201505, 283, '2014-03-04 17:02:00', '2nd at South Park', 64, '2014-03-04 17:07:00', 'Market at Sansome', 77, 336, 'Subscriber', 94606),
	(201506, 755, '2014-03-04 17:02:00', 'Embarcadero at Bryant', 54, '2014-03-04 17:15:00', 'Post at Kearney', 47, 448, 'Subscriber', 94110),
	(201509, 658, '2014-03-04 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94070),
	(201510, 319, '2014-03-04 17:03:00', 'Market at 4th', 76, '2014-03-04 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94706),
	(201511, 237, '2014-03-04 17:03:00', 'Townsend at 7th', 65, '2014-03-04 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94404),
	(201513, 260, '2014-03-04 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94402),
	(201514, 362, '2014-03-04 17:04:00', '5th at Howard', 57, '2014-03-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94303),
	(201515, 1009, '2014-03-04 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95118),
	(201517, 303, '2014-03-04 17:05:00', '2nd at Folsom', 62, '2014-03-04 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94065),
	(201520, 696, '2014-03-04 17:06:00', 'Embarcadero at Sansome', 60, '2014-03-04 17:18:00', 'Market at 4th', 76, 586, 'Subscriber', 94108),
	(201523, 292, '2014-03-04 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94107),
	(201525, 235, '2014-03-04 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94087),
	(201526, 204, '2014-03-04 17:06:00', 'San Jose City Hall', 10, '2014-03-04 17:09:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95113),
	(201527, 314, '2014-03-04 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94401),
	(201528, 313, '2014-03-04 17:07:00', 'Market at 4th', 76, '2014-03-04 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94558),
	(201532, 284, '2014-03-04 17:10:00', '2nd at South Park', 64, '2014-03-04 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94610),
	(201533, 449, '2014-03-04 17:10:00', 'Howard at 2nd', 63, '2014-03-04 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94086),
	(201535, 445, '2014-03-04 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 17:19:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(201537, 642, '2014-03-04 17:12:00', 'Market at Sansome', 77, '2014-03-04 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 95014),
	(201538, 583, '2014-03-04 17:13:00', 'Post at Kearney', 47, '2014-03-04 17:22:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94114),
	(201539, 1165, '2014-03-04 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Subscriber', 94121),
	(201540, 489, '2014-03-04 17:13:00', 'Market at Sansome', 77, '2014-03-04 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94062),
	(201541, 359, '2014-03-04 17:13:00', 'Davis at Jackson', 42, '2014-03-04 17:19:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94111),
	(201544, 687, '2014-03-04 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94002),
	(201546, 380, '2014-03-04 17:13:00', 'Embarcadero at Sansome', 60, '2014-03-04 17:20:00', 'Steuart at Market', 74, 434, 'Subscriber', 94510),
	(201548, 346, '2014-03-04 17:13:00', '2nd at Townsend', 61, '2014-03-04 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94903),
	(201551, 549, '2014-03-04 17:14:00', 'Commercial at Montgomery', 45, '2014-03-04 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94061),
	(201552, 303, '2014-03-04 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 17:19:00', 'Santa Clara at Almaden', 4, 223, 'Subscriber', 95110),
	(201554, 330, '2014-03-04 17:14:00', 'South Van Ness at Market', 66, '2014-03-04 17:20:00', 'Powell Street BART (bis)', 39, 419, 'Subscriber', 94118),
	(201555, 478, '2014-03-04 17:14:00', 'Commercial at Montgomery', 45, '2014-03-04 17:22:00', 'Market at 4th', 76, 353, 'Subscriber', 94111),
	(201557, 143, '2014-03-04 17:15:00', 'Steuart at Market', 74, '2014-03-04 17:18:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94114),
	(201561, 384, '2014-03-04 17:17:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 17:23:00', 'Market at 4th', 76, 332, 'Subscriber', 94611),
	(201562, 302, '2014-03-04 17:17:00', 'Santa Clara at Almaden', 4, '2014-03-04 17:22:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94103),
	(201563, 441, '2014-03-04 17:17:00', 'Howard at 2nd', 63, '2014-03-04 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94107),
	(201564, 319, '2014-03-04 17:18:00', 'Market at Sansome', 77, '2014-03-04 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94602),
	(201565, 478, '2014-03-04 17:19:00', 'Washington at Kearney', 46, '2014-03-04 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94133),
	(201566, 575, '2014-03-04 17:19:00', 'Market at Sansome', 77, '2014-03-04 17:28:00', '5th at Howard', 57, 597, 'Subscriber', 94107),
	(201567, 476, '2014-03-04 17:19:00', 'San Pedro Square', 6, '2014-03-04 17:27:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 95377),
	(201570, 539, '2014-03-04 17:19:00', 'Powell Street BART (bis)', 39, '2014-03-04 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94610),
	(201571, 449, '2014-03-04 17:20:00', '2nd at South Park', 64, '2014-03-04 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94904),
	(201572, 584, '2014-03-04 17:21:00', 'Embarcadero at Folsom', 51, '2014-03-04 17:31:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94124),
	(201573, 883, '2014-03-04 17:22:00', 'South Van Ness at Market', 66, '2014-03-04 17:37:00', '2nd at South Park', 64, 354, 'Subscriber', 94611),
	(201577, 230, '2014-03-04 17:25:00', '2nd at South Park', 64, '2014-03-04 17:28:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94105),
	(201578, 643, '2014-03-04 17:25:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94611),
	(201579, 598, '2014-03-04 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 17:36:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94133),
	(201580, 989, '2014-03-04 17:26:00', 'Market at Sansome', 77, '2014-03-04 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 95051),
	(201582, 577, '2014-03-04 17:27:00', '2nd at Townsend', 61, '2014-03-04 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94558),
	(201583, 2063, '2014-03-04 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 18:03:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94107),
	(201584, 548, '2014-03-04 17:28:00', 'Beale at Market', 56, '2014-03-04 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94062),
	(201585, 486, '2014-03-04 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 17:36:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94501),
	(201586, 1023, '2014-03-04 17:29:00', 'Commercial at Montgomery', 45, '2014-03-04 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94002),
	(201588, 524, '2014-03-04 17:29:00', 'Market at Sansome', 77, '2014-03-04 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95051),
	(201589, 457, '2014-03-04 17:30:00', 'Powell Street BART (bis)', 39, '2014-03-04 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94602),
	(201590, 1361, '2014-03-04 17:30:00', 'Spear at Folsom', 49, '2014-03-04 17:53:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(201591, 529, '2014-03-04 17:30:00', 'Market at Sansome', 77, '2014-03-04 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94118),
	(201592, 529, '2014-03-04 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94025),
	(201593, 287, '2014-03-04 17:31:00', 'Embarcadero at Sansome', 60, '2014-03-04 17:36:00', 'Steuart at Market', 74, 612, 'Subscriber', 94565),
	(201594, 532, '2014-03-04 17:31:00', 'Embarcadero at Sansome', 60, '2014-03-04 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94901),
	(201595, 239, '2014-03-04 17:31:00', '2nd at South Park', 64, '2014-03-04 17:35:00', 'Market at Sansome', 77, 266, 'Subscriber', 94588),
	(201597, 210, '2014-03-04 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 17:35:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94014),
	(201599, 534, '2014-03-04 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94111),
	(201600, 262, '2014-03-04 17:33:00', '2nd at Folsom', 62, '2014-03-04 17:37:00', 'Market at Sansome', 77, 558, 'Subscriber', 94608),
	(201601, 424, '2014-03-04 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 17:41:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94501),
	(201602, 483, '2014-03-04 17:33:00', 'Market at 4th', 76, '2014-03-04 17:41:00', 'Market at 10th', 67, 532, 'Subscriber', 94103),
	(201603, 272, '2014-03-04 17:34:00', 'Howard at 2nd', 63, '2014-03-04 17:39:00', '5th at Howard', 57, 288, 'Subscriber', 94107),
	(201605, 627, '2014-03-04 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94025),
	(201607, 794, '2014-03-04 17:36:00', 'Steuart at Market', 74, '2014-03-04 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94403),
	(201608, 282, '2014-03-04 17:36:00', '2nd at South Park', 64, '2014-03-04 17:41:00', 'Market at Sansome', 77, 270, 'Subscriber', 94080),
	(201609, 1091, '2014-03-04 17:37:00', 'Embarcadero at Sansome', 60, '2014-03-04 17:55:00', 'Golden Gate at Polk', 59, 349, 'Subscriber', 94102),
	(201610, 722, '2014-03-04 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 17:49:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94103),
	(201611, 578, '2014-03-04 17:37:00', 'Beale at Market', 56, '2014-03-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94010),
	(201612, 453, '2014-03-04 17:37:00', 'Embarcadero at Sansome', 60, '2014-03-04 17:45:00', 'Market at Sansome', 77, 482, 'Subscriber', 94114),
	(201613, 1417, '2014-03-04 17:38:00', '2nd at South Park', 64, '2014-03-04 18:02:00', 'Embarcadero at Bryant', 54, 408, 'Customer', 94107),
	(201614, 434, '2014-03-04 17:38:00', '2nd at Townsend', 61, '2014-03-04 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94901),
	(201615, 343, '2014-03-04 17:39:00', 'Evelyn Park and Ride', 30, '2014-03-04 17:45:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94306),
	(201616, 255, '2014-03-04 17:39:00', 'Mountain View City Hall', 27, '2014-03-04 17:44:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94107),
	(201617, 648, '2014-03-04 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 17:50:00', 'San Salvador at 1st', 8, 52, 'Subscriber', 95113),
	(201618, 354, '2014-03-04 17:40:00', 'Embarcadero at Vallejo', 48, '2014-03-04 17:46:00', 'Steuart at Market', 74, 501, 'Subscriber', 94611),
	(201619, 507, '2014-03-04 17:40:00', 'Powell Street BART (bis)', 39, '2014-03-04 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94903),
	(201620, 141, '2014-03-04 17:41:00', 'Cowper at University', 37, '2014-03-04 17:43:00', 'University and Emerson', 35, 90, 'Subscriber', 94133),
	(201621, 1025, '2014-03-04 17:41:00', 'Embarcadero at Folsom', 51, '2014-03-04 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94310),
	(201622, 503, '2014-03-04 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 17:49:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95113),
	(201624, 252, '2014-03-04 17:41:00', '2nd at South Park', 64, '2014-03-04 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94602),
	(201625, 291, '2014-03-04 17:42:00', 'Spear at Folsom', 49, '2014-03-04 17:46:00', '2nd at South Park', 64, 284, 'Subscriber', 94104),
	(201626, 1009, '2014-03-04 17:42:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 17:59:00', 'Broadway St at Battery St', 82, 495, 'Subscriber', 94131),
	(201627, 470, '2014-03-04 17:43:00', 'Embarcadero at Folsom', 51, '2014-03-04 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94403),
	(201628, 297, '2014-03-04 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 17:48:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(201629, 546, '2014-03-04 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94404),
	(201630, 856, '2014-03-04 17:43:00', 'Embarcadero at Vallejo', 48, '2014-03-04 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94025),
	(201632, 778, '2014-03-04 17:47:00', 'Beale at Market', 56, '2014-03-04 18:00:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94107),
	(201633, 466, '2014-03-04 17:47:00', 'Commercial at Montgomery', 45, '2014-03-04 17:55:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(201635, 673, '2014-03-04 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 17:59:00', 'Golden Gate at Polk', 59, 601, 'Subscriber', 94104),
	(201637, 1197, '2014-03-04 17:50:00', 'Paseo de San Antonio', 7, '2014-03-04 18:10:00', 'San Jose Civic Center', 3, 208, 'Customer', 90403),
	(201638, 2125, '2014-03-04 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 18:26:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94105),
	(201639, 916, '2014-03-04 17:50:00', 'Steuart at Market', 74, '2014-03-04 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Customer', 10281),
	(201640, 915, '2014-03-04 17:51:00', 'Townsend at 7th', 65, '2014-03-04 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94611),
	(201642, 174, '2014-03-04 17:54:00', '2nd at Folsom', 62, '2014-03-04 17:57:00', 'Market at Sansome', 77, 273, 'Subscriber', 94117),
	(201643, 688, '2014-03-04 17:54:00', 'South Van Ness at Market', 66, '2014-03-04 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94010),
	(201644, 569, '2014-03-04 17:55:00', '2nd at Folsom', 62, '2014-03-04 18:04:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94133),
	(201650, 679, '2014-03-04 17:57:00', 'South Van Ness at Market', 66, '2014-03-04 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94606),
	(201651, 379, '2014-03-04 17:57:00', '2nd at South Park', 64, '2014-03-04 18:03:00', 'Market at Sansome', 77, 435, 'Subscriber', 94114),
	(201652, 666, '2014-03-04 17:57:00', 'San Jose City Hall', 10, '2014-03-04 18:08:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94010),
	(201654, 667, '2014-03-04 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 18:08:00', 'Market at 4th', 76, 513, 'Subscriber', 94110),
	(201655, 941, '2014-03-04 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94133),
	(201656, 217, '2014-03-04 17:58:00', 'Steuart at Market', 74, '2014-03-04 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, 612, 'Subscriber', 94112),
	(201657, 655, '2014-03-04 17:58:00', 'Beale at Market', 56, '2014-03-04 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94041),
	(201658, 301, '2014-03-04 17:58:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 18:03:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94103),
	(201659, 482, '2014-03-04 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94158),
	(201660, 231, '2014-03-04 17:59:00', 'Commercial at Montgomery', 45, '2014-03-04 18:03:00', 'Beale at Market', 56, 468, 'Subscriber', 94703),
	(201661, 269, '2014-03-04 18:00:00', 'Townsend at 7th', 65, '2014-03-04 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94065),
	(201662, 570, '2014-03-04 18:00:00', 'Golden Gate at Polk', 59, '2014-03-04 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94610),
	(201663, 341, '2014-03-04 18:00:00', 'Steuart at Market', 74, '2014-03-04 18:06:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(201664, 515, '2014-03-04 18:02:00', 'Embarcadero at Vallejo', 48, '2014-03-04 18:10:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94118),
	(201665, 333, '2014-03-04 18:02:00', 'Howard at 2nd', 63, '2014-03-04 18:07:00', '5th at Howard', 57, 541, 'Subscriber', 94551),
	(201666, 348, '2014-03-04 18:05:00', '2nd at South Park', 64, '2014-03-04 18:11:00', '5th at Howard', 57, 284, 'Subscriber', 94103),
	(201669, 534, '2014-03-04 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 18:15:00', '2nd at Townsend', 61, 545, 'Subscriber', 94158),
	(201670, 375, '2014-03-04 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 18:13:00', '5th at Howard', 57, 594, 'Subscriber', 94080),
	(201671, 351, '2014-03-04 18:07:00', 'Embarcadero at Sansome', 60, '2014-03-04 18:13:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94609),
	(201672, 261, '2014-03-04 18:07:00', 'Townsend at 7th', 65, '2014-03-04 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94010),
	(201673, 815, '2014-03-04 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94303),
	(201674, 280, '2014-03-04 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94501),
	(201675, 385, '2014-03-04 18:07:00', '2nd at South Park', 64, '2014-03-04 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94705),
	(201676, 70, '2014-03-04 18:07:00', 'Townsend at 7th', 65, '2014-03-04 18:08:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94901),
	(201678, 715, '2014-03-04 18:07:00', '2nd at South Park', 64, '2014-03-04 18:19:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94107),
	(201679, 414, '2014-03-04 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 18:15:00', '5th at Howard', 57, 370, 'Subscriber', 94118),
	(201680, 287, '2014-03-04 18:08:00', 'Evelyn Park and Ride', 30, '2014-03-04 18:13:00', 'Mountain View Caltrain Station', 28, 132, 'Subscriber', 94103),
	(201683, 608, '2014-03-04 18:08:00', 'Townsend at 7th', 65, '2014-03-04 18:19:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94118),
	(201684, 604, '2014-03-04 18:09:00', 'Townsend at 7th', 65, '2014-03-04 18:19:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 94901),
	(201685, 549, '2014-03-04 18:09:00', 'Market at 4th', 76, '2014-03-04 18:18:00', 'Market at 10th', 67, 353, 'Subscriber', 94103),
	(201686, 324, '2014-03-04 18:09:00', '2nd at South Park', 64, '2014-03-04 18:14:00', 'Market at Sansome', 77, 378, 'Subscriber', 94709),
	(201688, 626, '2014-03-04 18:09:00', 'Embarcadero at Vallejo', 48, '2014-03-04 18:20:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(201689, 464, '2014-03-04 18:09:00', '2nd at Townsend', 61, '2014-03-04 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94960),
	(201692, 267, '2014-03-04 18:11:00', '5th at Howard', 57, '2014-03-04 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94301),
	(201693, 1297, '2014-03-04 18:11:00', '2nd at South Park', 64, '2014-03-04 18:33:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94103),
	(201694, 252, '2014-03-04 18:12:00', 'Howard at 2nd', 63, '2014-03-04 18:16:00', '2nd at South Park', 64, 509, 'Subscriber', 94105),
	(201695, 501, '2014-03-04 18:12:00', 'Market at Sansome', 77, '2014-03-04 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94608),
	(201696, 163794, '2014-03-04 18:12:00', 'San Antonio Shopping Center', 31, '2014-03-06 15:42:00', 'San Antonio Shopping Center', 31, 12, 'Customer', 34540),
	(201697, 266, '2014-03-04 18:12:00', 'Mountain View Caltrain Station', 28, '2014-03-04 18:16:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94041),
	(201698, 382, '2014-03-04 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 18:18:00', 'Market at 4th', 76, 442, 'Subscriber', 94109),
	(201699, 231, '2014-03-04 18:13:00', '2nd at South Park', 64, '2014-03-04 18:16:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94109),
	(201701, 349, '2014-03-04 18:13:00', 'Powell at Post (Union Square)', 71, '2014-03-04 18:19:00', 'Steuart at Market', 74, 259, 'Subscriber', 94102),
	(201702, 260, '2014-03-04 18:14:00', 'Townsend at 7th', 65, '2014-03-04 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94070),
	(201703, 2774, '2014-03-04 18:14:00', 'Washington at Kearney', 46, '2014-03-04 19:00:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(201704, 895, '2014-03-04 18:14:00', 'Embarcadero at Bryant', 54, '2014-03-04 18:29:00', 'Market at 4th', 76, 329, 'Customer', NULL),
	(201705, 711, '2014-03-04 18:15:00', 'Broadway St at Battery St', 82, '2014-03-04 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 95130),
	(201707, 241, '2014-03-04 18:15:00', 'Howard at 2nd', 63, '2014-03-04 18:19:00', '5th at Howard', 57, 413, 'Subscriber', 94109),
	(201708, 736, '2014-03-04 18:15:00', 'South Van Ness at Market', 66, '2014-03-04 18:27:00', '2nd at Folsom', 62, 436, 'Subscriber', 94103),
	(201710, 462, '2014-03-04 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 18:24:00', 'St James Park', 13, 691, 'Subscriber', 95112),
	(201711, 308, '2014-03-04 18:19:00', 'Market at 10th', 67, '2014-03-04 18:24:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94103),
	(201712, 355, '2014-03-04 18:19:00', 'Commercial at Montgomery', 45, '2014-03-04 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94611),
	(201713, 242, '2014-03-04 18:20:00', 'Castro Street and El Camino Real', 32, '2014-03-04 18:24:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94040),
	(201714, 491, '2014-03-04 18:21:00', 'St James Park', 13, '2014-03-04 18:29:00', 'Arena Green / SAP Center', 14, 193, 'Subscriber', 95112),
	(201715, 491, '2014-03-04 18:21:00', 'St James Park', 13, '2014-03-04 18:29:00', 'Arena Green / SAP Center', 14, 175, 'Subscriber', 95112),
	(201717, 357, '2014-03-04 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 18:27:00', 'Post at Kearney', 47, 336, 'Subscriber', 94103),
	(201722, 498, '2014-03-04 18:23:00', '2nd at Folsom', 62, '2014-03-04 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94044),
	(201725, 477, '2014-03-04 18:24:00', '2nd at Townsend', 61, '2014-03-04 18:32:00', 'Steuart at Market', 74, 609, 'Subscriber', 94588),
	(201726, 357, '2014-03-04 18:25:00', 'Market at Sansome', 77, '2014-03-04 18:31:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(201727, 1020, '2014-03-04 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 18:42:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94111),
	(201728, 442, '2014-03-04 18:26:00', 'Market at Sansome', 77, '2014-03-04 18:33:00', '5th at Howard', 57, 473, 'Subscriber', 94133),
	(201729, 321, '2014-03-04 18:26:00', '2nd at South Park', 64, '2014-03-04 18:31:00', 'Market at Sansome', 77, 333, 'Subscriber', 94568),
	(201732, 578, '2014-03-04 18:29:00', '2nd at Townsend', 61, '2014-03-04 18:38:00', 'Steuart at Market', 74, 292, 'Subscriber', 94549),
	(201733, 205, '2014-03-04 18:29:00', 'Mountain View City Hall', 27, '2014-03-04 18:32:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94158),
	(201734, 820, '2014-03-04 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 18:44:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94109),
	(201735, 741, '2014-03-04 18:31:00', 'Embarcadero at Sansome', 60, '2014-03-04 18:43:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(201736, 367, '2014-03-04 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 18:37:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(201737, 295, '2014-03-04 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 18:36:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94939),
	(201738, 712, '2014-03-04 18:31:00', 'Market at Sansome', 77, '2014-03-04 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94104),
	(201739, 1039, '2014-03-04 18:31:00', 'Commercial at Montgomery', 45, '2014-03-04 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94402),
	(201741, 1055, '2014-03-04 18:32:00', '2nd at Townsend', 61, '2014-03-04 18:49:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94103),
	(201742, 457, '2014-03-04 18:32:00', 'Market at 10th', 67, '2014-03-04 18:39:00', 'Market at 4th', 76, 496, 'Subscriber', 94709),
	(201744, 244, '2014-03-04 18:35:00', 'Market at Sansome', 77, '2014-03-04 18:39:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(201745, 196, '2014-03-04 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 18:39:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94107),
	(201746, 955, '2014-03-04 18:36:00', '2nd at South Park', 64, '2014-03-04 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94501),
	(201747, 3075, '2014-03-04 18:36:00', 'Powell Street BART (bis)', 39, '2014-03-04 19:27:00', 'Powell Street BART (bis)', 39, 285, 'Customer', 1110023),
	(201748, 429, '2014-03-04 18:36:00', '2nd at South Park', 64, '2014-03-04 18:44:00', 'Market at Sansome', 77, 344, 'Subscriber', 94611),
	(201751, 536, '2014-03-04 18:38:00', 'Market at 4th', 76, '2014-03-04 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94102),
	(201753, 3032, '2014-03-04 18:37:00', 'Powell Street BART (bis)', 39, '2014-03-04 19:28:00', 'Powell Street BART (bis)', 39, 630, 'Customer', NULL),
	(201761, 750, '2014-03-04 18:39:00', 'Embarcadero at Bryant', 54, '2014-03-04 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94105),
	(201763, 415, '2014-03-04 18:39:00', 'Howard at 2nd', 63, '2014-03-04 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94025),
	(201766, 337, '2014-03-04 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94087),
	(201768, 639, '2014-03-04 18:40:00', 'Market at Sansome', 77, '2014-03-04 18:51:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94102),
	(201769, 243, '2014-03-04 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 18:44:00', '2nd at Townsend', 61, 464, 'Subscriber', 94107),
	(201771, 283, '2014-03-04 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 18:46:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(201773, 514, '2014-03-04 18:43:00', 'Howard at 2nd', 63, '2014-03-04 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 95054),
	(201774, 830, '2014-03-04 18:44:00', 'Powell Street BART (bis)', 39, '2014-03-04 18:58:00', 'Clay at Battery', 41, 599, 'Subscriber', 94108),
	(201775, 472, '2014-03-04 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-04 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94040),
	(201776, 443, '2014-03-04 18:45:00', 'Market at 4th', 76, '2014-03-04 18:53:00', 'San Francisco City Hall', 58, 442, 'Subscriber', 94117),
	(201777, 428, '2014-03-04 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 18:53:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(201778, 864, '2014-03-04 18:47:00', 'Townsend at 7th', 65, '2014-03-04 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94553),
	(201779, 577, '2014-03-04 18:48:00', 'San Antonio Caltrain Station', 29, '2014-03-04 18:58:00', 'Rengstorff Avenue / California Street', 33, 257, 'Subscriber', 94040),
	(201780, 329, '2014-03-04 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 18:54:00', '5th at Howard', 57, 356, 'Subscriber', 94158),
	(201782, 236, '2014-03-04 18:51:00', 'Broadway St at Battery St', 82, '2014-03-04 18:55:00', 'Beale at Market', 56, 567, 'Subscriber', 94609),
	(201783, 17662, '2014-03-04 18:50:00', 'Powell Street BART (bis)', 39, '2014-03-04 23:45:00', 'Powell Street BART (bis)', 39, 573, 'Customer', 94501),
	(201784, 271, '2014-03-04 18:52:00', 'Evelyn Park and Ride', 30, '2014-03-04 18:56:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94133),
	(201785, 564, '2014-03-04 18:52:00', 'Powell at Post (Union Square)', 71, '2014-03-04 19:01:00', 'Market at 10th', 67, 415, 'Subscriber', 94102),
	(201788, 1002, '2014-03-04 18:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 95126),
	(201793, 602, '2014-03-04 18:53:00', '5th at Howard', 57, '2014-03-04 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94705),
	(201794, 158, '2014-03-04 18:54:00', 'University and Emerson', 35, '2014-03-04 18:57:00', 'Cowper at University', 37, 90, 'Subscriber', 94133),
	(201795, 389, '2014-03-04 18:55:00', 'Commercial at Montgomery', 45, '2014-03-04 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94118),
	(201796, 215, '2014-03-04 18:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 18:59:00', 'Santa Clara at Almaden', 4, 43, 'Subscriber', 95126),
	(201797, 397, '2014-03-04 18:56:00', '2nd at Townsend', 61, '2014-03-04 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94612),
	(201798, 291, '2014-03-04 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 19:01:00', '2nd at South Park', 64, 425, 'Subscriber', 94107),
	(201799, 475, '2014-03-04 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 19:04:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(201802, 377, '2014-03-04 18:58:00', '2nd at South Park', 64, '2014-03-04 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94107),
	(201804, 740, '2014-03-04 18:58:00', 'Spear at Folsom', 49, '2014-03-04 19:10:00', 'Washington at Kearney', 46, 383, 'Subscriber', 94133),
	(201806, 292, '2014-03-04 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-04 19:04:00', 'Evelyn Park and Ride', 30, 134, 'Subscriber', 95032),
	(201810, 399, '2014-03-04 19:02:00', 'Market at 10th', 67, '2014-03-04 19:09:00', '5th at Howard', 57, 415, 'Subscriber', 94703),
	(201812, 406, '2014-03-04 19:04:00', 'Powell Street BART (bis)', 39, '2014-03-04 19:10:00', 'San Francisco City Hall', 58, 222, 'Subscriber', 94107),
	(201814, 647, '2014-03-04 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 19:15:00', 'Steuart at Market', 74, 379, 'Subscriber', 94610),
	(201815, 418, '2014-03-04 19:04:00', 'Embarcadero at Vallejo', 48, '2014-03-04 19:11:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(201816, 437, '2014-03-04 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 19:12:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(201817, 253, '2014-03-04 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 19:10:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94105),
	(201818, 473, '2014-03-04 19:06:00', 'Howard at 2nd', 63, '2014-03-04 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94960),
	(201820, 442, '2014-03-04 19:07:00', '2nd at Townsend', 61, '2014-03-04 19:14:00', 'Steuart at Market', 74, 351, 'Subscriber', 94526),
	(201821, 515, '2014-03-04 19:07:00', '2nd at Townsend', 61, '2014-03-04 19:16:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94107),
	(201823, 660, '2014-03-04 19:05:00', 'Market at Sansome', 77, '2014-03-04 19:16:00', 'Golden Gate at Polk', 59, 344, 'Subscriber', 94117),
	(201824, 575, '2014-03-04 19:10:00', 'Steuart at Market', 74, '2014-03-04 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94040),
	(201826, 707, '2014-03-04 19:12:00', 'Spear at Folsom', 49, '2014-03-04 19:23:00', '5th at Howard', 57, 570, 'Subscriber', 94609),
	(201827, 707, '2014-03-04 19:12:00', 'Spear at Folsom', 49, '2014-03-04 19:24:00', '5th at Howard', 57, 341, 'Customer', 94110),
	(201828, 693, '2014-03-04 19:13:00', 'Embarcadero at Vallejo', 48, '2014-03-04 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95112),
	(201829, 543, '2014-03-04 19:14:00', '2nd at Folsom', 62, '2014-03-04 19:23:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94111),
	(201831, 702, '2014-03-04 19:15:00', 'Howard at 2nd', 63, '2014-03-04 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94404),
	(201832, 208, '2014-03-04 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 19:19:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 94107),
	(201833, 204, '2014-03-04 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 19:19:00', 'Arena Green / SAP Center', 14, 676, 'Subscriber', 94118),
	(201837, 423, '2014-03-04 19:16:00', 'Townsend at 7th', 65, '2014-03-04 19:23:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94541),
	(201846, 381, '2014-03-04 19:18:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 19:24:00', 'Powell at Post (Union Square)', 71, 313, 'Subscriber', 94103),
	(201847, 506, '2014-03-04 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 19:26:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(201848, 567, '2014-03-04 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 19:28:00', 'MLK Library', 11, 658, 'Subscriber', 95112),
	(201849, 327, '2014-03-04 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 19:25:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94133),
	(201850, 424, '2014-03-04 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94066),
	(201852, 521, '2014-03-04 19:22:00', 'SJSU 4th at San Carlos', 12, '2014-03-04 19:30:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95110),
	(201853, 408, '2014-03-04 19:22:00', 'Embarcadero at Sansome', 60, '2014-03-04 19:29:00', 'Steuart at Market', 74, 416, 'Subscriber', 94117),
	(201854, 393, '2014-03-04 19:23:00', '5th at Howard', 57, '2014-03-04 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94703),
	(201855, 392, '2014-03-04 19:24:00', 'Broadway St at Battery St', 82, '2014-03-04 19:30:00', 'Beale at Market', 56, 366, 'Subscriber', 94131),
	(201856, 624, '2014-03-04 19:27:00', 'Howard at 2nd', 63, '2014-03-04 19:38:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94103),
	(201857, 440, '2014-03-04 19:28:00', '5th at Howard', 57, '2014-03-04 19:35:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94133),
	(201858, 556, '2014-03-04 19:30:00', 'Golden Gate at Polk', 59, '2014-03-04 19:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94104),
	(201862, 242, '2014-03-04 19:32:00', 'Townsend at 7th', 65, '2014-03-04 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(201863, 640, '2014-03-04 19:33:00', 'Powell at Post (Union Square)', 71, '2014-03-04 19:44:00', 'Market at 10th', 67, 350, 'Customer', 41017),
	(201864, 875, '2014-03-04 19:33:00', 'Embarcadero at Sansome', 60, '2014-03-04 19:48:00', '2nd at Townsend', 61, 576, 'Subscriber', 94107),
	(201865, 625, '2014-03-04 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 19:46:00', 'San Salvador at 1st', 8, 71, 'Subscriber', 94303),
	(201866, 283, '2014-03-04 19:38:00', 'Commercial at Montgomery', 45, '2014-03-04 19:43:00', 'Market at Sansome', 77, 490, 'Subscriber', 94112),
	(201867, 584, '2014-03-04 19:39:00', 'Mountain View Caltrain Station', 28, '2014-03-04 19:49:00', 'Rengstorff Avenue / California Street', 33, 694, 'Subscriber', 94043),
	(201869, 790, '2014-03-04 19:41:00', 'Powell Street BART (bis)', 39, '2014-03-04 19:54:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94133),
	(201870, 191, '2014-03-04 19:42:00', '5th at Howard', 57, '2014-03-04 19:45:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94551),
	(201871, 304, '2014-03-04 19:42:00', 'Market at 4th', 76, '2014-03-04 19:47:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94103),
	(201874, 477, '2014-03-04 19:44:00', 'Market at 4th', 76, '2014-03-04 19:52:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94117),
	(201875, 187, '2014-03-04 19:45:00', 'Mountain View City Hall', 27, '2014-03-04 19:48:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94401),
	(201876, 293, '2014-03-04 19:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-04 19:50:00', '2nd at Folsom', 62, 552, 'Subscriber', 94107),
	(201879, 252, '2014-03-04 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 19:52:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(201882, 399, '2014-03-04 19:48:00', '2nd at Folsom', 62, '2014-03-04 19:55:00', '5th at Howard', 57, 312, 'Subscriber', 94103),
	(201883, 381, '2014-03-04 19:49:00', '2nd at Folsom', 62, '2014-03-04 19:55:00', '5th at Howard', 57, 445, 'Subscriber', 94131),
	(201884, 540, '2014-03-04 19:49:00', '2nd at Folsom', 62, '2014-03-04 19:58:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94107),
	(201887, 616, '2014-03-04 19:51:00', '5th at Howard', 57, '2014-03-04 20:01:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94618),
	(201888, 759, '2014-03-04 19:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-04 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94062),
	(201889, 212, '2014-03-04 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 19:58:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94107),
	(201890, 413, '2014-03-04 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 20:01:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94111),
	(201891, 401, '2014-03-04 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 20:01:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94111),
	(201892, 607, '2014-03-04 19:55:00', 'Broadway St at Battery St', 82, '2014-03-04 20:05:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94109),
	(201893, 510, '2014-03-04 19:59:00', 'Market at 10th', 67, '2014-03-04 20:07:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94102),
	(201894, 798, '2014-03-04 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 20:16:00', 'Broadway St at Battery St', 82, 328, 'Subscriber', 94133),
	(201896, 625, '2014-03-04 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 20:14:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94103),
	(201897, 408, '2014-03-04 20:04:00', 'Redwood City Caltrain Station', 22, '2014-03-04 20:10:00', 'Mezes Park', 83, 48, 'Customer', 94063),
	(201898, 387, '2014-03-04 20:06:00', 'Commercial at Montgomery', 45, '2014-03-04 20:12:00', 'Market at 4th', 76, 423, 'Subscriber', 94107),
	(201899, 622, '2014-03-04 20:08:00', 'Townsend at 7th', 65, '2014-03-04 20:18:00', 'Golden Gate at Polk', 59, 369, 'Subscriber', 94102),
	(201900, 275, '2014-03-04 20:13:00', 'South Van Ness at Market', 66, '2014-03-04 20:17:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94103),
	(201902, 798, '2014-03-04 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-04 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94403),
	(201903, 290, '2014-03-04 20:21:00', '2nd at Townsend', 61, '2014-03-04 20:26:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94107),
	(201904, 189, '2014-03-04 20:26:00', 'University and Emerson', 35, '2014-03-04 20:29:00', 'Cowper at University', 37, 228, 'Subscriber', 94301),
	(201905, 435, '2014-03-04 20:26:00', 'Commercial at Montgomery', 45, '2014-03-04 20:34:00', 'Powell at Post (Union Square)', 71, 335, 'Subscriber', 94109),
	(201906, 215, '2014-03-04 20:30:00', 'Townsend at 7th', 65, '2014-03-04 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94025),
	(201912, 868, '2014-03-04 20:33:00', 'South Van Ness at Market', 66, '2014-03-04 20:48:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94102),
	(201913, 392, '2014-03-04 20:35:00', '5th at Howard', 57, '2014-03-04 20:42:00', 'Golden Gate at Polk', 59, 473, 'Subscriber', 94109),
	(201914, 274, '2014-03-04 20:38:00', 'Mountain View Caltrain Station', 28, '2014-03-04 20:43:00', 'Castro Street and El Camino Real', 32, 235, 'Subscriber', 94040),
	(201915, 795, '2014-03-04 20:39:00', 'Mountain View Caltrain Station', 28, '2014-03-04 20:52:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94040),
	(201917, 113, '2014-03-04 20:40:00', 'Howard at 2nd', 63, '2014-03-04 20:42:00', 'Market at Sansome', 77, 317, 'Subscriber', 94118),
	(201919, 782, '2014-03-04 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 20:56:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94127),
	(201920, 591, '2014-03-04 20:47:00', 'Golden Gate at Polk', 59, '2014-03-04 20:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94530),
	(201921, 715, '2014-03-04 20:50:00', 'Townsend at 7th', 65, '2014-03-04 21:02:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94109),
	(201922, 220, '2014-03-04 20:55:00', 'Cowper at University', 37, '2014-03-04 20:59:00', 'Palo Alto Caltrain Station', 34, 90, 'Subscriber', 94133),
	(201924, 508, '2014-03-04 21:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 21:09:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94109),
	(201928, 350, '2014-03-04 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-04 21:11:00', 'Paseo de San Antonio', 7, 93, 'Subscriber', 95112),
	(201929, 179, '2014-03-04 21:05:00', 'Embarcadero at Bryant', 54, '2014-03-04 21:08:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94105),
	(201930, 267, '2014-03-04 21:06:00', 'Townsend at 7th', 65, '2014-03-04 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(201931, 227, '2014-03-04 21:06:00', 'Townsend at 7th', 65, '2014-03-04 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94158),
	(201932, 687, '2014-03-04 21:10:00', 'Townsend at 7th', 65, '2014-03-04 21:22:00', 'Market at 4th', 76, 398, 'Subscriber', 94108),
	(201933, 309, '2014-03-04 21:11:00', 'Market at 10th', 67, '2014-03-04 21:16:00', 'Market at 4th', 76, 325, 'Subscriber', 94108),
	(201937, 517, '2014-03-04 21:16:00', 'Steuart at Market', 74, '2014-03-04 21:25:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(201938, 303, '2014-03-04 21:19:00', 'Paseo de San Antonio', 7, '2014-03-04 21:24:00', 'SJSU - San Salvador at 9th', 16, 93, 'Subscriber', 95112),
	(201939, 259, '2014-03-04 21:21:00', 'Embarcadero at Folsom', 51, '2014-03-04 21:25:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(201940, 633, '2014-03-04 21:22:00', 'Powell at Post (Union Square)', 71, '2014-03-04 21:33:00', 'Market at 10th', 67, 486, 'Subscriber', 94102),
	(201941, 362, '2014-03-04 21:25:00', 'Paseo de San Antonio', 7, '2014-03-04 21:31:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 95126),
	(201943, 367, '2014-03-04 21:27:00', 'South Van Ness at Market', 66, '2014-03-04 21:34:00', '5th at Howard', 57, 469, 'Subscriber', 94103),
	(201944, 709, '2014-03-04 21:31:00', '2nd at South Park', 64, '2014-03-04 21:43:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94133),
	(201945, 919, '2014-03-04 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 21:48:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94606),
	(201946, 253, '2014-03-04 21:31:00', 'Market at Sansome', 77, '2014-03-04 21:35:00', 'Davis at Jackson', 42, 497, 'Subscriber', 94133),
	(201947, 575, '2014-03-04 21:33:00', 'Market at Sansome', 77, '2014-03-04 21:42:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94110),
	(201948, 621, '2014-03-04 21:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-04 21:48:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(201949, 476, '2014-03-04 21:44:00', 'Market at 10th', 67, '2014-03-04 21:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94107),
	(201951, 373, '2014-03-04 21:49:00', 'Powell Street BART (bis)', 39, '2014-03-04 21:55:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94109),
	(201952, 308, '2014-03-04 21:49:00', 'Mountain View Caltrain Station', 28, '2014-03-04 21:54:00', 'Evelyn Park and Ride', 30, 679, 'Subscriber', 94041),
	(201953, 475, '2014-03-04 21:52:00', 'Market at 10th', 67, '2014-03-04 22:00:00', 'Powell at Post (Union Square)', 71, 380, 'Customer', 41017),
	(201954, 453, '2014-03-04 21:57:00', 'Post at Kearney', 47, '2014-03-04 22:04:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94105),
	(201955, 360, '2014-03-04 21:57:00', 'South Van Ness at Market', 66, '2014-03-04 22:03:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94103),
	(201956, 694, '2014-03-04 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 22:14:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Subscriber', 94133),
	(201957, 852, '2014-03-04 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-04 22:18:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94133),
	(201958, 721, '2014-03-04 22:05:00', 'Howard at 2nd', 63, '2014-03-04 22:17:00', 'Market at 10th', 67, 350, 'Subscriber', 94102),
	(201959, 440, '2014-03-04 22:08:00', 'Market at 4th', 76, '2014-03-04 22:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(201960, 427, '2014-03-04 22:10:00', 'Powell Street BART (bis)', 39, '2014-03-04 22:17:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94404),
	(201961, 825, '2014-03-04 22:11:00', 'Embarcadero at Sansome', 60, '2014-03-04 22:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 99403),
	(201962, 204, '2014-03-04 22:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-04 22:39:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94107),
	(201963, 482, '2014-03-04 22:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-04 22:57:00', 'Market at 4th', 76, 340, 'Subscriber', 94111),
	(201964, 329, '2014-03-04 22:59:00', 'Market at 4th', 76, '2014-03-04 23:04:00', 'Market at 10th', 67, 398, 'Subscriber', 94102),
	(201965, 280, '2014-03-04 23:11:00', 'Powell at Post (Union Square)', 71, '2014-03-04 23:16:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94102),
	(201966, 545, '2014-03-04 23:19:00', 'Broadway St at Battery St', 82, '2014-03-04 23:28:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94111),
	(201968, 281, '2014-03-05 00:00:00', 'Golden Gate at Polk', 59, '2014-03-05 00:04:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94103),
	(201969, 218, '2014-03-05 00:14:00', 'Embarcadero at Folsom', 51, '2014-03-05 00:18:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94041),
	(201970, 670, '2014-03-05 05:28:00', '2nd at Townsend', 61, '2014-03-05 05:40:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94107),
	(201971, 285, '2014-03-05 05:32:00', 'Santa Clara at Almaden', 4, '2014-03-05 05:37:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95110),
	(201972, 319, '2014-03-05 05:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 05:41:00', 'Market at Sansome', 77, 441, 'Subscriber', 94133),
	(201973, 267, '2014-03-05 05:43:00', 'Powell Street BART (bis)', 39, '2014-03-05 05:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94102),
	(201974, 422, '2014-03-05 05:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 05:54:00', 'Steuart at Market', 74, 337, 'Subscriber', 94112),
	(201975, 212, '2014-03-05 05:51:00', 'Mountain View City Hall', 27, '2014-03-05 05:55:00', 'Mountain View Caltrain Station', 28, 122, 'Subscriber', 94024),
	(201977, 244, '2014-03-05 05:56:00', '2nd at Folsom', 62, '2014-03-05 06:00:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(201978, 917, '2014-03-05 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 06:15:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 95111),
	(201979, 223, '2014-03-05 06:04:00', '2nd at Folsom', 62, '2014-03-05 06:08:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94105),
	(201980, 142, '2014-03-05 06:07:00', '2nd at South Park', 64, '2014-03-05 06:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(201982, 554, '2014-03-05 06:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 06:27:00', 'Clay at Battery', 41, 534, 'Subscriber', 94102),
	(201983, 627, '2014-03-05 06:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 06:29:00', 'Steuart at Market', 74, 524, 'Subscriber', 94133),
	(201984, 304, '2014-03-05 06:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 06:28:00', '2nd at Townsend', 61, 277, 'Subscriber', 94610),
	(201985, 596, '2014-03-05 06:24:00', 'Market at 4th', 76, '2014-03-05 06:34:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94108),
	(201986, 692, '2014-03-05 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 06:44:00', 'San Francisco City Hall', 58, 429, 'Subscriber', 95125),
	(201987, 581, '2014-03-05 06:36:00', 'Steuart at Market', 74, '2014-03-05 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94610),
	(201988, 416, '2014-03-05 06:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 06:45:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94111),
	(201989, 338, '2014-03-05 06:41:00', 'Spear at Folsom', 49, '2014-03-05 06:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94105),
	(201990, 448, '2014-03-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94158),
	(201991, 526, '2014-03-05 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 06:52:00', 'Market at Sansome', 77, 505, 'Subscriber', 94104),
	(201992, 457, '2014-03-05 06:43:00', 'Embarcadero at Sansome', 60, '2014-03-05 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94111),
	(201993, 586, '2014-03-05 06:44:00', 'Embarcadero at Sansome', 60, '2014-03-05 06:53:00', '2nd at Townsend', 61, 618, 'Subscriber', 94111),
	(201994, 533, '2014-03-05 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 06:53:00', 'Market at Sansome', 77, 461, 'Subscriber', 94024),
	(201995, 778, '2014-03-05 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 06:57:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 95110),
	(201997, 190, '2014-03-05 06:45:00', 'Evelyn Park and Ride', 30, '2014-03-05 06:48:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 95032),
	(201998, 435, '2014-03-05 06:46:00', 'St James Park', 13, '2014-03-05 06:53:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95112),
	(201999, 822, '2014-03-05 06:47:00', 'California Ave Caltrain Station', 36, '2014-03-05 07:01:00', 'Palo Alto Caltrain Station', 34, 38, 'Subscriber', 94102),
	(202000, 978, '2014-03-05 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94133),
	(202001, 207, '2014-03-05 06:48:00', 'Howard at 2nd', 63, '2014-03-05 06:52:00', '2nd at South Park', 64, 627, 'Subscriber', 94709),
	(202003, 913, '2014-03-05 06:51:00', 'Davis at Jackson', 42, '2014-03-05 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94111),
	(202006, 463, '2014-03-05 06:57:00', 'Steuart at Market', 74, '2014-03-05 07:05:00', '2nd at Townsend', 61, 609, 'Subscriber', 94588),
	(202007, 219, '2014-03-05 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 07:01:00', 'Santa Clara at Almaden', 4, 649, 'Subscriber', 95020),
	(202009, 487, '2014-03-05 06:59:00', 'Powell Street BART (bis)', 39, '2014-03-05 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94118),
	(202010, 767, '2014-03-05 07:00:00', 'Townsend at 7th', 65, '2014-03-05 07:12:00', 'Beale at Market', 56, 513, 'Subscriber', 94107),
	(202011, 180, '2014-03-05 07:02:00', 'Market at Sansome', 77, '2014-03-05 07:05:00', 'Commercial at Montgomery', 45, 378, 'Subscriber', 94122),
	(202012, 202, '2014-03-05 07:05:00', 'Townsend at 7th', 65, '2014-03-05 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94107),
	(202015, 336, '2014-03-05 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 07:13:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94920),
	(202018, 328, '2014-03-05 07:10:00', 'Market at 10th', 67, '2014-03-05 07:15:00', 'Market at 4th', 76, 390, 'Subscriber', 94103),
	(202021, 728, '2014-03-05 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94105),
	(202027, 430, '2014-03-05 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 07:21:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94611),
	(202028, 189, '2014-03-05 07:14:00', 'Townsend at 7th', 65, '2014-03-05 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94044),
	(202029, 750, '2014-03-05 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:27:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94030),
	(202030, 235, '2014-03-05 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 07:19:00', 'Market at Sansome', 77, 530, 'Subscriber', 94930),
	(202031, 342, '2014-03-05 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-03-05 07:21:00', 'San Antonio Caltrain Station', 29, 257, 'Subscriber', 94040),
	(202032, 754, '2014-03-05 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:29:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94061),
	(202033, 478, '2014-03-05 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:25:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94025),
	(202034, 928, '2014-03-05 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:32:00', 'Clay at Battery', 41, 602, 'Subscriber', 94025),
	(202035, 387, '2014-03-05 07:17:00', 'Embarcadero at Sansome', 60, '2014-03-05 07:24:00', 'Beale at Market', 56, 584, 'Subscriber', 94111),
	(202036, 423, '2014-03-05 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:25:00', '2nd at Folsom', 62, 585, 'Subscriber', 94025),
	(202037, 571, '2014-03-05 07:18:00', 'Market at 4th', 76, '2014-03-05 07:28:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94041),
	(202038, 559, '2014-03-05 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:28:00', 'Market at 4th', 76, 409, 'Subscriber', 94403),
	(202039, 509, '2014-03-05 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:27:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94062),
	(202040, 851, '2014-03-05 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 07:33:00', 'Market at 4th', 76, 502, 'Customer', 94301),
	(202041, 263, '2014-03-05 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 07:25:00', 'Clay at Battery', 41, 420, 'Subscriber', 94105),
	(202042, 718, '2014-03-05 07:21:00', 'Steuart at Market', 74, '2014-03-05 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94706),
	(202043, 202, '2014-03-05 07:22:00', 'Franklin at Maple', 21, '2014-03-05 07:25:00', 'Redwood City Caltrain Station', 22, 702, 'Subscriber', 94062),
	(202044, 970, '2014-03-05 07:24:00', 'South Van Ness at Market', 66, '2014-03-05 07:40:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94103),
	(202045, 1259, '2014-03-05 07:24:00', 'South Van Ness at Market', 66, '2014-03-05 07:45:00', '2nd at South Park', 64, 356, 'Subscriber', 94103),
	(202046, 1884, '2014-03-05 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 07:56:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 2481),
	(202048, 497, '2014-03-05 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 07:37:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94602),
	(202049, 923, '2014-03-05 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 07:45:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94608),
	(202050, 362, '2014-03-05 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 07:36:00', 'Market at Sansome', 77, 620, 'Subscriber', 94510),
	(202051, 365, '2014-03-05 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 07:39:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(202052, 478, '2014-03-05 07:34:00', 'SJSU - San Salvador at 9th', 16, '2014-03-05 07:42:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95112),
	(202053, 794, '2014-03-05 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 07:48:00', 'San Jose City Hall', 10, 140, 'Subscriber', 94502),
	(202056, 464, '2014-03-05 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 07:49:00', 'Paseo de San Antonio', 7, 691, 'Subscriber', 94002),
	(202057, 391, '2014-03-05 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 07:48:00', 'San Pedro Square', 6, 223, 'Subscriber', 94110),
	(202058, 767, '2014-03-05 07:42:00', 'Market at Sansome', 77, '2014-03-05 07:55:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94121),
	(202059, 514, '2014-03-05 07:42:00', '2nd at Townsend', 61, '2014-03-05 07:51:00', 'Steuart at Market', 74, 354, 'Subscriber', 94107),
	(202060, 360, '2014-03-05 07:42:00', '5th at Howard', 57, '2014-03-05 07:48:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94103),
	(202061, 194, '2014-03-05 07:43:00', 'Market at Sansome', 77, '2014-03-05 07:46:00', '2nd at Folsom', 62, 558, 'Subscriber', 94518),
	(202062, 250, '2014-03-05 07:43:00', 'Castro Street and El Camino Real', 32, '2014-03-05 07:47:00', 'Mountain View Caltrain Station', 28, 235, 'Subscriber', 94040),
	(202063, 494, '2014-03-05 07:44:00', 'Spear at Folsom', 49, '2014-03-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94105),
	(202064, 363, '2014-03-05 07:45:00', 'South Van Ness at Market', 66, '2014-03-05 07:51:00', 'Powell Street BART (bis)', 39, 419, 'Subscriber', 94117),
	(202065, 360, '2014-03-05 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 07:51:00', 'Market at 4th', 76, 493, 'Subscriber', 94706),
	(202066, 344, '2014-03-05 07:46:00', 'Embarcadero at Sansome', 60, '2014-03-05 07:52:00', 'Steuart at Market', 74, 614, 'Subscriber', 94111),
	(202067, 1061, '2014-03-05 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94133),
	(202068, 443, '2014-03-05 07:47:00', 'San Salvador at 1st', 8, '2014-03-05 07:54:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94303),
	(202069, 1737, '2014-03-05 07:47:00', 'Market at 10th', 67, '2014-03-05 08:16:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94107),
	(202070, 497, '2014-03-05 07:47:00', 'Paseo de San Antonio', 7, '2014-03-05 07:55:00', 'San Jose Diridon Caltrain Station', 2, 705, 'Subscriber', 95112),
	(202071, 966, '2014-03-05 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 96768),
	(202072, 329, '2014-03-05 07:49:00', '5th at Howard', 57, '2014-03-05 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94103),
	(202073, 623, '2014-03-05 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94022),
	(202074, 539, '2014-03-05 07:51:00', 'Powell Street BART (bis)', 39, '2014-03-05 08:00:00', 'Steuart at Market', 74, 321, 'Subscriber', 94103),
	(202075, 620, '2014-03-05 07:51:00', 'Market at 10th', 67, '2014-03-05 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94103),
	(202076, 483, '2014-03-05 07:51:00', 'South Van Ness at Market', 66, '2014-03-05 07:59:00', 'Market at Sansome', 77, 376, 'Subscriber', 94102),
	(202077, 208, '2014-03-05 07:52:00', 'Mountain View City Hall', 27, '2014-03-05 07:55:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94041),
	(202079, 675, '2014-03-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94303),
	(202080, 562, '2014-03-05 07:52:00', 'South Van Ness at Market', 66, '2014-03-05 08:01:00', 'Market at Sansome', 77, 469, 'Subscriber', 94618),
	(202083, 508, '2014-03-05 07:53:00', 'Townsend at 7th', 65, '2014-03-05 08:02:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94107),
	(202084, 1321, '2014-03-05 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:16:00', 'Davis at Jackson', 42, 526, 'Subscriber', 95032),
	(202085, 260, '2014-03-05 07:56:00', 'San Salvador at 1st', 8, '2014-03-05 08:00:00', 'MLK Library', 11, 104, 'Subscriber', 95113),
	(202086, 551, '2014-03-05 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:05:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94133),
	(202088, 778, '2014-03-05 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:09:00', 'Market at 10th', 67, 408, 'Subscriber', 94040),
	(202090, 647, '2014-03-05 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:07:00', '5th at Howard', 57, 516, 'Subscriber', 94503),
	(202091, 423, '2014-03-05 07:56:00', '2nd at Folsom', 62, '2014-03-05 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94609),
	(202092, 539, '2014-03-05 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:06:00', '2nd at Townsend', 61, 517, 'Subscriber', 94534),
	(202093, 220, '2014-03-05 07:57:00', 'Mountain View City Hall', 27, '2014-03-05 08:01:00', 'Mountain View Caltrain Station', 28, 230, 'Customer', 94041),
	(202094, 686, '2014-03-05 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 95032),
	(202096, 456, '2014-03-05 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:05:00', 'Beale at Market', 56, 556, 'Subscriber', 94133),
	(202098, 506, '2014-03-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:06:00', 'Market at Sansome', 77, 410, 'Subscriber', 94010),
	(202101, 339, '2014-03-05 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:05:00', '2nd at South Park', 64, 535, 'Subscriber', 94618),
	(202102, 551, '2014-03-05 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:09:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94133),
	(202106, 221, '2014-03-05 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 08:04:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 94041),
	(202107, 628, '2014-03-05 08:01:00', 'Clay at Battery', 41, '2014-03-05 08:11:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 94102),
	(202108, 386, '2014-03-05 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:08:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 95124),
	(202109, 753, '2014-03-05 08:03:00', 'Embarcadero at Sansome', 60, '2014-03-05 08:15:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 2481),
	(202110, 728, '2014-03-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94070),
	(202112, 892, '2014-03-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:19:00', 'Beale at Market', 56, 547, 'Subscriber', 94066),
	(202113, 976, '2014-03-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:21:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 99403),
	(202114, 420, '2014-03-05 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:13:00', 'Market at Sansome', 77, 289, 'Subscriber', 94133),
	(202115, 657, '2014-03-05 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94608),
	(202116, 606, '2014-03-05 08:06:00', 'Spear at Folsom', 49, '2014-03-05 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94129),
	(202117, 790, '2014-03-05 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:20:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94925),
	(202118, 552, '2014-03-05 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94002),
	(202119, 256, '2014-03-05 08:07:00', 'Townsend at 7th', 65, '2014-03-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94107),
	(202120, 325, '2014-03-05 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94401),
	(202121, 479, '2014-03-05 08:08:00', 'Embarcadero at Bryant', 54, '2014-03-05 08:16:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94105),
	(202122, 505, '2014-03-05 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:17:00', '2nd at Townsend', 61, 537, 'Subscriber', 94597),
	(202123, 170, '2014-03-05 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:12:00', 'Clay at Battery', 41, 473, 'Subscriber', 94111),
	(202124, 554, '2014-03-05 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:18:00', 'Market at Sansome', 77, 574, 'Subscriber', 94608),
	(202125, 363, '2014-03-05 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:15:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94105),
	(202126, 342, '2014-03-05 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:15:00', '2nd at Folsom', 62, 579, 'Subscriber', 94065),
	(202127, 448, '2014-03-05 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:17:00', '2nd at Folsom', 62, 553, 'Subscriber', 94070),
	(202128, 917, '2014-03-05 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:25:00', 'Market at 10th', 67, 379, 'Subscriber', 94086),
	(202129, 584, '2014-03-05 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:20:00', 'Howard at 2nd', 63, 387, 'Subscriber', 95054),
	(202131, 575, '2014-03-05 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:21:00', '2nd at Townsend', 61, 401, 'Subscriber', 94960),
	(202134, 669, '2014-03-05 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:24:00', 'Market at 4th', 76, 414, 'Subscriber', 94062),
	(202135, 306, '2014-03-05 08:14:00', 'Broadway St at Battery St', 82, '2014-03-05 08:19:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94133),
	(202136, 610, '2014-03-05 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 08:24:00', 'MLK Library', 11, 660, 'Subscriber', 94010),
	(202137, 303, '2014-03-05 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 08:20:00', 'Santa Clara at Almaden', 4, 705, 'Subscriber', 94403),
	(202138, 413, '2014-03-05 08:16:00', 'Steuart at Market', 74, '2014-03-05 08:23:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94597),
	(202139, 478, '2014-03-05 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:25:00', 'Beale at Market', 56, 496, 'Subscriber', 94133),
	(202140, 415, '2014-03-05 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:26:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94610),
	(202141, 525, '2014-03-05 08:19:00', 'Embarcadero at Folsom', 51, '2014-03-05 08:28:00', '2nd at Townsend', 61, 329, 'Subscriber', 94526),
	(202142, 343, '2014-03-05 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:25:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94565),
	(202143, 1021, '2014-03-05 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:36:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94611),
	(202144, 320, '2014-03-05 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94025),
	(202145, 721, '2014-03-05 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:32:00', 'Market at Sansome', 77, 577, 'Subscriber', 94062),
	(202146, 539, '2014-03-05 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:29:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94061),
	(202148, 967, '2014-03-05 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:36:00', 'Beale at Market', 56, 467, 'Subscriber', 94041),
	(202149, 846, '2014-03-05 08:20:00', 'South Van Ness at Market', 66, '2014-03-05 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94111),
	(202150, 476, '2014-03-05 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:28:00', 'Market at Sansome', 77, 527, 'Subscriber', 94040),
	(202151, 444, '2014-03-05 08:20:00', 'Market at 10th', 67, '2014-03-05 08:28:00', 'Market at 4th', 76, 311, 'Subscriber', 94102),
	(202152, 359, '2014-03-05 08:21:00', 'Embarcadero at Sansome', 60, '2014-03-05 08:26:00', 'Steuart at Market', 74, 278, 'Subscriber', 94133),
	(202153, 869, '2014-03-05 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94301),
	(202156, 527, '2014-03-05 08:21:00', '5th at Howard', 57, '2014-03-05 08:30:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94110),
	(202159, 501, '2014-03-05 08:22:00', 'Commercial at Montgomery', 45, '2014-03-05 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94133),
	(202161, 449, '2014-03-05 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:30:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94107),
	(202162, 767, '2014-03-05 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:35:00', 'Broadway St at Battery St', 82, 580, 'Subscriber', 95130),
	(202163, 514, '2014-03-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:31:00', 'Howard at 2nd', 63, 327, 'Subscriber', 95014),
	(202164, 250, '2014-03-05 08:22:00', 'Steuart at Market', 74, '2014-03-05 08:27:00', 'Clay at Battery', 41, 351, 'Subscriber', 94114),
	(202165, 549, '2014-03-05 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:32:00', '2nd at South Park', 64, 386, 'Customer', 94920),
	(202166, 1961, '2014-03-05 08:24:00', 'Powell at Post (Union Square)', 71, '2014-03-05 08:57:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 10016),
	(202167, 307, '2014-03-05 08:23:00', 'Market at Sansome', 77, '2014-03-05 08:29:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94117),
	(202168, 565, '2014-03-05 08:26:00', 'Powell Street BART (bis)', 39, '2014-03-05 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(202169, 360, '2014-03-05 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 08:33:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94611),
	(202170, 467, '2014-03-05 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 08:35:00', 'Embarcadero at Vallejo', 48, 532, 'Subscriber', 94118),
	(202171, 334, '2014-03-05 08:28:00', '2nd at South Park', 64, '2014-03-05 08:33:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(202172, 731, '2014-03-05 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:42:00', 'Steuart at Market', 74, 367, 'Customer', 10281),
	(202173, 503, '2014-03-05 08:31:00', 'Powell at Post (Union Square)', 71, '2014-03-05 08:39:00', 'Beale at Market', 56, 380, 'Subscriber', 95746),
	(202175, 645, '2014-03-05 08:31:00', '2nd at Folsom', 62, '2014-03-05 08:42:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94105),
	(202176, 582, '2014-03-05 08:31:00', 'Commercial at Montgomery', 45, '2014-03-05 08:41:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94111),
	(202178, 668, '2014-03-05 08:31:00', '2nd at South Park', 64, '2014-03-05 08:42:00', 'Clay at Battery', 41, 512, 'Subscriber', 94105),
	(202181, 527, '2014-03-05 08:32:00', 'South Van Ness at Market', 66, '2014-03-05 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94103),
	(202182, 412, '2014-03-05 08:32:00', 'South Van Ness at Market', 66, '2014-03-05 08:39:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94404),
	(202185, 670, '2014-03-05 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:45:00', '2nd at South Park', 64, 428, 'Subscriber', 94904),
	(202187, 908, '2014-03-05 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:51:00', 'Golden Gate at Polk', 59, 352, 'Subscriber', 94610),
	(202191, 771, '2014-03-05 08:36:00', 'Golden Gate at Polk', 59, '2014-03-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94109),
	(202193, 519, '2014-03-05 08:37:00', 'Embarcadero at Sansome', 60, '2014-03-05 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94133),
	(202194, 629, '2014-03-05 08:37:00', 'Steuart at Market', 74, '2014-03-05 08:47:00', '2nd at South Park', 64, 278, 'Subscriber', 94114),
	(202195, 547, '2014-03-05 08:37:00', 'Steuart at Market', 74, '2014-03-05 08:46:00', '2nd at South Park', 64, 457, 'Subscriber', 94568),
	(202196, 491, '2014-03-05 08:37:00', 'Market at Sansome', 77, '2014-03-05 08:45:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94112),
	(202197, 240, '2014-03-05 08:38:00', '2nd at Townsend', 61, '2014-03-05 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94107),
	(202198, 248, '2014-03-05 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:42:00', '2nd at South Park', 64, 454, 'Subscriber', 94606),
	(202199, 375, '2014-03-05 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:45:00', '2nd at South Park', 64, 285, 'Subscriber', 94602),
	(202200, 442, '2014-03-05 08:39:00', 'Embarcadero at Bryant', 54, '2014-03-05 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94105),
	(202201, 246, '2014-03-05 08:40:00', 'San Antonio Caltrain Station', 29, '2014-03-05 08:44:00', 'San Antonio Shopping Center', 31, 257, 'Subscriber', 94706),
	(202202, 709, '2014-03-05 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94133),
	(202204, 280, '2014-03-05 08:41:00', 'San Antonio Caltrain Station', 29, '2014-03-05 08:45:00', 'San Antonio Shopping Center', 31, 97, 'Subscriber', 94070),
	(202205, 280, '2014-03-05 08:41:00', 'Redwood City Caltrain Station', 22, '2014-03-05 08:45:00', 'Redwood City Medical Center', 26, 47, 'Subscriber', 94105),
	(202206, 928, '2014-03-05 08:41:00', 'Embarcadero at Bryant', 54, '2014-03-05 08:56:00', 'Market at 4th', 76, 566, 'Subscriber', 94111),
	(202207, 897, '2014-03-05 08:42:00', '5th at Howard', 57, '2014-03-05 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94611),
	(202208, 484, '2014-03-05 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 08:50:00', 'Embarcadero at Vallejo', 48, 417, 'Subscriber', 94707),
	(202209, 345, '2014-03-05 08:42:00', 'Commercial at Montgomery', 45, '2014-03-05 08:48:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94111),
	(202210, 469, '2014-03-05 08:42:00', 'Powell at Post (Union Square)', 71, '2014-03-05 08:50:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94116),
	(202211, 167, '2014-03-05 08:42:00', 'Palo Alto Caltrain Station', 34, '2014-03-05 08:45:00', 'Palo Alto Caltrain Station', 34, 81, 'Subscriber', 94131),
	(202212, 469, '2014-03-05 08:43:00', 'Beale at Market', 56, '2014-03-05 08:51:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94703),
	(202213, 459, '2014-03-05 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 08:52:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94133),
	(202215, 591, '2014-03-05 08:45:00', 'Palo Alto Caltrain Station', 34, '2014-03-05 08:55:00', 'California Ave Caltrain Station', 36, 90, 'Subscriber', 94131),
	(202216, 456, '2014-03-05 08:46:00', 'Powell Street BART (bis)', 39, '2014-03-05 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94107),
	(202218, 509, '2014-03-05 08:46:00', '2nd at Folsom', 62, '2014-03-05 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(202219, 359, '2014-03-05 08:46:00', 'Steuart at Market', 74, '2014-03-05 08:52:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94609),
	(202220, 440, '2014-03-05 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 08:54:00', 'Market at 4th', 76, 326, 'Subscriber', 94558),
	(202221, 498, '2014-03-05 08:47:00', '2nd at Folsom', 62, '2014-03-05 08:55:00', 'Clay at Battery', 41, 300, 'Subscriber', 94107),
	(202222, 645, '2014-03-05 08:47:00', 'Embarcadero at Bryant', 54, '2014-03-05 08:58:00', 'Market at Sansome', 77, 619, 'Subscriber', 94105),
	(202223, 719, '2014-03-05 08:47:00', '2nd at Folsom', 62, '2014-03-05 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Subscriber', 94107),
	(202224, 745, '2014-03-05 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:00:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94010),
	(202225, 370, '2014-03-05 08:48:00', 'Spear at Folsom', 49, '2014-03-05 08:54:00', '2nd at South Park', 64, 613, 'Subscriber', 94105),
	(202227, 661, '2014-03-05 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94403),
	(202228, 652, '2014-03-05 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94403),
	(202229, 1047, '2014-03-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:06:00', 'Clay at Battery', 41, 545, 'Subscriber', 94301),
	(202230, 616, '2014-03-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 08:59:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94303),
	(202231, 662, '2014-03-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:00:00', 'Steuart at Market', 74, 377, 'Subscriber', 94040),
	(202232, 680, '2014-03-05 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:01:00', 'Steuart at Market', 74, 589, 'Subscriber', 94158),
	(202234, 783, '2014-03-05 08:50:00', 'Townsend at 7th', 65, '2014-03-05 09:03:00', 'Market at Sansome', 77, 488, 'Subscriber', 94107),
	(202235, 689, '2014-03-05 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:01:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94043),
	(202236, 1440, '2014-03-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:14:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 95060),
	(202237, 718, '2014-03-05 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94043),
	(202238, 418, '2014-03-05 08:50:00', 'Market at 10th', 67, '2014-03-05 08:57:00', 'Market at 4th', 76, 379, 'Subscriber', 94102),
	(202239, 281, '2014-03-05 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:55:00', '2nd at South Park', 64, 395, 'Subscriber', 95126),
	(202240, 631, '2014-03-05 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:01:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 95131),
	(202241, 842, '2014-03-05 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:05:00', 'Embarcadero at Vallejo', 48, 269, 'Subscriber', 94025),
	(202242, 348, '2014-03-05 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94041),
	(202243, 568, '2014-03-05 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 09:00:00', 'Market at Sansome', 77, 554, 'Subscriber', 94133),
	(202244, 1002, '2014-03-05 08:51:00', 'Washington at Kearney', 46, '2014-03-05 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94133),
	(202247, 509, '2014-03-05 08:52:00', 'Powell Street BART (bis)', 39, '2014-03-05 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94618),
	(202248, 212, '2014-03-05 08:52:00', 'Paseo de San Antonio', 7, '2014-03-05 08:55:00', 'San Salvador at 1st', 8, 691, 'Subscriber', 95112),
	(202250, 715, '2014-03-05 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:04:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 95112),
	(202251, 956, '2014-03-05 08:52:00', 'South Van Ness at Market', 66, '2014-03-05 09:08:00', '2nd at South Park', 64, 343, 'Subscriber', 94103),
	(202254, 884, '2014-03-05 08:53:00', 'Palo Alto Caltrain Station', 34, '2014-03-05 09:08:00', 'Park at Olive', 38, 183, 'Customer', 94010),
	(202255, 749, '2014-03-05 08:53:00', 'Howard at 2nd', 63, '2014-03-05 09:06:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94903),
	(202258, 375, '2014-03-05 08:54:00', 'Davis at Jackson', 42, '2014-03-05 09:01:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94111),
	(202261, 735, '2014-03-05 08:55:00', 'SJSU 4th at San Carlos', 12, '2014-03-05 09:07:00', 'MLK Library', 11, 717, 'Subscriber', 95112),
	(202262, 325, '2014-03-05 08:55:00', '2nd at Townsend', 61, '2014-03-05 09:01:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94107),
	(202263, 329, '2014-03-05 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:01:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94010),
	(202264, 461, '2014-03-05 08:56:00', 'Steuart at Market', 74, '2014-03-05 09:04:00', '2nd at Folsom', 62, 268, 'Subscriber', 94903),
	(202265, 569, '2014-03-05 08:56:00', 'Embarcadero at Folsom', 51, '2014-03-05 09:06:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94105),
	(202269, 499, '2014-03-05 08:57:00', 'Steuart at Market', 74, '2014-03-05 09:06:00', '2nd at Townsend', 61, 367, 'Subscriber', 94901),
	(202270, 730, '2014-03-05 08:57:00', 'Howard at 2nd', 63, '2014-03-05 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94105),
	(202271, 420, '2014-03-05 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:05:00', '5th at Howard', 57, 508, 'Subscriber', 94602),
	(202272, 861, '2014-03-05 08:59:00', 'Broadway St at Battery St', 82, '2014-03-05 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94133),
	(202273, 488, '2014-03-05 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 09:07:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94609),
	(202274, 362, '2014-03-05 08:59:00', 'Powell at Post (Union Square)', 71, '2014-03-05 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94109),
	(202275, 681, '2014-03-05 09:00:00', 'Spear at Folsom', 49, '2014-03-05 09:11:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94501),
	(202276, 471, '2014-03-05 09:00:00', 'Davis at Jackson', 42, '2014-03-05 09:08:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94111),
	(202277, 233, '2014-03-05 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:04:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94131),
	(202278, 1295, '2014-03-05 09:00:00', 'Embarcadero at Sansome', 60, '2014-03-05 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 10016),
	(202279, 539, '2014-03-05 09:00:00', 'Market at Sansome', 77, '2014-03-05 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94116),
	(202280, 806, '2014-03-05 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 09:14:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94103),
	(202282, 399, '2014-03-05 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:08:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94609),
	(202284, 579, '2014-03-05 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 09:11:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94124),
	(202285, 204, '2014-03-05 09:02:00', '2nd at Townsend', 61, '2014-03-05 09:05:00', '2nd at Folsom', 62, 329, 'Subscriber', 94070),
	(202286, 317, '2014-03-05 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 09:07:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94702),
	(202287, 396, '2014-03-05 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:09:00', '2nd at Townsend', 61, 564, 'Subscriber', 94706),
	(202289, 393, '2014-03-05 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94066),
	(202290, 334, '2014-03-05 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94402),
	(202291, 156, '2014-03-05 09:04:00', 'Steuart at Market', 74, '2014-03-05 09:06:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94105),
	(202292, 263, '2014-03-05 09:04:00', 'Davis at Jackson', 42, '2014-03-05 09:08:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94105),
	(202293, 367, '2014-03-05 09:05:00', 'Mountain View Caltrain Station', 28, '2014-03-05 09:11:00', 'Castro Street and El Camino Real', 32, 132, 'Subscriber', 94110),
	(202294, 824, '2014-03-05 09:05:00', 'Steuart at Market', 74, '2014-03-05 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94577),
	(202295, 508, '2014-03-05 09:05:00', 'Steuart at Market', 74, '2014-03-05 09:14:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94611),
	(202296, 1049, '2014-03-05 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:23:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94002),
	(202298, 648, '2014-03-05 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:16:00', 'Embarcadero at Folsom', 51, 397, 'Subscriber', 95014),
	(202299, 435, '2014-03-05 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94107),
	(202300, 725, '2014-03-05 09:06:00', 'Golden Gate at Polk', 59, '2014-03-05 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94111),
	(202301, 646, '2014-03-05 09:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 09:17:00', 'MLK Library', 11, 197, 'Subscriber', 94041),
	(202304, 801, '2014-03-05 09:07:00', 'Market at Sansome', 77, '2014-03-05 09:21:00', '2nd at Townsend', 61, 505, 'Subscriber', 94080),
	(202305, 242, '2014-03-05 09:07:00', 'Embarcadero at Bryant', 54, '2014-03-05 09:11:00', '2nd at Townsend', 61, 590, 'Subscriber', 94501),
	(202308, 576, '2014-03-05 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:17:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 95127),
	(202309, 615, '2014-03-05 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:18:00', 'Steuart at Market', 74, 611, 'Subscriber', 94061),
	(202310, 861, '2014-03-05 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:23:00', 'Clay at Battery', 41, 541, 'Subscriber', 94107),
	(202311, 253, '2014-03-05 09:08:00', 'Powell Street BART (bis)', 39, '2014-03-05 09:13:00', 'Market at Sansome', 77, 419, 'Subscriber', 94116),
	(202312, 661, '2014-03-05 09:09:00', 'South Van Ness at Market', 66, '2014-03-05 09:20:00', 'Post at Kearney', 47, 474, 'Subscriber', 94117),
	(202313, 586, '2014-03-05 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:19:00', 'Market at Sansome', 77, 341, 'Subscriber', 95051),
	(202314, 535, '2014-03-05 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:19:00', 'Market at Sansome', 77, 313, 'Subscriber', 94930),
	(202315, 330, '2014-03-05 09:10:00', 'Steuart at Market', 74, '2014-03-05 09:15:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94131),
	(202316, 688, '2014-03-05 09:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 09:21:00', 'Santa Clara at Almaden', 4, 688, 'Subscriber', 94103),
	(202317, 272, '2014-03-05 09:10:00', '2nd at Townsend', 61, '2014-03-05 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94107),
	(202318, 588, '2014-03-05 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94025),
	(202319, 629, '2014-03-05 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:21:00', 'Broadway St at Battery St', 82, 315, 'Subscriber', 94111),
	(202320, 701, '2014-03-05 09:11:00', 'Golden Gate at Polk', 59, '2014-03-05 09:23:00', 'Steuart at Market', 74, 578, 'Subscriber', 94102),
	(202321, 396, '2014-03-05 09:11:00', 'Broadway St at Battery St', 82, '2014-03-05 09:18:00', 'Market at Sansome', 77, 580, 'Customer', 94121),
	(202322, 487, '2014-03-05 09:12:00', 'Powell at Post (Union Square)', 71, '2014-03-05 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(202324, 707, '2014-03-05 09:12:00', 'Powell Street BART (bis)', 39, '2014-03-05 09:24:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94103),
	(202325, 247, '2014-03-05 09:12:00', 'Beale at Market', 56, '2014-03-05 09:17:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(202327, 493, '2014-03-05 09:16:00', 'Embarcadero at Bryant', 54, '2014-03-05 09:24:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94044),
	(202328, 518, '2014-03-05 09:16:00', 'Steuart at Market', 74, '2014-03-05 09:25:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94556),
	(202330, 1170, '2014-03-05 09:11:00', '2nd at Townsend', 61, '2014-03-05 09:31:00', 'Beale at Market', 56, 610, 'Subscriber', 94403),
	(202331, 653, '2014-03-05 09:12:00', '2nd at Townsend', 61, '2014-03-05 09:23:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94024),
	(202332, 363, '2014-03-05 09:18:00', 'Davis at Jackson', 42, '2014-03-05 09:24:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94133),
	(202333, 561, '2014-03-05 09:18:00', 'Golden Gate at Polk', 59, '2014-03-05 09:27:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94102),
	(202334, 568, '2014-03-05 09:18:00', 'Powell at Post (Union Square)', 71, '2014-03-05 09:28:00', 'Broadway St at Battery St', 82, 470, 'Subscriber', 94109),
	(202335, 713, '2014-03-05 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:30:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94610),
	(202337, 358, '2014-03-05 09:19:00', 'Market at 10th', 67, '2014-03-05 09:25:00', 'Market at 4th', 76, 621, 'Subscriber', 94103),
	(202338, 568, '2014-03-05 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:28:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94133),
	(202339, 478, '2014-03-05 09:19:00', 'Clay at Battery', 41, '2014-03-05 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94941),
	(202340, 549, '2014-03-05 09:19:00', 'Market at 10th', 67, '2014-03-05 09:29:00', 'Powell at Post (Union Square)', 71, 408, 'Subscriber', 94102),
	(202341, 471, '2014-03-05 09:19:00', '2nd at South Park', 64, '2014-03-05 09:27:00', 'Post at Kearney', 47, 454, 'Subscriber', 94107),
	(202343, 354, '2014-03-05 09:20:00', '2nd at Folsom', 62, '2014-03-05 09:26:00', 'Market at 4th', 76, 553, 'Subscriber', 94070),
	(202344, 700, '2014-03-05 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 09:32:00', '2nd at South Park', 64, 598, 'Subscriber', 94103),
	(202345, 402, '2014-03-05 09:21:00', '5th at Howard', 57, '2014-03-05 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94080),
	(202346, 588, '2014-03-05 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:31:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94602),
	(202347, 210, '2014-03-05 09:22:00', 'Mountain View City Hall', 27, '2014-03-05 09:25:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94041),
	(202349, 233, '2014-03-05 09:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 09:26:00', 'Adobe on Almaden', 5, 143, 'Subscriber', 94114),
	(202350, 1606, '2014-03-05 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 09:50:00', 'Powell Street BART (bis)', 39, 427, 'Customer', 10016),
	(202351, 364, '2014-03-05 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94040),
	(202352, 264, '2014-03-05 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:28:00', '5th at Howard', 57, 570, 'Subscriber', 94301),
	(202353, 532, '2014-03-05 09:24:00', 'Embarcadero at Bryant', 54, '2014-03-05 09:33:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94107),
	(202354, 455, '2014-03-05 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:32:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94025),
	(202355, 604, '2014-03-05 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94501),
	(202357, 306, '2014-03-05 09:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 09:30:00', 'San Pedro Square', 6, 52, 'Subscriber', 94002),
	(202359, 626, '2014-03-05 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:36:00', 'Market at 10th', 67, 309, 'Subscriber', 94404),
	(202361, 427, '2014-03-05 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 09:33:00', 'Market at Sansome', 77, 500, 'Subscriber', 94133),
	(202362, 251, '2014-03-05 09:26:00', 'Post at Kearney', 47, '2014-03-05 09:30:00', 'Washington at Kearney', 46, 583, 'Subscriber', 94109),
	(202363, 542, '2014-03-05 09:26:00', 'San Salvador at 1st', 8, '2014-03-05 09:35:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Customer', 90403),
	(202364, 220, '2014-03-05 09:26:00', 'Davis at Jackson', 42, '2014-03-05 09:30:00', 'Steuart at Market', 74, 259, 'Subscriber', 94105),
	(202365, 613, '2014-03-05 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94404),
	(202366, 426, '2014-03-05 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94087),
	(202367, 397, '2014-03-05 09:28:00', 'Embarcadero at Sansome', 60, '2014-03-05 09:35:00', 'Steuart at Market', 74, 314, 'Subscriber', 94133),
	(202369, 453, '2014-03-05 09:28:00', 'Market at Sansome', 77, '2014-03-05 09:36:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(202374, 422, '2014-03-05 09:29:00', 'Beale at Market', 56, '2014-03-05 09:36:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94704),
	(202375, 237, '2014-03-05 09:29:00', '2nd at Townsend', 61, '2014-03-05 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(202378, 383, '2014-03-05 09:31:00', '2nd at Townsend', 61, '2014-03-05 09:38:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94022),
	(202381, 508, '2014-03-05 09:32:00', 'Steuart at Market', 74, '2014-03-05 09:41:00', '2nd at Townsend', 61, 337, 'Subscriber', 94523),
	(202383, 775, '2014-03-05 09:33:00', '5th at Howard', 57, '2014-03-05 09:46:00', 'Embarcadero at Bryant', 54, 445, 'Customer', NULL),
	(202386, 319, '2014-03-05 09:34:00', 'Davis at Jackson', 42, '2014-03-05 09:40:00', 'Market at Sansome', 77, 497, 'Subscriber', 94111),
	(202390, 384, '2014-03-05 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94158),
	(202393, 640, '2014-03-05 09:37:00', 'Beale at Market', 56, '2014-03-05 09:48:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94114),
	(202394, 173, '2014-03-05 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-03-05 09:40:00', 'Cowper at University', 37, 38, 'Subscriber', 94133),
	(202395, 276, '2014-03-05 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 09:42:00', '5th at Howard', 57, 437, 'Subscriber', 94103),
	(202397, 543, '2014-03-05 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:47:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94158),
	(202399, 377, '2014-03-05 09:38:00', 'San Antonio Caltrain Station', 29, '2014-03-05 09:44:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94610),
	(202400, 743, '2014-03-05 09:38:00', 'Golden Gate at Polk', 59, '2014-03-05 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94109),
	(202401, 518, '2014-03-05 09:39:00', 'Steuart at Market', 74, '2014-03-05 09:47:00', '2nd at Townsend', 61, 578, 'Subscriber', 94612),
	(202402, 236, '2014-03-05 09:42:00', 'Mountain View Caltrain Station', 28, '2014-03-05 09:46:00', 'Mountain View City Hall', 27, 696, 'Subscriber', 94107),
	(202403, 858, '2014-03-05 09:42:00', 'Powell at Post (Union Square)', 71, '2014-03-05 09:57:00', 'Embarcadero at Bryant', 54, 408, 'Customer', NULL),
	(202404, 246, '2014-03-05 09:43:00', 'Mountain View Caltrain Station', 28, '2014-03-05 09:47:00', 'Castro Street and El Camino Real', 32, 122, 'Subscriber', 94040),
	(202405, 578, '2014-03-05 09:43:00', 'Steuart at Market', 74, '2014-03-05 09:53:00', '2nd at Townsend', 61, 611, 'Subscriber', 94579),
	(202406, 290, '2014-03-05 09:43:00', 'San Antonio Shopping Center', 31, '2014-03-05 09:48:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94040),
	(202407, 472, '2014-03-05 09:44:00', 'Powell Street BART (bis)', 39, '2014-03-05 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94611),
	(202408, 562, '2014-03-05 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 09:54:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94107),
	(202411, 328, '2014-03-05 09:45:00', 'Spear at Folsom', 49, '2014-03-05 09:50:00', '2nd at Folsom', 62, 507, 'Subscriber', 94105),
	(202412, 883, '2014-03-05 09:45:00', 'Washington at Kearney', 46, '2014-03-05 10:00:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94133),
	(202413, 676, '2014-03-05 09:45:00', 'Powell Street BART (bis)', 39, '2014-03-05 09:57:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94108),
	(202414, 106, '2014-03-05 09:46:00', 'Beale at Market', 56, '2014-03-05 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94122),
	(202415, 992, '2014-03-05 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 10:03:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94402),
	(202417, 258, '2014-03-05 09:47:00', 'Mountain View Caltrain Station', 28, '2014-03-05 09:51:00', 'Mountain View City Hall', 27, 230, 'Subscriber', 94158),
	(202418, 281, '2014-03-05 09:47:00', 'Mountain View Caltrain Station', 28, '2014-03-05 09:51:00', 'Castro Street and El Camino Real', 32, 134, 'Subscriber', 94107),
	(202419, 166, '2014-03-05 09:47:00', 'Embarcadero at Bryant', 54, '2014-03-05 09:50:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 94105),
	(202420, 619, '2014-03-05 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 09:58:00', 'Market at 10th', 67, 410, 'Subscriber', 94107),
	(202421, 295, '2014-03-05 09:48:00', 'Broadway St at Battery St', 82, '2014-03-05 09:53:00', 'Steuart at Market', 74, 315, 'Subscriber', 94133),
	(202422, 673, '2014-03-05 09:48:00', 'Market at 4th', 76, '2014-03-05 10:00:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94102),
	(202423, 780, '2014-03-05 09:49:00', 'Beale at Market', 56, '2014-03-05 10:02:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94598),
	(202424, 517, '2014-03-05 09:49:00', 'Market at Sansome', 77, '2014-03-05 09:58:00', '2nd at Townsend', 61, 620, 'Subscriber', 94110),
	(202425, 405, '2014-03-05 09:50:00', 'Powell Street BART (bis)', 39, '2014-03-05 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94501),
	(202426, 173815, '2014-03-05 09:50:00', 'Cowper at University', 37, '2014-03-07 10:06:00', 'Cowper at University', 37, 228, 'Customer', 10022),
	(202427, 225, '2014-03-05 09:50:00', 'Market at Sansome', 77, '2014-03-05 09:54:00', '2nd at Folsom', 62, 289, 'Subscriber', 94608),
	(202429, 102879, '2014-03-05 09:50:00', 'Cowper at University', 37, '2014-03-06 14:25:00', 'Cowper at University', 37, 678, 'Customer', 10022),
	(202430, 367, '2014-03-05 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 09:58:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94133),
	(202431, 381, '2014-03-05 09:52:00', 'Market at 10th', 67, '2014-03-05 09:58:00', '5th at Howard', 57, 485, 'Subscriber', 94102),
	(202433, 980, '2014-03-05 09:52:00', 'Market at 10th', 67, '2014-03-05 10:09:00', '2nd at Folsom', 62, 350, 'Subscriber', 94102),
	(202434, 669, '2014-03-05 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 10:04:00', '2nd at Townsend', 61, 417, 'Subscriber', 94941),
	(202435, 10660, '2014-03-05 09:55:00', 'Powell Street BART (bis)', 39, '2014-03-05 12:52:00', 'Market at Sansome', 77, 427, 'Customer', 1110023),
	(202436, 239, '2014-03-05 09:55:00', '2nd at Folsom', 62, '2014-03-05 09:59:00', 'Market at 4th', 76, 345, 'Subscriber', 94102),
	(202437, 10619, '2014-03-05 09:55:00', 'Powell Street BART (bis)', 39, '2014-03-05 12:52:00', 'Market at Sansome', 77, 597, 'Customer', NULL),
	(202438, 667, '2014-03-05 09:56:00', 'South Van Ness at Market', 66, '2014-03-05 10:07:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94103),
	(202439, 465, '2014-03-05 09:57:00', 'Steuart at Market', 74, '2014-03-05 10:04:00', '2nd at Townsend', 61, 315, 'Subscriber', 94044),
	(202441, 396, '2014-03-05 09:58:00', 'Powell Street BART (bis)', 39, '2014-03-05 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94118),
	(202444, 226, '2014-03-05 09:59:00', 'Clay at Battery', 41, '2014-03-05 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94109),
	(202448, 592, '2014-03-05 10:01:00', 'Powell Street BART (bis)', 39, '2014-03-05 10:11:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94108),
	(202450, 165, '2014-03-05 10:02:00', 'Cowper at University', 37, '2014-03-05 10:04:00', 'University and Emerson', 35, 38, 'Subscriber', 94301),
	(202454, 258, '2014-03-05 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 10:09:00', 'Adobe on Almaden', 5, 691, 'Subscriber', 94105),
	(202455, 177, '2014-03-05 10:06:00', 'Embarcadero at Folsom', 51, '2014-03-05 10:09:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94565),
	(202456, 938, '2014-03-05 10:06:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 10:22:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94102),
	(202457, 694, '2014-03-05 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 10:20:00', 'Steuart at Market', 74, 370, 'Subscriber', 94024),
	(202458, 882, '2014-03-05 10:08:00', 'Embarcadero at Folsom', 51, '2014-03-05 10:23:00', 'Davis at Jackson', 42, 432, 'Customer', 95037),
	(202459, 559, '2014-03-05 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94301),
	(202460, 669, '2014-03-05 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 10:21:00', 'Market at 10th', 67, 404, 'Subscriber', 94085),
	(202462, 615, '2014-03-05 10:11:00', 'Embarcadero at Bryant', 54, '2014-03-05 10:22:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94111),
	(202463, 600, '2014-03-05 10:12:00', 'Clay at Battery', 41, '2014-03-05 10:22:00', '5th at Howard', 57, 446, 'Subscriber', 94925),
	(202464, 426, '2014-03-05 10:12:00', 'Market at Sansome', 77, '2014-03-05 10:19:00', '2nd at Townsend', 61, 435, 'Subscriber', 94709),
	(202465, 466, '2014-03-05 10:15:00', '2nd at Townsend', 61, '2014-03-05 10:23:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94107),
	(202467, 395, '2014-03-05 10:18:00', 'Market at 4th', 76, '2014-03-05 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94102),
	(202468, 283, '2014-03-05 10:22:00', 'Howard at 2nd', 63, '2014-03-05 10:26:00', 'Steuart at Market', 74, 274, 'Subscriber', 94105),
	(202471, 514, '2014-03-05 10:24:00', 'Embarcadero at Sansome', 60, '2014-03-05 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94105),
	(202472, 540, '2014-03-05 10:25:00', '5th at Howard', 57, '2014-03-05 10:34:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94103),
	(202473, 849, '2014-03-05 10:25:00', 'Davis at Jackson', 42, '2014-03-05 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95032),
	(202474, 378, '2014-03-05 10:26:00', 'San Francisco City Hall', 58, '2014-03-05 10:33:00', 'Civic Center BART (7th at Market)', 72, 429, 'Customer', 94952),
	(202477, 237, '2014-03-05 10:29:00', '2nd at Folsom', 62, '2014-03-05 10:33:00', '2nd at Townsend', 61, 350, 'Subscriber', 94105),
	(202480, 453, '2014-03-05 10:30:00', 'Post at Kearney', 47, '2014-03-05 10:37:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(202481, 488, '2014-03-05 10:30:00', 'Market at Sansome', 77, '2014-03-05 10:38:00', '2nd at Townsend', 61, 461, 'Subscriber', 94158),
	(202483, 888, '2014-03-05 10:31:00', 'Market at Sansome', 77, '2014-03-05 10:46:00', '2nd at Townsend', 61, 419, 'Subscriber', 94117),
	(202484, 340, '2014-03-05 10:31:00', '5th at Howard', 57, '2014-03-05 10:37:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(202485, 415, '2014-03-05 10:34:00', 'Powell Street BART (bis)', 39, '2014-03-05 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94110),
	(202487, 113, '2014-03-05 10:38:00', 'San Francisco City Hall', 58, '2014-03-05 10:40:00', 'Market at 10th', 67, 534, 'Subscriber', 94501),
	(202488, 696, '2014-03-05 10:39:00', 'Townsend at 7th', 65, '2014-03-05 10:50:00', 'Market at 4th', 76, 467, 'Subscriber', 94549),
	(202490, 1809, '2014-03-05 10:44:00', 'Embarcadero at Bryant', 54, '2014-03-05 11:14:00', '2nd at Townsend', 61, 328, 'Customer', 96779),
	(202492, 1785, '2014-03-05 10:44:00', 'Embarcadero at Bryant', 54, '2014-03-05 11:14:00', '2nd at Townsend', 61, 279, 'Customer', 96779),
	(202499, 512, '2014-03-05 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 10:54:00', 'Steuart at Market', 74, 260, 'Subscriber', 94107),
	(202501, 549, '2014-03-05 10:46:00', 'Powell Street BART (bis)', 39, '2014-03-05 10:55:00', '2nd at Folsom', 62, 365, 'Subscriber', 94133),
	(202520, 402, '2014-03-05 10:53:00', 'Beale at Market', 56, '2014-03-05 10:59:00', '2nd at South Park', 64, 380, 'Subscriber', 94111),
	(202522, 159, '2014-03-05 10:53:00', 'Embarcadero at Folsom', 51, '2014-03-05 10:56:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94105),
	(202525, 275, '2014-03-05 10:54:00', 'Powell at Post (Union Square)', 71, '2014-03-05 10:58:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94109),
	(202533, 245, '2014-03-05 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 11:01:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94107),
	(202542, 477, '2014-03-05 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 11:10:00', 'Post at Kearney', 47, 625, 'Subscriber', 94402),
	(202543, 387, '2014-03-05 11:02:00', 'Market at 10th', 67, '2014-03-05 11:09:00', 'Market at 4th', 76, 539, 'Subscriber', 94129),
	(202544, 511, '2014-03-05 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 11:12:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94965),
	(202545, 616, '2014-03-05 11:04:00', 'Post at Kearney', 47, '2014-03-05 11:15:00', 'Embarcadero at Bryant', 54, 550, 'Subscriber', 94105),
	(202546, 837, '2014-03-05 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 11:18:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94553),
	(202547, 144, '2014-03-05 11:05:00', 'Spear at Folsom', 49, '2014-03-05 11:08:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94110),
	(202548, 769, '2014-03-05 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 11:20:00', 'Market at Sansome', 77, 448, 'Customer', 95051),
	(202549, 194, '2014-03-05 11:08:00', 'Santa Clara at Almaden', 4, '2014-03-05 11:12:00', 'Arena Green / SAP Center', 14, 688, 'Subscriber', 95113),
	(202550, 627, '2014-03-05 11:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 11:19:00', 'MLK Library', 11, 80, 'Customer', 95051),
	(202551, 320, '2014-03-05 11:09:00', 'Howard at 2nd', 63, '2014-03-05 11:15:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94114),
	(202552, 518, '2014-03-05 11:10:00', 'Market at 4th', 76, '2014-03-05 11:18:00', 'Davis at Jackson', 42, 285, 'Subscriber', 95126),
	(202554, 386, '2014-03-05 11:12:00', 'Market at Sansome', 77, '2014-03-05 11:19:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94549),
	(202555, 373, '2014-03-05 11:13:00', 'Market at 10th', 67, '2014-03-05 11:19:00', 'Market at 4th', 76, 572, 'Subscriber', 94102),
	(202556, 543, '2014-03-05 11:16:00', 'Washington at Kearney', 46, '2014-03-05 11:25:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94109),
	(202557, 278, '2014-03-05 11:18:00', 'Broadway St at Battery St', 82, '2014-03-05 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 94960),
	(202558, 820, '2014-03-05 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94014),
	(202559, 1536, '2014-03-05 11:24:00', '2nd at Townsend', 61, '2014-03-05 11:50:00', 'Embarcadero at Vallejo', 48, 590, 'Customer', 96779),
	(202561, 320, '2014-03-05 11:25:00', 'Powell at Post (Union Square)', 71, '2014-03-05 11:31:00', '2nd at Folsom', 62, 525, 'Subscriber', 94108),
	(202562, 276, '2014-03-05 11:29:00', 'San Antonio Shopping Center', 31, '2014-03-05 11:33:00', 'Rengstorff Avenue / California Street', 33, 97, 'Subscriber', 94041),
	(202564, 579, '2014-03-05 11:32:00', 'Clay at Battery', 41, '2014-03-05 11:41:00', '5th at Howard', 57, 479, 'Subscriber', 94111),
	(202565, 407, '2014-03-05 11:32:00', 'Howard at 2nd', 63, '2014-03-05 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94107),
	(202566, 263, '2014-03-05 11:34:00', 'Powell at Post (Union Square)', 71, '2014-03-05 11:38:00', 'Market at Sansome', 77, 602, 'Subscriber', 94965),
	(202567, 499, '2014-03-05 11:34:00', '2nd at South Park', 64, '2014-03-05 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94611),
	(202568, 711, '2014-03-05 11:36:00', '2nd at South Park', 64, '2014-03-05 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94501),
	(202569, 809, '2014-03-05 11:37:00', 'Golden Gate at Polk', 59, '2014-03-05 11:51:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94102),
	(202570, 296, '2014-03-05 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 11:43:00', 'Market at Sansome', 77, 409, 'Subscriber', 94123),
	(202571, 215, '2014-03-05 11:41:00', 'Market at Sansome', 77, '2014-03-05 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94930),
	(202572, 1888, '2014-03-05 11:42:00', 'Rengstorff Avenue / California Street', 33, '2014-03-05 12:14:00', 'University and Emerson', 35, 58, 'Subscriber', 94040),
	(202577, 272, '2014-03-05 11:47:00', 'Market at Sansome', 77, '2014-03-05 11:51:00', 'Clay at Battery', 41, 535, 'Subscriber', 95472),
	(202580, 339, '2014-03-05 11:48:00', 'Market at 10th', 67, '2014-03-05 11:54:00', 'Market at 4th', 76, 534, 'Subscriber', 94609),
	(202581, 1573, '2014-03-05 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 12:15:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 2135),
	(202582, 507, '2014-03-05 11:49:00', 'Steuart at Market', 74, '2014-03-05 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94061),
	(202583, 403, '2014-03-05 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 11:58:00', '2nd at South Park', 64, 526, 'Subscriber', 94117),
	(202584, 1395, '2014-03-05 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 12:15:00', 'Powell Street BART (bis)', 39, 383, 'Customer', 2135),
	(202585, 352, '2014-03-05 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 11:59:00', '5th at Howard', 57, 576, 'Subscriber', 94110),
	(202586, 309, '2014-03-05 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 11:59:00', '5th at Howard', 57, 598, 'Subscriber', 94618),
	(202587, 797, '2014-03-05 11:54:00', 'Embarcadero at Vallejo', 48, '2014-03-05 12:07:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 96779),
	(202588, 340, '2014-03-05 11:55:00', 'Howard at 2nd', 63, '2014-03-05 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94105),
	(202589, 954, '2014-03-05 11:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 12:11:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94133),
	(202590, 553, '2014-03-05 11:57:00', 'Beale at Market', 56, '2014-03-05 12:06:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94502),
	(202593, 416, '2014-03-05 11:58:00', '2nd at South Park', 64, '2014-03-05 12:05:00', 'Beale at Market', 56, 623, 'Subscriber', 94111),
	(202598, 302, '2014-03-05 12:01:00', 'San Salvador at 1st', 8, '2014-03-05 12:06:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 95070),
	(202599, 302, '2014-03-05 12:02:00', 'Market at Sansome', 77, '2014-03-05 12:07:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94306),
	(202600, 247, '2014-03-05 12:05:00', 'South Van Ness at Market', 66, '2014-03-05 12:10:00', 'Civic Center BART (7th at Market)', 72, 498, 'Subscriber', 94010),
	(202603, 458, '2014-03-05 12:08:00', 'Beale at Market', 56, '2014-03-05 12:15:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94553),
	(202604, 291, '2014-03-05 12:09:00', 'San Salvador at 1st', 8, '2014-03-05 12:14:00', 'MLK Library', 11, 160, 'Subscriber', 95113),
	(202605, 479, '2014-03-05 12:09:00', 'Embarcadero at Sansome', 60, '2014-03-05 12:17:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94111),
	(202606, 962, '2014-03-05 12:09:00', 'Powell Street BART (bis)', 39, '2014-03-05 12:25:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94610),
	(202609, 244, '2014-03-05 12:12:00', 'Embarcadero at Vallejo', 48, '2014-03-05 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94118),
	(202610, 354, '2014-03-05 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 12:18:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94121),
	(202611, 663, '2014-03-05 12:13:00', 'California Ave Caltrain Station', 36, '2014-03-05 12:24:00', 'California Ave Caltrain Station', 36, 90, 'Subscriber', 94530),
	(202612, 315, '2014-03-05 12:13:00', 'Market at Sansome', 77, '2014-03-05 12:18:00', 'Davis at Jackson', 42, 497, 'Subscriber', 94111),
	(202613, 404, '2014-03-05 12:17:00', '2nd at South Park', 64, '2014-03-05 12:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94117),
	(202614, 856, '2014-03-05 12:21:00', 'Market at Sansome', 77, '2014-03-05 12:36:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94596),
	(202615, 587, '2014-03-05 12:22:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 12:31:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94122),
	(202616, 312, '2014-03-05 12:22:00', 'Howard at 2nd', 63, '2014-03-05 12:27:00', 'Beale at Market', 56, 492, 'Subscriber', 94108),
	(202617, 417, '2014-03-05 12:22:00', 'Powell at Post (Union Square)', 71, '2014-03-05 12:29:00', 'Market at 10th', 67, 420, 'Subscriber', 94108),
	(202618, 373, '2014-03-05 12:24:00', 'Embarcadero at Folsom', 51, '2014-03-05 12:31:00', 'Market at Sansome', 77, 334, 'Subscriber', 94107),
	(202619, 264, '2014-03-05 12:20:00', 'Market at Sansome', 77, '2014-03-05 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94105),
	(202625, 479, '2014-03-05 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 12:40:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94107),
	(202626, 574, '2014-03-05 12:33:00', '2nd at South Park', 64, '2014-03-05 12:42:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94123),
	(202627, 186, '2014-03-05 12:34:00', 'Market at Sansome', 77, '2014-03-05 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94133),
	(202628, 4735, '2014-03-05 12:34:00', 'Golden Gate at Polk', 59, '2014-03-05 13:53:00', 'San Francisco City Hall', 58, 447, 'Customer', NULL),
	(202629, 4707, '2014-03-05 12:35:00', 'Golden Gate at Polk', 59, '2014-03-05 13:53:00', 'San Francisco City Hall', 58, 630, 'Customer', NULL),
	(202630, 231, '2014-03-05 12:36:00', 'Steuart at Market', 74, '2014-03-05 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94080),
	(202633, 491, '2014-03-05 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 12:46:00', '2nd at South Park', 64, 395, 'Subscriber', 94611),
	(202634, 182, '2014-03-05 12:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 12:41:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94114),
	(202635, 371, '2014-03-05 12:39:00', 'Market at Sansome', 77, '2014-03-05 12:45:00', '2nd at South Park', 64, 276, 'Subscriber', 94107),
	(202636, 185, '2014-03-05 12:42:00', 'Post at Kearney', 47, '2014-03-05 12:45:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94062),
	(202638, 228, '2014-03-05 12:44:00', 'Howard at 2nd', 63, '2014-03-05 12:47:00', '2nd at South Park', 64, 511, 'Subscriber', 94109),
	(202639, 281, '2014-03-05 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 12:49:00', 'Market at Sansome', 77, 500, 'Subscriber', 94133),
	(202640, 569, '2014-03-05 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 12:53:00', 'Steuart at Market', 74, 613, 'Subscriber', 95051),
	(202641, 236, '2014-03-05 12:48:00', 'Davis at Jackson', 42, '2014-03-05 12:52:00', 'Beale at Market', 56, 582, 'Subscriber', 94610),
	(202643, 240, '2014-03-05 12:51:00', 'Steuart at Market', 74, '2014-03-05 12:55:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94010),
	(202644, 274, '2014-03-05 12:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 12:56:00', 'Golden Gate at Polk', 59, 362, 'Subscriber', 94109),
	(202645, 423, '2014-03-05 12:52:00', '5th at Howard', 57, '2014-03-05 12:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94618),
	(202646, 181, '2014-03-05 12:54:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 12:57:00', 'Golden Gate at Polk', 59, 335, 'Subscriber', 94530),
	(202648, 173, '2014-03-05 12:56:00', '2nd at Folsom', 62, '2014-03-05 12:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94107),
	(202649, 379, '2014-03-05 12:57:00', 'Post at Kearney', 47, '2014-03-05 13:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94708),
	(202651, 504, '2014-03-05 13:06:00', 'Powell Street BART (bis)', 39, '2014-03-05 13:14:00', 'Beale at Market', 56, 320, 'Subscriber', 94502),
	(202652, 434, '2014-03-05 13:07:00', 'Embarcadero at Folsom', 51, '2014-03-05 13:14:00', 'Market at Sansome', 77, 313, 'Subscriber', 94549),
	(202653, 596, '2014-03-05 13:07:00', 'Embarcadero at Sansome', 60, '2014-03-05 13:17:00', 'Clay at Battery', 41, 558, 'Subscriber', 94111),
	(202654, 272, '2014-03-05 13:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 13:12:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94010),
	(202655, 754, '2014-03-05 13:09:00', 'Golden Gate at Polk', 59, '2014-03-05 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94610),
	(202659, 481, '2014-03-05 13:10:00', 'Clay at Battery', 41, '2014-03-05 13:18:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(202660, 211, '2014-03-05 13:12:00', 'Washington at Kearney', 46, '2014-03-05 13:15:00', 'Broadway St at Battery St', 82, 371, 'Subscriber', 94133),
	(202661, 352, '2014-03-05 13:12:00', 'Embarcadero at Sansome', 60, '2014-03-05 13:18:00', 'Steuart at Market', 74, 292, 'Subscriber', 94111),
	(202662, 346, '2014-03-05 13:12:00', 'Embarcadero at Sansome', 60, '2014-03-05 13:18:00', 'Steuart at Market', 74, 339, 'Subscriber', 94111),
	(202663, 973, '2014-03-05 13:13:00', 'Embarcadero at Folsom', 51, '2014-03-05 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Customer', 90266),
	(202664, 431, '2014-03-05 13:15:00', '2nd at Townsend', 61, '2014-03-05 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94608),
	(202665, 176, '2014-03-05 13:15:00', '2nd at Townsend', 61, '2014-03-05 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(202666, 445, '2014-03-05 13:15:00', 'Powell Street BART (bis)', 39, '2014-03-05 13:23:00', 'Beale at Market', 56, 567, 'Subscriber', 94553),
	(202667, 484, '2014-03-05 13:20:00', 'SJSU - San Salvador at 9th', 16, '2014-03-05 13:28:00', 'San Jose City Hall', 10, 60, 'Subscriber', 95112),
	(202668, 305, '2014-03-05 13:20:00', 'Davis at Jackson', 42, '2014-03-05 13:26:00', 'Market at Sansome', 77, 497, 'Subscriber', 94111),
	(202670, 208, '2014-03-05 13:25:00', 'San Jose City Hall', 10, '2014-03-05 13:29:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95112),
	(202671, 174, '2014-03-05 13:25:00', 'Santa Clara at Almaden', 4, '2014-03-05 13:28:00', 'Arena Green / SAP Center', 14, 43, 'Subscriber', 95113),
	(202672, 320, '2014-03-05 13:26:00', 'Powell at Post (Union Square)', 71, '2014-03-05 13:31:00', 'Clay at Battery', 41, 535, 'Subscriber', 94118),
	(202673, 321, '2014-03-05 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 13:33:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94704),
	(202674, 1753, '2014-03-05 13:29:00', '2nd at Folsom', 62, '2014-03-05 13:58:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94110),
	(202675, 166, '2014-03-05 13:33:00', '2nd at Folsom', 62, '2014-03-05 13:35:00', '2nd at South Park', 64, 407, 'Subscriber', 94544),
	(202677, 224, '2014-03-05 13:36:00', '2nd at South Park', 64, '2014-03-05 13:40:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94596),
	(202684, 509, '2014-03-05 13:39:00', 'Market at 4th', 76, '2014-03-05 13:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94110),
	(202685, 262, '2014-03-05 13:41:00', 'Townsend at 7th', 65, '2014-03-05 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94107),
	(202686, 1775, '2014-03-05 13:41:00', 'Powell Street BART (bis)', 39, '2014-03-05 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Customer', 2135),
	(202687, 1797, '2014-03-05 13:41:00', 'Powell Street BART (bis)', 39, '2014-03-05 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 2135),
	(202689, 638, '2014-03-05 13:42:00', 'Civic Center BART (7th at Market)', 72, '2014-03-05 13:52:00', 'Post at Kearney', 47, 498, 'Subscriber', 94103),
	(202690, 758, '2014-03-05 13:42:00', 'Market at 4th', 76, '2014-03-05 13:55:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94103),
	(202691, 342, '2014-03-05 13:44:00', 'San Francisco City Hall', 58, '2014-03-05 13:49:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94122),
	(202692, 387, '2014-03-05 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 13:50:00', '2nd at Townsend', 61, 632, 'Subscriber', 94608),
	(202693, 1629, '2014-03-05 13:44:00', 'Powell Street BART (bis)', 39, '2014-03-05 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Customer', 94158),
	(202694, 1398, '2014-03-05 13:44:00', 'Powell at Post (Union Square)', 71, '2014-03-05 14:08:00', 'Powell Street BART (bis)', 39, 444, 'Customer', 90403),
	(202695, 618, '2014-03-05 13:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94403),
	(202696, 235, '2014-03-05 13:47:00', 'Market at Sansome', 77, '2014-03-05 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94510),
	(202697, 290, '2014-03-05 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 13:54:00', '2nd at Townsend', 61, 314, 'Subscriber', 94107),
	(202699, 170, '2014-03-05 13:54:00', 'Embarcadero at Bryant', 54, '2014-03-05 13:56:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 94105),
	(202700, 292, '2014-03-05 13:57:00', 'Commercial at Montgomery', 45, '2014-03-05 14:02:00', 'Post at Kearney', 47, 436, 'Subscriber', 94062),
	(202701, 409, '2014-03-05 13:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 14:04:00', 'MLK Library', 11, 197, 'Subscriber', 95062),
	(202702, 118, '2014-03-05 13:59:00', '2nd at Folsom', 62, '2014-03-05 14:01:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94107),
	(202703, 503, '2014-03-05 14:01:00', 'San Jose Civic Center', 3, '2014-03-05 14:09:00', 'San Jose City Hall', 10, 208, 'Subscriber', 95112),
	(202704, 193, '2014-03-05 14:05:00', 'Townsend at 7th', 65, '2014-03-05 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94158),
	(202705, 666, '2014-03-05 14:06:00', 'Market at 10th', 67, '2014-03-05 14:17:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94703),
	(202706, 599, '2014-03-05 14:07:00', 'Commercial at Montgomery', 45, '2014-03-05 14:17:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94122),
	(202707, 1480, '2014-03-05 14:09:00', 'Powell Street BART (bis)', 39, '2014-03-05 14:33:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Customer', 90403),
	(202708, 202, '2014-03-05 14:09:00', 'Embarcadero at Folsom', 51, '2014-03-05 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94551),
	(202711, 504, '2014-03-05 14:13:00', '2nd at Folsom', 62, '2014-03-05 14:21:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94133),
	(202713, 521, '2014-03-05 14:18:00', '2nd at Townsend', 61, '2014-03-05 14:27:00', 'Steuart at Market', 74, 350, 'Subscriber', 94588),
	(202716, 462, '2014-03-05 14:24:00', '2nd at Folsom', 62, '2014-03-05 14:32:00', 'Powell at Post (Union Square)', 71, 329, 'Subscriber', 94109),
	(202718, 1464, '2014-03-05 14:26:00', 'San Francisco City Hall', 58, '2014-03-05 14:50:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Subscriber', 94611),
	(202721, 387, '2014-03-05 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 14:36:00', '2nd at Folsom', 62, 474, 'Subscriber', 94609),
	(202723, 21459, '2014-03-05 14:33:00', 'Washington at Kearney', 46, '2014-03-05 20:31:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94133),
	(202724, 252, '2014-03-05 14:33:00', 'South Van Ness at Market', 66, '2014-03-05 14:38:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94703),
	(202727, 199, '2014-03-05 14:34:00', 'Powell Street BART (bis)', 39, '2014-03-05 14:37:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94102),
	(202729, 1489, '2014-03-05 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 15:02:00', 'Clay at Battery', 41, 341, 'Subscriber', 94015),
	(202730, 580, '2014-03-05 14:38:00', 'Embarcadero at Sansome', 60, '2014-03-05 14:48:00', 'Davis at Jackson', 42, 354, 'Customer', 94115),
	(202731, 114, '2014-03-05 14:38:00', 'Market at Sansome', 77, '2014-03-05 14:39:00', 'Beale at Market', 56, 490, 'Subscriber', 94403),
	(202732, 180, '2014-03-05 14:41:00', 'Clay at Battery', 41, '2014-03-05 14:44:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94123),
	(202733, 1281, '2014-03-05 14:48:00', 'SJSU 4th at San Carlos', 12, '2014-03-05 15:09:00', 'San Jose Civic Center', 3, 214, 'Customer', 94945),
	(202734, 1254, '2014-03-05 14:48:00', 'SJSU 4th at San Carlos', 12, '2014-03-05 15:09:00', 'San Jose Civic Center', 3, 30, 'Customer', 94945),
	(202735, 449, '2014-03-05 15:03:00', '2nd at Folsom', 62, '2014-03-05 15:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94609),
	(202736, 435, '2014-03-05 15:06:00', 'Steuart at Market', 74, '2014-03-05 15:13:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94105),
	(202737, 622, '2014-03-05 15:06:00', 'Embarcadero at Folsom', 51, '2014-03-05 15:16:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94102),
	(202742, 265, '2014-03-05 15:11:00', 'Howard at 2nd', 63, '2014-03-05 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94549),
	(202743, 488, '2014-03-05 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 15:21:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94105),
	(202744, 620, '2014-03-05 15:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94132),
	(202745, 569, '2014-03-05 15:15:00', 'Howard at 2nd', 63, '2014-03-05 15:24:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94105),
	(202746, 562, '2014-03-05 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94025),
	(202747, 348, '2014-03-05 15:20:00', 'Market at 4th', 76, '2014-03-05 15:26:00', 'Beale at Market', 56, 311, 'Subscriber', 94062),
	(202748, 740, '2014-03-05 15:22:00', 'Embarcadero at Bryant', 54, '2014-03-05 15:35:00', 'Howard at 2nd', 63, 408, 'Customer', NULL),
	(202749, 526, '2014-03-05 15:23:00', 'Beale at Market', 56, '2014-03-05 15:31:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94129),
	(202750, 457, '2014-03-05 15:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 15:32:00', 'Market at Sansome', 77, 542, 'Subscriber', 94133),
	(202751, 445, '2014-03-05 15:25:00', 'Embarcadero at Vallejo', 48, '2014-03-05 15:33:00', 'Howard at 2nd', 63, 373, 'Subscriber', 95112),
	(202752, 346, '2014-03-05 15:25:00', 'Embarcadero at Sansome', 60, '2014-03-05 15:31:00', 'Steuart at Market', 74, 370, 'Subscriber', 94105),
	(202753, 243, '2014-03-05 15:26:00', 'Commercial at Montgomery', 45, '2014-03-05 15:30:00', 'Post at Kearney', 47, 637, 'Subscriber', 94105),
	(202755, 424, '2014-03-05 15:30:00', 'Howard at 2nd', 63, '2014-03-05 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94062),
	(202757, 1037, '2014-03-05 15:31:00', 'South Van Ness at Market', 66, '2014-03-05 15:49:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94133),
	(202759, 662, '2014-03-05 15:33:00', 'Powell at Post (Union Square)', 71, '2014-03-05 15:44:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94109),
	(202760, 297, '2014-03-05 15:34:00', 'Adobe on Almaden', 5, '2014-03-05 15:39:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Subscriber', 94114),
	(202762, 349, '2014-03-05 15:37:00', 'Howard at 2nd', 63, '2014-03-05 15:43:00', '5th at Howard', 57, 408, 'Customer', NULL),
	(202763, 568, '2014-03-05 15:38:00', 'Powell Street BART (bis)', 39, '2014-03-05 15:48:00', '2nd at Folsom', 62, 573, 'Subscriber', 94133),
	(202764, 378, '2014-03-05 15:38:00', 'Powell at Post (Union Square)', 71, '2014-03-05 15:44:00', 'Beale at Market', 56, 468, 'Subscriber', 94129),
	(202771, 681, '2014-03-05 15:41:00', 'MLK Library', 11, '2014-03-05 15:53:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Customer', 95051),
	(202772, 206, '2014-03-05 15:42:00', 'Market at Sansome', 77, '2014-03-05 15:45:00', 'Beale at Market', 56, 376, 'Subscriber', 94133),
	(202775, 681, '2014-03-05 15:47:00', 'Beale at Market', 56, '2014-03-05 15:58:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(202776, 294, '2014-03-05 15:47:00', '2nd at South Park', 64, '2014-03-05 15:52:00', 'Market at Sansome', 77, 395, 'Subscriber', 94709),
	(202777, 368, '2014-03-05 15:48:00', 'Townsend at 7th', 65, '2014-03-05 15:54:00', '2nd at Townsend', 61, 566, 'Subscriber', 94608),
	(202778, 321, '2014-03-05 15:49:00', 'Steuart at Market', 74, '2014-03-05 15:55:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(202779, 805, '2014-03-05 15:49:00', 'Embarcadero at Vallejo', 48, '2014-03-05 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95110),
	(202780, 1042, '2014-03-05 15:51:00', 'Embarcadero at Sansome', 60, '2014-03-05 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95111),
	(202781, 491, '2014-03-05 15:51:00', '2nd at Folsom', 62, '2014-03-05 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94025),
	(202782, 242, '2014-03-05 15:52:00', 'San Francisco City Hall', 58, '2014-03-05 15:56:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94102),
	(202783, 330, '2014-03-05 15:54:00', '2nd at Townsend', 61, '2014-03-05 15:59:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94539),
	(202784, 205, '2014-03-05 15:54:00', 'Commercial at Montgomery', 45, '2014-03-05 15:58:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94122),
	(202785, 498, '2014-03-05 15:54:00', 'Market at Sansome', 77, '2014-03-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94024),
	(202787, 719, '2014-03-05 15:57:00', 'Beale at Market', 56, '2014-03-05 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94066),
	(202788, 722, '2014-03-05 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94062),
	(202789, 554, '2014-03-05 15:58:00', 'Embarcadero at Folsom', 51, '2014-03-05 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94070),
	(202790, 521, '2014-03-05 15:59:00', 'San Francisco City Hall', 58, '2014-03-05 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95125),
	(202792, 641, '2014-03-05 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94086),
	(202793, 157, '2014-03-05 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 16:04:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94110),
	(202795, 636, '2014-03-05 16:02:00', 'San Francisco City Hall', 58, '2014-03-05 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94010),
	(202797, 342, '2014-03-05 16:03:00', 'Beale at Market', 56, '2014-03-05 16:08:00', 'Market at 4th', 76, 320, 'Subscriber', 94107),
	(202798, 570, '2014-03-05 16:03:00', 'Steuart at Market', 74, '2014-03-05 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94403),
	(202799, 799, '2014-03-05 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(202800, 1498, '2014-03-05 16:05:00', 'Market at Sansome', 77, '2014-03-05 16:30:00', 'Market at Sansome', 77, 497, 'Subscriber', 95014),
	(202801, 461, '2014-03-05 16:05:00', 'San Jose City Hall', 10, '2014-03-05 16:13:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Subscriber', 94502),
	(202802, 573, '2014-03-05 16:06:00', 'Spear at Folsom', 49, '2014-03-05 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94022),
	(202805, 679, '2014-03-05 16:09:00', 'Commercial at Montgomery', 45, '2014-03-05 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94024),
	(202806, 983, '2014-03-05 16:09:00', 'Market at 4th', 76, '2014-03-05 16:26:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94111),
	(202807, 252, '2014-03-05 16:10:00', 'Howard at 2nd', 63, '2014-03-05 16:14:00', '2nd at South Park', 64, 327, 'Subscriber', 94105),
	(202808, 472, '2014-03-05 16:11:00', 'Embarcadero at Folsom', 51, '2014-03-05 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94025),
	(202809, 464, '2014-03-05 16:11:00', '2nd at Townsend', 61, '2014-03-05 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94941),
	(202810, 820, '2014-03-05 16:12:00', 'Embarcadero at Sansome', 60, '2014-03-05 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Customer', 96779),
	(202811, 792, '2014-03-05 16:12:00', 'Embarcadero at Sansome', 60, '2014-03-05 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Customer', 96779),
	(202812, 412, '2014-03-05 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 16:19:00', '5th at Howard', 57, 473, 'Subscriber', 94556),
	(202813, 200, '2014-03-05 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 16:16:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94044),
	(202814, 462, '2014-03-05 16:13:00', 'Market at 4th', 76, '2014-03-05 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95014),
	(202815, 864, '2014-03-05 16:14:00', 'Commercial at Montgomery', 45, '2014-03-05 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94402),
	(202816, 326, '2014-03-05 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94401),
	(202817, 455, '2014-03-05 16:13:00', 'Market at Sansome', 77, '2014-03-05 16:21:00', '2nd at South Park', 64, 574, 'Subscriber', 94107),
	(202818, 270, '2014-03-05 16:16:00', 'Market at 4th', 76, '2014-03-05 16:20:00', 'Beale at Market', 56, 493, 'Subscriber', 94122),
	(202819, 575, '2014-03-05 16:16:00', 'Beale at Market', 56, '2014-03-05 16:26:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94904),
	(202820, 446, '2014-03-05 16:17:00', 'Powell at Post (Union Square)', 71, '2014-03-05 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95124),
	(202821, 188, '2014-03-05 16:18:00', '2nd at Folsom', 62, '2014-03-05 16:21:00', 'Market at Sansome', 77, 431, 'Subscriber', 95051),
	(202822, 180, '2014-03-05 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94610),
	(202823, 825, '2014-03-05 16:18:00', 'Beale at Market', 56, '2014-03-05 16:32:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(202824, 1293, '2014-03-05 16:21:00', 'Davis at Jackson', 42, '2014-03-05 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Customer', 95037),
	(202826, 529, '2014-03-05 16:22:00', '2nd at Townsend', 61, '2014-03-05 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94597),
	(202827, 338, '2014-03-05 16:23:00', 'Powell Street BART (bis)', 39, '2014-03-05 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 95129),
	(202831, 789, '2014-03-05 16:26:00', 'San Antonio Shopping Center', 31, '2014-03-05 16:39:00', 'Mountain View Caltrain Station', 28, 257, 'Subscriber', 94706),
	(202832, 225, '2014-03-05 16:27:00', 'Santa Clara at Almaden', 4, '2014-03-05 16:31:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 95020),
	(202835, 588, '2014-03-05 16:28:00', 'California Ave Caltrain Station', 36, '2014-03-05 16:38:00', 'Palo Alto Caltrain Station', 34, 303, 'Subscriber', 94131),
	(202836, 938, '2014-03-05 16:29:00', 'Townsend at 7th', 65, '2014-03-05 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94611),
	(202837, 809, '2014-03-05 16:29:00', 'Beale at Market', 56, '2014-03-05 16:43:00', 'Market at 10th', 67, 493, 'Subscriber', 94702),
	(202838, 484, '2014-03-05 16:29:00', 'Embarcadero at Sansome', 60, '2014-03-05 16:37:00', 'Steuart at Market', 74, 329, 'Subscriber', 94110),
	(202839, 396, '2014-03-05 16:29:00', 'Market at 4th', 76, '2014-03-05 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94070),
	(202844, 905, '2014-03-05 16:32:00', 'Clay at Battery', 41, '2014-03-05 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94025),
	(202845, 701, '2014-03-05 16:33:00', 'South Van Ness at Market', 66, '2014-03-05 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94061),
	(202848, 614, '2014-03-05 16:35:00', 'South Van Ness at Market', 66, '2014-03-05 16:45:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94102),
	(202849, 765, '2014-03-05 16:36:00', 'Townsend at 7th', 65, '2014-03-05 16:49:00', 'Market at Sansome', 77, 439, 'Subscriber', 94121),
	(202855, 714, '2014-03-05 16:38:00', 'Townsend at 7th', 65, '2014-03-05 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94925),
	(202856, 683, '2014-03-05 16:38:00', 'Embarcadero at Sansome', 60, '2014-03-05 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94117),
	(202857, 901, '2014-03-05 16:38:00', 'Clay at Battery', 41, '2014-03-05 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94301),
	(202858, 350, '2014-03-05 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 16:45:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94133),
	(202859, 137, '2014-03-05 16:40:00', 'Market at 10th', 67, '2014-03-05 16:42:00', 'San Francisco City Hall', 58, 309, 'Subscriber', 94501),
	(202860, 474, '2014-03-05 16:40:00', 'Market at Sansome', 77, '2014-03-05 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94040),
	(202861, 656, '2014-03-05 16:40:00', 'Embarcadero at Folsom', 51, '2014-03-05 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94043),
	(202864, 424, '2014-03-05 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94158),
	(202865, 644, '2014-03-05 16:43:00', 'Washington at Kearney', 46, '2014-03-05 16:54:00', 'Market at 4th', 76, 481, 'Subscriber', 94105),
	(202866, 570, '2014-03-05 16:43:00', 'Embarcadero at Folsom', 51, '2014-03-05 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94303),
	(202869, 313, '2014-03-05 16:44:00', 'Davis at Jackson', 42, '2014-03-05 16:49:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94111),
	(202870, 349, '2014-03-05 16:44:00', 'Market at 4th', 76, '2014-03-05 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94706),
	(202875, 76, '2014-03-05 16:47:00', 'Beale at Market', 56, '2014-03-05 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94602),
	(202877, 358, '2014-03-05 16:47:00', '2nd at Townsend', 61, '2014-03-05 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94606),
	(202879, 103, '2014-03-05 16:48:00', 'South Van Ness at Market', 66, '2014-03-05 16:50:00', 'Market at 10th', 67, 501, 'Subscriber', 94596),
	(202880, 345, '2014-03-05 16:48:00', 'South Van Ness at Market', 66, '2014-03-05 16:54:00', 'Market at 4th', 76, 332, 'Subscriber', 94107),
	(202885, 238, '2014-03-05 16:50:00', 'Post at Kearney', 47, '2014-03-05 16:53:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94105),
	(202890, 655, '2014-03-05 16:51:00', 'Embarcadero at Folsom', 51, '2014-03-05 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95131),
	(202895, 263, '2014-03-05 16:52:00', 'Castro Street and El Camino Real', 32, '2014-03-05 16:56:00', 'Mountain View Caltrain Station', 28, 132, 'Subscriber', 94110),
	(202896, 285, '2014-03-05 16:52:00', 'Mountain View Caltrain Station', 28, '2014-03-05 16:57:00', 'Mountain View City Hall', 27, 257, 'Subscriber', 94024),
	(202897, 345, '2014-03-05 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94002),
	(202899, 532, '2014-03-05 16:52:00', '5th at Howard', 57, '2014-03-05 17:01:00', 'Steuart at Market', 74, 516, 'Subscriber', 94503),
	(202900, 142, '2014-03-05 16:53:00', 'Arena Green / SAP Center', 14, '2014-03-05 16:55:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95113),
	(202902, 583, '2014-03-05 16:54:00', 'Howard at 2nd', 63, '2014-03-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94086),
	(202903, 508, '2014-03-05 16:54:00', 'Embarcadero at Sansome', 60, '2014-03-05 17:02:00', 'Market at 4th', 76, 520, 'Subscriber', 94102),
	(202904, 498, '2014-03-05 16:54:00', 'Embarcadero at Folsom', 51, '2014-03-05 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95127),
	(202906, 226, '2014-03-05 16:54:00', 'San Antonio Shopping Center', 31, '2014-03-05 16:58:00', 'San Antonio Caltrain Station', 29, 192, 'Subscriber', 94070),
	(202909, 150, '2014-03-05 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-05 16:58:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94105),
	(202910, 335, '2014-03-05 16:55:00', '2nd at South Park', 64, '2014-03-05 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95126),
	(202911, 519, '2014-03-05 16:56:00', '2nd at Townsend', 61, '2014-03-05 17:04:00', 'Steuart at Market', 74, 311, 'Subscriber', 94549),
	(202912, 662, '2014-03-05 16:56:00', 'Steuart at Market', 74, '2014-03-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 95051),
	(202913, 449, '2014-03-05 16:57:00', 'Beale at Market', 56, '2014-03-05 17:04:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94111),
	(202915, 182, '2014-03-05 16:57:00', 'Townsend at 7th', 65, '2014-03-05 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94109),
	(202916, 433, '2014-03-05 16:57:00', 'Market at 4th', 76, '2014-03-05 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94952),
	(202917, 599, '2014-03-05 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94043),
	(202919, 480, '2014-03-05 16:58:00', 'Market at 4th', 76, '2014-03-05 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94403),
	(202920, 347, '2014-03-05 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 95014),
	(202921, 325, '2014-03-05 16:59:00', '5th at Howard', 57, '2014-03-05 17:04:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94107),
	(202922, 292, '2014-03-05 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94041),
	(202923, 649, '2014-03-05 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94404),
	(202924, 387, '2014-03-05 17:01:00', '2nd at Folsom', 62, '2014-03-05 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94065),
	(202925, 801, '2014-03-05 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94070),
	(202926, 797, '2014-03-05 17:02:00', 'Beale at Market', 56, '2014-03-05 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94062),
	(202928, 168, '2014-03-05 17:04:00', '2nd at Folsom', 62, '2014-03-05 17:07:00', 'Market at Sansome', 77, 483, 'Subscriber', 94518),
	(202929, 238, '2014-03-05 17:05:00', '2nd at Folsom', 62, '2014-03-05 17:09:00', 'Market at Sansome', 77, 525, 'Subscriber', 94703),
	(202930, 609, '2014-03-05 17:05:00', 'Townsend at 7th', 65, '2014-03-05 17:15:00', '2nd at Folsom', 62, 510, 'Subscriber', 94903),
	(202931, 495, '2014-03-05 17:05:00', '2nd at Townsend', 61, '2014-03-05 17:13:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94709),
	(202932, 265, '2014-03-05 17:05:00', 'Redwood City Caltrain Station', 22, '2014-03-05 17:10:00', 'Franklin at Maple', 21, 92, 'Subscriber', 94062),
	(202933, 840, '2014-03-05 17:06:00', '2nd at South Park', 64, '2014-03-05 17:20:00', 'Market at 10th', 67, 380, 'Subscriber', 94606),
	(202934, 507, '2014-03-05 17:06:00', 'Embarcadero at Sansome', 60, '2014-03-05 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94132),
	(202935, 297, '2014-03-05 17:06:00', '5th at Howard', 57, '2014-03-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94303),
	(202936, 263, '2014-03-05 17:06:00', 'Embarcadero at Vallejo', 48, '2014-03-05 17:11:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 3304),
	(202937, 494, '2014-03-05 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94010),
	(202939, 196, '2014-03-05 17:07:00', 'Embarcadero at Vallejo', 48, '2014-03-05 17:11:00', 'Steuart at Market', 74, 280, 'Subscriber', 94556),
	(202941, 662, '2014-03-05 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 17:19:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94107),
	(202942, 369, '2014-03-05 17:08:00', 'Howard at 2nd', 63, '2014-03-05 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94920),
	(202943, 1119, '2014-03-05 17:08:00', 'Embarcadero at Bryant', 54, '2014-03-05 17:27:00', 'Washington at Kearney', 46, 424, 'Customer', 92627),
	(202944, 200, '2014-03-05 17:09:00', 'Arena Green / SAP Center', 14, '2014-03-05 17:12:00', 'Santa Clara at Almaden', 4, 688, 'Subscriber', 95113),
	(202945, 1331, '2014-03-05 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 17:31:00', 'San Salvador at 1st', 8, 186, 'Customer', 90403),
	(202946, 304, '2014-03-05 17:10:00', 'Commercial at Montgomery', 45, '2014-03-05 17:15:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94111),
	(202947, 278, '2014-03-05 17:10:00', 'Broadway St at Battery St', 82, '2014-03-05 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 94118),
	(202949, 571, '2014-03-05 17:12:00', '2nd at Townsend', 61, '2014-03-05 17:21:00', 'Steuart at Market', 74, 279, 'Subscriber', 94501),
	(202950, 356, '2014-03-05 17:12:00', '2nd at South Park', 64, '2014-03-05 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 94158),
	(202951, 703, '2014-03-05 17:12:00', 'Steuart at Market', 74, '2014-03-05 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94158),
	(202952, 415, '2014-03-05 17:12:00', 'Townsend at 7th', 65, '2014-03-05 17:19:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94108),
	(202954, 481, '2014-03-05 17:12:00', 'Embarcadero at Folsom', 51, '2014-03-05 17:20:00', 'Washington at Kearney', 46, 319, 'Subscriber', 94133),
	(202955, 246, '2014-03-05 17:13:00', 'San Jose City Hall', 10, '2014-03-05 17:17:00', 'San Salvador at 1st', 8, 208, 'Subscriber', 95113),
	(202956, 527, '2014-03-05 17:13:00', 'Beale at Market', 56, '2014-03-05 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94010),
	(202958, 670, '2014-03-05 17:13:00', 'Commercial at Montgomery', 45, '2014-03-05 17:24:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94122),
	(202959, 571, '2014-03-05 17:13:00', 'Commercial at Montgomery', 45, '2014-03-05 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94061),
	(202960, 437, '2014-03-05 17:13:00', 'Powell Street BART (bis)', 39, '2014-03-05 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94602),
	(202961, 254, '2014-03-05 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 17:17:00', 'Santa Clara at Almaden', 4, 40, 'Subscriber', 95110),
	(202963, 1444, '2014-03-05 17:16:00', 'Embarcadero at Vallejo', 48, '2014-03-05 17:40:00', 'South Van Ness at Market', 66, 606, 'Customer', 3304),
	(202964, 428, '2014-03-05 17:17:00', 'Market at Sansome', 77, '2014-03-05 17:24:00', 'Broadway St at Battery St', 82, 597, 'Customer', 94121),
	(202965, 1393, '2014-03-05 17:17:00', 'Embarcadero at Vallejo', 48, '2014-03-05 17:40:00', 'South Van Ness at Market', 66, 506, 'Customer', 2141),
	(202968, 448, '2014-03-05 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 17:25:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94960),
	(202969, 605, '2014-03-05 17:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 17:29:00', 'San Salvador at 1st', 8, 119, 'Subscriber', 94041),
	(202970, 790, '2014-03-05 17:19:00', 'Embarcadero at Vallejo', 48, '2014-03-05 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94501),
	(202971, 489, '2014-03-05 17:19:00', 'Embarcadero at Vallejo', 48, '2014-03-05 17:27:00', 'Steuart at Market', 74, 600, 'Subscriber', 94611),
	(202972, 775, '2014-03-05 17:19:00', 'Adobe on Almaden', 5, '2014-03-05 17:32:00', 'St James Park', 13, 123, 'Customer', 94945),
	(202973, 681, '2014-03-05 17:19:00', 'Market at 4th', 76, '2014-03-05 17:31:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94102),
	(202974, 786, '2014-03-05 17:19:00', 'Adobe on Almaden', 5, '2014-03-05 17:33:00', 'St James Park', 13, 255, 'Customer', 94945),
	(202975, 315, '2014-03-05 17:16:00', 'Market at Sansome', 77, '2014-03-05 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94112),
	(202976, 985, '2014-03-05 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 17:36:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94965),
	(202977, 465, '2014-03-05 17:20:00', 'SJSU - San Salvador at 9th', 16, '2014-03-05 17:27:00', 'MLK Library', 11, 157, 'Subscriber', 95112),
	(202978, 405, '2014-03-05 17:20:00', 'Commercial at Montgomery', 45, '2014-03-05 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94611),
	(202979, 75, '2014-03-05 17:21:00', 'Commercial at Montgomery', 45, '2014-03-05 17:22:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94105),
	(202980, 461, '2014-03-05 17:21:00', 'Howard at 2nd', 63, '2014-03-05 17:29:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94158),
	(202981, 331, '2014-03-05 17:21:00', '2nd at South Park', 64, '2014-03-05 17:27:00', 'Market at Sansome', 77, 386, 'Subscriber', 94568),
	(202982, 545, '2014-03-05 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 17:31:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94133),
	(202983, 525, '2014-03-05 17:23:00', '2nd at Folsom', 62, '2014-03-05 17:31:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94103),
	(202984, 492, '2014-03-05 17:23:00', 'Embarcadero at Sansome', 60, '2014-03-05 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94901),
	(202985, 746, '2014-03-05 17:24:00', 'Embarcadero at Vallejo', 48, '2014-03-05 17:36:00', '2nd at Townsend', 61, 560, 'Subscriber', 94133),
	(202986, 1231, '2014-03-05 17:25:00', 'Spear at Folsom', 49, '2014-03-05 17:45:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94103),
	(202987, 683, '2014-03-05 17:26:00', 'Market at Sansome', 77, '2014-03-05 17:37:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94102),
	(202988, 782, '2014-03-05 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 17:39:00', 'Powell at Post (Union Square)', 71, 326, 'Subscriber', 94111),
	(202989, 733, '2014-03-05 17:27:00', 'Beale at Market', 56, '2014-03-05 17:39:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94107),
	(202990, 422, '2014-03-05 17:28:00', 'Commercial at Montgomery', 45, '2014-03-05 17:35:00', '2nd at Folsom', 62, 489, 'Subscriber', 94105),
	(202991, 740, '2014-03-05 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 17:41:00', 'Market at 10th', 67, 610, 'Customer', 49503),
	(202992, 351, '2014-03-05 17:30:00', 'Embarcadero at Sansome', 60, '2014-03-05 17:35:00', 'Steuart at Market', 74, 627, 'Subscriber', 94565),
	(202993, 269, '2014-03-05 17:30:00', 'Commercial at Montgomery', 45, '2014-03-05 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94704),
	(202994, 287, '2014-03-05 17:30:00', '2nd at South Park', 64, '2014-03-05 17:35:00', 'Market at Sansome', 77, 511, 'Subscriber', 94588),
	(202995, 1793, '2014-03-05 17:31:00', 'Market at Sansome', 77, '2014-03-05 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Subscriber', 95051),
	(202996, 395, '2014-03-05 17:32:00', '2nd at South Park', 64, '2014-03-05 17:39:00', 'Market at Sansome', 77, 327, 'Subscriber', 94080),
	(202997, 624, '2014-03-05 17:32:00', 'Market at 10th', 67, '2014-03-05 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94085),
	(202998, 1178, '2014-03-05 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 17:52:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(202999, 1322, '2014-03-05 17:33:00', 'St James Park', 13, '2014-03-05 17:55:00', 'SJSU - San Salvador at 9th', 16, 263, 'Customer', 94945),
	(203000, 258, '2014-03-05 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 17:37:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94014),
	(203001, 1309, '2014-03-05 17:33:00', 'St James Park', 13, '2014-03-05 17:55:00', 'SJSU - San Salvador at 9th', 16, 255, 'Customer', 94945),
	(203002, 257, '2014-03-05 17:33:00', '2nd at Folsom', 62, '2014-03-05 17:37:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(203003, 268, '2014-03-05 17:33:00', 'Santa Clara at Almaden', 4, '2014-03-05 17:38:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94041),
	(203005, 600, '2014-03-05 17:34:00', 'Market at Sansome', 77, '2014-03-05 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94104),
	(203006, 689, '2014-03-05 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94025),
	(203007, 399, '2014-03-05 17:35:00', '2nd at South Park', 64, '2014-03-05 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94107),
	(203008, 373, '2014-03-05 17:35:00', 'Steuart at Market', 74, '2014-03-05 17:42:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94133),
	(203009, 463, '2014-03-05 17:35:00', '2nd at South Park', 64, '2014-03-05 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94904),
	(203010, 1006, '2014-03-05 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 17:53:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94110),
	(203011, 634, '2014-03-05 17:36:00', 'Beale at Market', 56, '2014-03-05 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94403),
	(203012, 392, '2014-03-05 17:36:00', '2nd at Townsend', 61, '2014-03-05 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94901),
	(203014, 501, '2014-03-05 17:38:00', '5th at Howard', 57, '2014-03-05 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94925),
	(203015, 708, '2014-03-05 17:39:00', 'South Van Ness at Market', 66, '2014-03-05 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94010),
	(203016, 614, '2014-03-05 17:39:00', 'Embarcadero at Folsom', 51, '2014-03-05 17:49:00', 'Washington at Kearney', 46, 288, 'Subscriber', 94124),
	(203019, 848, '2014-03-05 17:42:00', 'MLK Library', 11, '2014-03-05 17:56:00', 'San Jose Diridon Caltrain Station', 2, 157, 'Subscriber', 95112),
	(203020, 695, '2014-03-05 17:42:00', 'Embarcadero at Folsom', 51, '2014-03-05 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 95014),
	(203022, 372, '2014-03-05 17:45:00', 'Market at Sansome', 77, '2014-03-05 17:51:00', '2nd at South Park', 64, 439, 'Subscriber', 94925),
	(203023, 182, '2014-03-05 17:45:00', '2nd at Folsom', 62, '2014-03-05 17:48:00', 'Market at Sansome', 77, 489, 'Subscriber', 94105),
	(203024, 1014, '2014-03-05 17:46:00', 'Embarcadero at Vallejo', 48, '2014-03-05 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94025),
	(203025, 396, '2014-03-05 17:47:00', '2nd at Townsend', 61, '2014-03-05 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94534),
	(203026, 692, '2014-03-05 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95032),
	(203027, 830, '2014-03-05 17:48:00', 'Beale at Market', 56, '2014-03-05 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94041),
	(203029, 739, '2014-03-05 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 18:00:00', 'Market at 10th', 67, 498, 'Subscriber', 94117),
	(203030, 396, '2014-03-05 17:49:00', 'Market at 4th', 76, '2014-03-05 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94549),
	(203031, 274, '2014-03-05 17:49:00', 'Steuart at Market', 74, '2014-03-05 17:53:00', 'Market at Sansome', 77, 600, 'Subscriber', 94112),
	(203033, 537, '2014-03-05 17:49:00', '2nd at Townsend', 61, '2014-03-05 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94579),
	(203034, 289, '2014-03-05 17:49:00', 'Market at 4th', 76, '2014-03-05 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94558),
	(203036, 213, '2014-03-05 17:50:00', '2nd at Folsom', 62, '2014-03-05 17:53:00', 'Market at Sansome', 77, 365, 'Subscriber', 94526),
	(203038, 517, '2014-03-05 17:50:00', 'San Antonio Shopping Center', 31, '2014-03-05 17:59:00', 'San Antonio Caltrain Station', 29, 294, 'Subscriber', 94610),
	(203039, 406, '2014-03-05 17:51:00', '2nd at Townsend', 61, '2014-03-05 17:58:00', 'Market at Sansome', 77, 552, 'Subscriber', 94303),
	(203040, 259, '2014-03-05 17:52:00', 'Commercial at Montgomery', 45, '2014-03-05 17:56:00', 'Beale at Market', 56, 416, 'Subscriber', 94703),
	(203041, 1467, '2014-03-05 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 18:17:00', '2nd at Townsend', 61, 612, 'Subscriber', 94107),
	(203042, 257, '2014-03-05 17:52:00', 'Mountain View Caltrain Station', 28, '2014-03-05 17:57:00', 'Mountain View City Hall', 27, 304, 'Subscriber', 94041),
	(203043, 618, '2014-03-05 17:53:00', 'Howard at 2nd', 63, '2014-03-05 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 95054),
	(203044, 282, '2014-03-05 17:53:00', 'Adobe on Almaden', 5, '2014-03-05 17:58:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94105),
	(203045, 451, '2014-03-05 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 18:01:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94608),
	(203047, 632, '2014-03-05 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94301),
	(203048, 318, '2014-03-05 17:54:00', 'Embarcadero at Sansome', 60, '2014-03-05 17:59:00', 'Steuart at Market', 74, 585, 'Subscriber', 94702),
	(203049, 158, '2014-03-05 17:54:00', '2nd at Folsom', 62, '2014-03-05 17:57:00', 'Market at Sansome', 77, 474, 'Subscriber', 94117),
	(203051, 290, '2014-03-05 17:52:00', 'Market at Sansome', 77, '2014-03-05 17:57:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94105),
	(203052, 579, '2014-03-05 17:53:00', 'Market at Sansome', 77, '2014-03-05 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94608),
	(203055, 228, '2014-03-05 17:55:00', 'Cowper at University', 37, '2014-03-05 17:59:00', 'Palo Alto Caltrain Station', 34, 138, 'Subscriber', 94115),
	(203056, 568, '2014-03-05 17:55:00', 'Powell at Post (Union Square)', 71, '2014-03-05 18:05:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94108),
	(203057, 773, '2014-03-05 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 18:08:00', 'Market at 4th', 76, 444, 'Subscriber', 94107),
	(203058, 298, '2014-03-05 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 18:01:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94107),
	(203059, 834, '2014-03-05 17:57:00', 'SJSU - San Salvador at 9th', 16, '2014-03-05 18:11:00', 'San Pedro Square', 6, 255, 'Customer', 94945),
	(203060, 807, '2014-03-05 17:57:00', 'SJSU - San Salvador at 9th', 16, '2014-03-05 18:11:00', 'San Pedro Square', 6, 666, 'Customer', 94945),
	(203061, 640, '2014-03-05 17:57:00', 'San Jose City Hall', 10, '2014-03-05 18:08:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 94010),
	(203062, 781, '2014-03-05 17:58:00', 'SJSU - San Salvador at 9th', 16, '2014-03-05 18:11:00', 'San Pedro Square', 6, 93, 'Customer', 94945),
	(203063, 887, '2014-03-05 17:58:00', 'Steuart at Market', 74, '2014-03-05 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Customer', 10281),
	(203064, 837, '2014-03-05 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 18:12:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94111),
	(203065, 5924, '2014-03-05 17:59:00', 'Davis at Jackson', 42, '2014-03-05 19:38:00', '5th at Howard', 57, 530, 'Subscriber', 94030),
	(203066, 568, '2014-03-05 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94403),
	(203067, 831, '2014-03-05 18:00:00', '2nd at Townsend', 61, '2014-03-05 18:14:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94103),
	(203068, 316, '2014-03-05 18:01:00', '5th at Howard', 57, '2014-03-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94301),
	(203070, 601, '2014-03-05 18:02:00', 'Howard at 2nd', 63, '2014-03-05 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94066),
	(203071, 285, '2014-03-05 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94025),
	(203072, 488, '2014-03-05 18:03:00', 'Powell Street BART (bis)', 39, '2014-03-05 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94085),
	(203073, 202, '2014-03-05 18:03:00', 'Clay at Battery', 41, '2014-03-05 18:06:00', 'Clay at Battery', 41, 599, 'Subscriber', 94111),
	(203074, 899, '2014-03-05 18:03:00', 'Market at 10th', 67, '2014-03-05 18:18:00', 'Civic Center BART (7th at Market)', 72, 458, 'Customer', 30047),
	(203075, 474, '2014-03-05 18:03:00', '2nd at Townsend', 61, '2014-03-05 18:11:00', 'Steuart at Market', 74, 315, 'Subscriber', 94044),
	(203076, 414, '2014-03-05 18:04:00', '2nd at Folsom', 62, '2014-03-05 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94903),
	(203077, 772, '2014-03-05 18:04:00', '2nd at South Park', 64, '2014-03-05 18:16:00', 'Washington at Kearney', 46, 439, 'Subscriber', 94133),
	(203078, 430, '2014-03-05 18:04:00', '2nd at Townsend', 61, '2014-03-05 18:11:00', 'Market at Sansome', 77, 620, 'Subscriber', 94709),
	(203079, 302, '2014-03-05 18:04:00', 'Post at Kearney', 47, '2014-03-05 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94707),
	(203080, 319, '2014-03-05 18:04:00', 'Market at Sansome', 77, '2014-03-05 18:10:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94111),
	(203081, 320, '2014-03-05 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94402),
	(203082, 382, '2014-03-05 18:05:00', 'Davis at Jackson', 42, '2014-03-05 18:12:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(203083, 868, '2014-03-05 18:06:00', 'Broadway St at Battery St', 82, '2014-03-05 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95130),
	(203084, 566, '2014-03-05 18:07:00', '2nd at Townsend', 61, '2014-03-05 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94960),
	(203086, 364, '2014-03-05 18:08:00', 'Market at 4th', 76, '2014-03-05 18:14:00', 'Market at 10th', 67, 340, 'Subscriber', 94129),
	(203087, 943, '2014-03-05 18:08:00', '2nd at Folsom', 62, '2014-03-05 18:24:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94107),
	(203088, 492, '2014-03-05 18:09:00', 'Market at 4th', 76, '2014-03-05 18:17:00', 'San Francisco City Hall', 58, 481, 'Subscriber', 94107),
	(203089, 453, '2014-03-05 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 18:13:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(203092, 252, '2014-03-05 18:10:00', 'Santa Clara at Almaden', 4, '2014-03-05 18:14:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 94107),
	(203093, 519, '2014-03-05 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 18:21:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94618),
	(203096, 392, '2014-03-05 18:13:00', 'Clay at Battery', 41, '2014-03-05 18:20:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94103),
	(203097, 521, '2014-03-05 18:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 18:22:00', 'Post at Kearney', 47, 378, 'Subscriber', 94611),
	(203098, 563, '2014-03-05 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 18:23:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94104),
	(203099, 594, '2014-03-05 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 18:24:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 94303),
	(203102, 308, '2014-03-05 18:15:00', 'Palo Alto Caltrain Station', 34, '2014-03-05 18:20:00', 'Cowper at University', 37, 138, 'Subscriber', 95138),
	(203105, 602, '2014-03-05 18:16:00', 'Broadway St at Battery St', 82, '2014-03-05 18:26:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94109),
	(203106, 421, '2014-03-05 18:16:00', '2nd at Folsom', 62, '2014-03-05 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94960),
	(203107, 660, '2014-03-05 18:17:00', 'Market at 10th', 67, '2014-03-05 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94086),
	(203108, 966, '2014-03-05 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 18:34:00', 'SJSU - San Salvador at 9th', 16, 157, 'Subscriber', 95112),
	(203109, 591, '2014-03-05 18:18:00', 'Market at Sansome', 77, '2014-03-05 18:28:00', 'Market at 10th', 67, 500, 'Subscriber', 94132),
	(203110, 426, '2014-03-05 18:19:00', 'Steuart at Market', 74, '2014-03-05 18:26:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94107),
	(203111, 350, '2014-03-05 18:19:00', 'Steuart at Market', 74, '2014-03-05 18:25:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94010),
	(203114, 266, '2014-03-05 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 18:25:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94939),
	(203115, 725, '2014-03-05 18:22:00', '2nd at Folsom', 62, '2014-03-05 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94618),
	(203116, 397, '2014-03-05 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 18:30:00', 'Powell Street BART (bis)', 39, 376, 'Subscriber', 94501),
	(203117, 421, '2014-03-05 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 18:31:00', '5th at Howard', 57, 617, 'Subscriber', 94403),
	(203123, 524, '2014-03-05 18:25:00', 'Market at 4th', 76, '2014-03-05 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94619),
	(203124, 580, '2014-03-05 18:26:00', 'Market at 4th', 76, '2014-03-05 18:35:00', 'Market at Sansome', 77, 444, 'Subscriber', 94941),
	(203125, 211, '2014-03-05 18:26:00', 'Steuart at Market', 74, '2014-03-05 18:30:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 95112),
	(203126, 203, '2014-03-05 18:27:00', 'Market at Sansome', 77, '2014-03-05 18:30:00', 'Howard at 2nd', 63, 620, 'Customer', 3582),
	(203127, 571, '2014-03-05 18:28:00', 'Commercial at Montgomery', 45, '2014-03-05 18:37:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94107),
	(203129, 191, '2014-03-05 18:29:00', 'Mountain View City Hall', 27, '2014-03-05 18:32:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94158),
	(203130, 715, '2014-03-05 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94103),
	(203131, 301, '2014-03-05 18:25:00', 'Market at Sansome', 77, '2014-03-05 18:30:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94133),
	(203132, 421, '2014-03-05 18:30:00', 'Embarcadero at Sansome', 60, '2014-03-05 18:37:00', 'Steuart at Market', 74, 370, 'Subscriber', 94597),
	(203133, 265, '2014-03-05 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(203134, 347, '2014-03-05 18:32:00', 'Embarcadero at Sansome', 60, '2014-03-05 18:38:00', 'Steuart at Market', 74, 561, 'Subscriber', 94609),
	(203135, 518, '2014-03-05 18:33:00', '2nd at Folsom', 62, '2014-03-05 18:41:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94133),
	(203136, 304, '2014-03-05 18:33:00', '2nd at Townsend', 61, '2014-03-05 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94109),
	(203137, 508, '2014-03-05 18:34:00', 'Market at 4th', 76, '2014-03-05 18:43:00', 'Market at 10th', 67, 414, 'Subscriber', 94103),
	(203140, 831, '2014-03-05 18:35:00', 'Commercial at Montgomery', 45, '2014-03-05 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94043),
	(203141, 340, '2014-03-05 18:36:00', 'Spear at Folsom', 49, '2014-03-05 18:42:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(203142, 368, '2014-03-05 18:36:00', 'Embarcadero at Vallejo', 48, '2014-03-05 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94111),
	(203143, 543, '2014-03-05 18:40:00', 'Townsend at 7th', 65, '2014-03-05 18:49:00', '5th at Howard', 57, 349, 'Customer', 84060),
	(203145, 565, '2014-03-05 18:40:00', 'Steuart at Market', 74, '2014-03-05 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94024),
	(203147, 412, '2014-03-05 18:41:00', 'Howard at 2nd', 63, '2014-03-05 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94025),
	(203148, 677, '2014-03-05 18:41:00', '2nd at Folsom', 62, '2014-03-05 18:53:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94002),
	(203149, 225, '2014-03-05 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 18:45:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 95112),
	(203150, 376, '2014-03-05 18:42:00', 'Spear at Folsom', 49, '2014-03-05 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94041),
	(203151, 472, '2014-03-05 18:42:00', 'Embarcadero at Folsom', 51, '2014-03-05 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94403),
	(203152, 246, '2014-03-05 18:42:00', '2nd at Townsend', 61, '2014-03-05 18:46:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94107),
	(203153, 2102, '2014-03-05 18:42:00', 'Davis at Jackson', 42, '2014-03-05 19:17:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94111),
	(203154, 303, '2014-03-05 18:43:00', '5th at Howard', 57, '2014-03-05 18:48:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94107),
	(203155, 1096, '2014-03-05 18:43:00', '2nd at South Park', 64, '2014-03-05 19:01:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94103),
	(203156, 307, '2014-03-05 18:43:00', 'Market at 10th', 67, '2014-03-05 18:48:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94117),
	(203157, 656, '2014-03-05 18:44:00', 'Howard at 2nd', 63, '2014-03-05 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94404),
	(203158, 981, '2014-03-05 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 18:50:00', 'Post at Kearney', 47, 426, 'Subscriber', 94109),
	(203159, 316, '2014-03-05 18:45:00', 'Market at 10th', 67, '2014-03-05 18:50:00', '5th at Howard', 57, 398, 'Subscriber', 94703),
	(203160, 389, '2014-03-05 18:45:00', '2nd at South Park', 64, '2014-03-05 18:52:00', 'Market at Sansome', 77, 271, 'Subscriber', 94705),
	(203161, 421, '2014-03-05 18:45:00', 'Market at 4th', 76, '2014-03-05 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94610),
	(203162, 1418, '2014-03-05 18:45:00', 'Embarcadero at Sansome', 60, '2014-03-05 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94111),
	(203163, 322, '2014-03-05 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 18:51:00', '5th at Howard', 57, 300, 'Subscriber', 94110),
	(203164, 733, '2014-03-05 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-05 18:58:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94107),
	(203165, 588, '2014-03-05 18:47:00', 'Howard at 2nd', 63, '2014-03-05 18:57:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(203167, 876, '2014-03-05 18:50:00', 'Davis at Jackson', 42, '2014-03-05 19:04:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94103),
	(203169, 570, '2014-03-05 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 18:59:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94105),
	(203170, 345, '2014-03-05 18:50:00', 'Steuart at Market', 74, '2014-03-05 18:56:00', 'Market at Sansome', 77, 315, 'Subscriber', 94103),
	(203172, 673, '2014-03-05 18:51:00', 'Market at 10th', 67, '2014-03-05 19:02:00', 'Washington at Kearney', 46, 486, 'Subscriber', 94133),
	(203173, 552, '2014-03-05 18:53:00', 'Steuart at Market', 74, '2014-03-05 19:02:00', '2nd at Townsend', 61, 561, 'Subscriber', 94107),
	(203174, 136, '2014-03-05 18:53:00', '2nd at South Park', 64, '2014-03-05 18:55:00', '2nd at Folsom', 62, 607, 'Subscriber', 94109),
	(203176, 411, '2014-03-05 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 18:53:00', '5th at Howard', 57, 314, 'Subscriber', 94158),
	(203177, 623, '2014-03-05 18:53:00', 'Howard at 2nd', 63, '2014-03-05 19:03:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94103),
	(203179, 897, '2014-03-05 18:54:00', 'Commercial at Montgomery', 45, '2014-03-05 19:08:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94109),
	(203180, 612, '2014-03-05 18:54:00', 'Steuart at Market', 74, '2014-03-05 19:04:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94117),
	(203182, 313, '2014-03-05 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 19:00:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94107),
	(203184, 1000, '2014-03-05 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 19:03:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94133),
	(203185, 178, '2014-03-05 18:56:00', 'Howard at 2nd', 63, '2014-03-05 18:58:00', 'Market at Sansome', 77, 608, 'Subscriber', 94105),
	(203186, 145, '2014-03-05 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 18:59:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94105),
	(203187, 49757, '2014-03-05 18:58:00', 'Market at Sansome', 77, '2014-03-06 08:47:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 94608),
	(203189, 433, '2014-03-05 18:59:00', 'Broadway St at Battery St', 82, '2014-03-05 19:06:00', 'Market at 4th', 76, 433, 'Subscriber', 94131),
	(203190, 834, '2014-03-05 19:00:00', 'Embarcadero at Sansome', 60, '2014-03-05 19:14:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(203191, 953, '2014-03-05 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 19:15:00', 'Golden Gate at Polk', 59, 332, 'Subscriber', 94109),
	(203192, 355, '2014-03-05 19:00:00', 'Market at Sansome', 77, '2014-03-05 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94133),
	(203195, 444, '2014-03-05 19:00:00', 'Clay at Battery', 41, '2014-03-05 19:08:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94111),
	(203196, 266, '2014-03-05 19:00:00', 'Mountain View Caltrain Station', 28, '2014-03-05 19:05:00', 'Evelyn Park and Ride', 30, 235, 'Subscriber', 95032),
	(203201, 313, '2014-03-05 19:04:00', '5th at Howard', 57, '2014-03-05 19:09:00', 'Market at Sansome', 77, 287, 'Subscriber', 94105),
	(203203, 622, '2014-03-05 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94577),
	(203206, 293, '2014-03-05 19:05:00', '2nd at South Park', 64, '2014-03-05 19:10:00', 'Market at Sansome', 77, 547, 'Subscriber', 94110),
	(203208, 134, '2014-03-05 19:06:00', 'Market at Sansome', 77, '2014-03-05 19:08:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94107),
	(203210, 182, '2014-03-05 19:06:00', 'Embarcadero at Folsom', 51, '2014-03-05 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94158),
	(203216, 803, '2014-03-05 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 19:21:00', 'Golden Gate at Polk', 59, 493, 'Customer', 94102),
	(203217, 614, '2014-03-05 19:08:00', '2nd at Folsom', 62, '2014-03-05 19:18:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94107),
	(203218, 582, '2014-03-05 19:10:00', 'Market at Sansome', 77, '2014-03-05 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94107),
	(203219, 636, '2014-03-05 19:12:00', 'Steuart at Market', 74, '2014-03-05 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94040),
	(203221, 491, '2014-03-05 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 19:14:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94105),
	(203222, 639, '2014-03-05 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 19:16:00', 'Steuart at Market', 74, 370, 'Subscriber', 94610),
	(203223, 696, '2014-03-05 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-05 19:28:00', '2nd at Townsend', 61, 278, 'Subscriber', 94158),
	(203224, 533, '2014-03-05 19:19:00', 'Embarcadero at Sansome', 60, '2014-03-05 19:28:00', 'Market at Sansome', 77, 623, 'Subscriber', 94103),
	(203225, 174, '2014-03-05 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 19:22:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94111),
	(203226, 332, '2014-03-05 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-05 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94087),
	(203227, 379, '2014-03-05 19:20:00', 'Howard at 2nd', 63, '2014-03-05 19:27:00', 'Steuart at Market', 74, 444, 'Subscriber', 94107),
	(203228, 269, '2014-03-05 19:24:00', 'Townsend at 7th', 65, '2014-03-05 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94158),
	(203229, 315, '2014-03-05 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-05 19:33:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94111),
	(203230, 205, '2014-03-05 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 19:28:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(203231, 358, '2014-03-05 19:28:00', 'Market at 10th', 67, '2014-03-05 19:34:00', 'Market at 4th', 76, 500, 'Subscriber', 94132),
	(203232, 500, '2014-03-05 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 19:34:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(203233, 310, '2014-03-05 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 19:32:00', '2nd at South Park', 64, 498, 'Subscriber', 94107),
	(203234, 555, '2014-03-05 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 19:40:00', 'MLK Library', 11, 688, 'Subscriber', 95112),
	(203239, 324, '2014-03-05 19:35:00', 'Davis at Jackson', 42, '2014-03-05 19:40:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94111),
	(203240, 447, '2014-03-05 19:35:00', 'Steuart at Market', 74, '2014-03-05 19:43:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94133),
	(203247, 864, '2014-03-05 19:46:00', 'South Van Ness at Market', 66, '2014-03-05 20:00:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Customer', 62802),
	(203251, 805, '2014-03-05 19:50:00', 'Townsend at 7th', 65, '2014-03-05 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94553),
	(203252, 302, '2014-03-05 19:50:00', 'Mountain View Caltrain Station', 28, '2014-03-05 19:55:00', 'Evelyn Park and Ride', 30, 132, 'Subscriber', 94041),
	(203253, 317, '2014-03-05 19:50:00', 'Townsend at 7th', 65, '2014-03-05 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94107),
	(203254, 1574, '2014-03-05 19:51:00', 'San Pedro Square', 6, '2014-03-05 20:18:00', 'San Jose Civic Center', 3, 666, 'Customer', 94945),
	(203255, 525, '2014-03-05 19:52:00', 'Powell Street BART (bis)', 39, '2014-03-05 20:00:00', 'Washington at Kearney', 46, 385, 'Subscriber', 94133),
	(203256, 317, '2014-03-05 19:52:00', 'Mountain View Caltrain Station', 28, '2014-03-05 19:57:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94041),
	(203257, 1515, '2014-03-05 19:52:00', 'San Pedro Square', 6, '2014-03-05 20:17:00', 'San Jose Civic Center', 3, 223, 'Customer', 94945),
	(203258, 1522, '2014-03-05 19:52:00', 'San Pedro Square', 6, '2014-03-05 20:17:00', 'San Jose Civic Center', 3, 52, 'Customer', 94945),
	(203259, 231, '2014-03-05 19:54:00', 'Market at 10th', 67, '2014-03-05 19:58:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94108),
	(203260, 772, '2014-03-05 19:55:00', 'Market at Sansome', 77, '2014-03-05 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 95014),
	(203261, 580, '2014-03-05 19:57:00', 'Broadway St at Battery St', 82, '2014-03-05 20:07:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94111),
	(203262, 145, '2014-03-05 19:59:00', 'Post at Kearney', 47, '2014-03-05 20:01:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(203263, 560, '2014-03-05 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94612),
	(203265, 271, '2014-03-05 20:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-05 20:06:00', 'Steuart at Market', 74, 472, 'Subscriber', 94015),
	(203267, 162, '2014-03-05 20:06:00', 'Post at Kearney', 47, '2014-03-05 20:08:00', 'Commercial at Montgomery', 45, 378, 'Subscriber', 94107),
	(203270, 500, '2014-03-05 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 20:14:00', 'Market at 4th', 76, 279, 'Subscriber', 94080),
	(203271, 350, '2014-03-05 20:07:00', 'Golden Gate at Polk', 59, '2014-03-05 20:12:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94104),
	(203272, 622, '2014-03-05 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 20:18:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94103),
	(203273, 746, '2014-03-05 20:09:00', '2nd at Townsend', 61, '2014-03-05 20:22:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94103),
	(203274, 710, '2014-03-05 20:10:00', 'Embarcadero at Sansome', 60, '2014-03-05 20:22:00', 'Post at Kearney', 47, 621, 'Subscriber', 94108),
	(203276, 294, '2014-03-05 20:11:00', 'Market at Sansome', 77, '2014-03-05 20:16:00', '2nd at Folsom', 62, 287, 'Subscriber', 94105),
	(203277, 711, '2014-03-05 20:13:00', 'Embarcadero at Vallejo', 48, '2014-03-05 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95112),
	(203278, 147, '2014-03-05 20:16:00', 'San Salvador at 1st', 8, '2014-03-05 20:19:00', 'SJSU 4th at San Carlos', 12, 186, 'Subscriber', 95112),
	(203279, 409, '2014-03-05 20:17:00', 'Steuart at Market', 74, '2014-03-05 20:24:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94105),
	(203280, 672, '2014-03-05 20:17:00', 'Powell Street BART (bis)', 39, '2014-03-05 20:29:00', '2nd at South Park', 64, 627, 'Subscriber', 94103),
	(203281, 362, '2014-03-05 20:17:00', 'St James Park', 13, '2014-03-05 20:24:00', 'Japantown', 9, 715, 'Subscriber', 95112),
	(203283, 307, '2014-03-05 20:20:00', 'San Francisco City Hall', 58, '2014-03-05 20:25:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94107),
	(203284, 558, '2014-03-05 20:21:00', 'South Van Ness at Market', 66, '2014-03-05 20:30:00', 'Market at Sansome', 77, 532, 'Subscriber', 94104),
	(203285, 242, '2014-03-05 20:22:00', 'Townsend at 7th', 65, '2014-03-05 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(203286, 2522, '2014-03-05 20:23:00', 'Market at Sansome', 77, '2014-03-05 21:05:00', 'Market at Sansome', 77, 608, 'Customer', 95826),
	(203287, 662, '2014-03-05 20:24:00', 'Howard at 2nd', 63, '2014-03-05 20:35:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Customer', 3582),
	(203288, 281, '2014-03-05 20:24:00', '2nd at South Park', 64, '2014-03-05 20:28:00', 'Market at Sansome', 77, 498, 'Subscriber', 94131),
	(203289, 516, '2014-03-05 20:25:00', 'San Salvador at 1st', 8, '2014-03-05 20:33:00', 'SJSU - San Salvador at 9th', 16, 119, 'Customer', 94945),
	(203290, 453, '2014-03-05 20:25:00', 'San Salvador at 1st', 8, '2014-03-05 20:32:00', 'SJSU - San Salvador at 9th', 16, 208, 'Customer', 94945),
	(203291, 422, '2014-03-05 20:25:00', 'San Salvador at 1st', 8, '2014-03-05 20:32:00', 'SJSU - San Salvador at 9th', 16, 207, 'Customer', 94945),
	(203292, 590, '2014-03-05 20:26:00', 'South Van Ness at Market', 66, '2014-03-05 20:35:00', 'Market at Sansome', 77, 405, 'Subscriber', 94102),
	(203293, 2288, '2014-03-05 20:28:00', 'Market at Sansome', 77, '2014-03-05 21:06:00', 'Market at Sansome', 77, 427, 'Customer', 95864),
	(203295, 442, '2014-03-05 20:33:00', 'Market at Sansome', 77, '2014-03-05 20:40:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94111),
	(203298, 229, '2014-03-05 20:38:00', 'Steuart at Market', 74, '2014-03-05 20:41:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94015),
	(203299, 682, '2014-03-05 20:38:00', 'Golden Gate at Polk', 59, '2014-03-05 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94530),
	(203303, 243, '2014-03-05 20:38:00', 'Mountain View Caltrain Station', 28, '2014-03-05 20:42:00', 'Castro Street and El Camino Real', 32, 61, 'Subscriber', 94040),
	(203306, 283, '2014-03-05 20:44:00', '2nd at South Park', 64, '2014-03-05 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94117),
	(203307, 312, '2014-03-05 20:45:00', 'MLK Library', 11, '2014-03-05 20:50:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 95112),
	(203308, 457, '2014-03-05 20:46:00', 'Market at Sansome', 77, '2014-03-05 20:53:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94103),
	(203309, 365, '2014-03-05 20:49:00', 'Market at 4th', 76, '2014-03-05 20:55:00', '2nd at Folsom', 62, 467, 'Subscriber', 94105),
	(203310, 445, '2014-03-05 20:49:00', 'Market at 4th', 76, '2014-03-05 20:56:00', '2nd at Folsom', 62, 379, 'Subscriber', 94115),
	(203311, 378, '2014-03-05 20:50:00', 'Market at Sansome', 77, '2014-03-05 20:56:00', 'Broadway St at Battery St', 82, 511, 'Subscriber', 94133),
	(203313, 234, '2014-03-05 20:53:00', 'Cowper at University', 37, '2014-03-05 20:56:00', 'Palo Alto Caltrain Station', 34, 261, 'Subscriber', 94133),
	(203314, 748, '2014-03-05 20:53:00', 'Townsend at 7th', 65, '2014-03-05 21:05:00', 'Market at 4th', 76, 359, 'Subscriber', 94108),
	(203316, 214, '2014-03-05 20:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 20:57:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(203319, 778, '2014-03-05 20:56:00', '2nd at Townsend', 61, '2014-03-05 21:09:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94133),
	(203320, 415, '2014-03-05 20:56:00', 'Market at 4th', 76, '2014-03-05 21:03:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94133),
	(203321, 790, '2014-03-05 20:57:00', 'Townsend at 7th', 65, '2014-03-05 21:10:00', 'Market at 4th', 76, 507, 'Subscriber', 94105),
	(203322, 585, '2014-03-05 20:57:00', 'Townsend at 7th', 65, '2014-03-05 21:07:00', '5th at Howard', 57, 469, 'Subscriber', 94103),
	(203323, 607, '2014-03-05 20:57:00', 'Townsend at 7th', 65, '2014-03-05 21:07:00', '5th at Howard', 57, 438, 'Subscriber', 94598),
	(203325, 461, '2014-03-05 20:58:00', 'Howard at 2nd', 63, '2014-03-05 21:05:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94105),
	(203329, 394, '2014-03-05 21:01:00', 'Embarcadero at Sansome', 60, '2014-03-05 21:07:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94109),
	(203330, 359, '2014-03-05 21:03:00', 'Embarcadero at Sansome', 60, '2014-03-05 21:09:00', 'Steuart at Market', 74, 474, 'Subscriber', 94066),
	(203331, 376, '2014-03-05 21:14:00', 'Powell Street BART (bis)', 39, '2014-03-05 21:20:00', 'Market at 10th', 67, 435, 'Subscriber', 94102),
	(203332, 358, '2014-03-05 21:14:00', 'Powell Street BART (bis)', 39, '2014-03-05 21:20:00', 'Market at 10th', 67, 445, 'Subscriber', 94102),
	(203333, 929, '2014-03-05 21:15:00', 'Embarcadero at Sansome', 60, '2014-03-05 21:30:00', 'Golden Gate at Polk', 59, 480, 'Subscriber', 94102),
	(203334, 427, '2014-03-05 21:17:00', 'Steuart at Market', 74, '2014-03-05 21:24:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94111),
	(203335, 676, '2014-03-05 21:17:00', 'Market at 4th', 76, '2014-03-05 21:28:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94111),
	(203336, 862, '2014-03-05 21:18:00', 'Embarcadero at Sansome', 60, '2014-03-05 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 99403),
	(203338, 576, '2014-03-05 21:22:00', 'Market at 4th', 76, '2014-03-05 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94102),
	(203339, 499, '2014-03-05 21:26:00', 'Steuart at Market', 74, '2014-03-05 21:34:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(203340, 235, '2014-03-05 21:29:00', 'Beale at Market', 56, '2014-03-05 21:33:00', 'Market at Sansome', 77, 416, 'Subscriber', 94114),
	(203342, 582, '2014-03-05 21:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 21:45:00', 'Market at 10th', 67, 388, 'Subscriber', 94103),
	(203343, 617, '2014-03-05 21:37:00', 'Howard at 2nd', 63, '2014-03-05 21:47:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94111),
	(203344, 308, '2014-03-05 21:38:00', '2nd at Folsom', 62, '2014-03-05 21:43:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(203345, 259, '2014-03-05 21:50:00', 'SJSU 4th at San Carlos', 12, '2014-03-05 21:54:00', 'San Salvador at 1st', 8, 186, 'Subscriber', 95112),
	(203346, 419, '2014-03-05 21:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-05 21:59:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94114),
	(203347, 387, '2014-03-05 21:57:00', 'Paseo de San Antonio', 7, '2014-03-05 22:04:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 94117),
	(203348, 703, '2014-03-05 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-05 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94133),
	(203349, 584, '2014-03-05 22:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-05 22:20:00', 'SJSU - San Salvador at 9th', 16, 180, 'Subscriber', 95112),
	(203350, 536, '2014-03-05 22:19:00', '5th at Howard', 57, '2014-03-05 22:28:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94103),
	(203351, 328, '2014-03-05 22:31:00', 'Post at Kearney', 47, '2014-03-05 22:36:00', '5th at Howard', 57, 621, 'Subscriber', 94107),
	(203352, 491, '2014-03-05 22:41:00', 'Powell Street BART (bis)', 39, '2014-03-05 22:49:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94404),
	(203353, 391, '2014-03-06 00:00:00', '2nd at South Park', 64, '2014-03-06 00:07:00', 'Market at Sansome', 77, 550, 'Subscriber', 94107),
	(203354, 3914, '2014-03-06 02:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 03:27:00', 'Post at Kearney', 47, 578, 'Customer', 93905),
	(203355, 3886, '2014-03-06 02:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 03:27:00', 'Post at Kearney', 47, 523, 'Customer', 93905),
	(203356, 3213, '2014-03-06 02:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 03:27:00', 'Post at Kearney', 47, 622, 'Customer', 93905),
	(203357, 3185, '2014-03-06 02:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 03:28:00', 'Post at Kearney', 47, 586, 'Customer', 93905),
	(203358, 2914, '2014-03-06 02:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 03:27:00', 'Post at Kearney', 47, 337, 'Customer', 93905),
	(203359, 141, '2014-03-06 04:43:00', 'Howard at 2nd', 63, '2014-03-06 04:45:00', 'Market at Sansome', 77, 377, 'Subscriber', 94105),
	(203360, 244, '2014-03-06 05:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 05:26:00', 'Steuart at Market', 74, 594, 'Subscriber', 94112),
	(203361, 248, '2014-03-06 05:23:00', 'Market at Sansome', 77, '2014-03-06 05:27:00', 'Broadway St at Battery St', 82, 623, 'Subscriber', 94116),
	(203363, 604, '2014-03-06 05:28:00', 'Embarcadero at Bryant', 54, '2014-03-06 05:38:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94105),
	(203364, 761, '2014-03-06 05:35:00', 'Broadway St at Battery St', 82, '2014-03-06 05:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94126),
	(203366, 310, '2014-03-06 05:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 05:46:00', 'Market at Sansome', 77, 400, 'Subscriber', 94133),
	(203367, 167, '2014-03-06 05:53:00', '2nd at Folsom', 62, '2014-03-06 05:55:00', 'Market at Sansome', 77, 379, 'Subscriber', 94107),
	(203368, 412, '2014-03-06 05:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 06:04:00', 'Powell Street BART (bis)', 39, 466, 'Subscriber', 94903),
	(203369, 531, '2014-03-06 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 06:10:00', 'Market at Sansome', 77, 544, 'Subscriber', 94104),
	(203370, 422, '2014-03-06 06:04:00', 'Market at 4th', 76, '2014-03-06 06:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94080),
	(203373, 202, '2014-03-06 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 06:20:00', 'Market at 4th', 76, 325, 'Subscriber', 94952),
	(203374, 621, '2014-03-06 06:18:00', 'San Salvador at 1st', 8, '2014-03-06 06:28:00', 'San Jose Diridon Caltrain Station', 2, 71, 'Subscriber', 95113),
	(203375, 227, '2014-03-06 06:27:00', 'Broadway St at Battery St', 82, '2014-03-06 06:31:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94133),
	(203376, 599, '2014-03-06 06:29:00', 'Market at 4th', 76, '2014-03-06 06:39:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94108),
	(203377, 421, '2014-03-06 06:32:00', 'St James Park', 13, '2014-03-06 06:39:00', 'San Jose Diridon Caltrain Station', 2, 254, 'Subscriber', 95112),
	(203378, 646, '2014-03-06 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 06:44:00', 'San Francisco City Hall', 58, 290, 'Subscriber', 95125),
	(203379, 506, '2014-03-06 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94158),
	(203380, 321, '2014-03-06 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 06:42:00', '2nd at Townsend', 61, 415, 'Subscriber', 94610),
	(203383, 2551, '2014-03-06 06:39:00', 'Embarcadero at Sansome', 60, '2014-03-06 07:22:00', 'Clay at Battery', 41, 371, 'Subscriber', 94111),
	(203384, 795, '2014-03-06 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 06:55:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 95110),
	(203385, 214, '2014-03-06 06:44:00', 'Evelyn Park and Ride', 30, '2014-03-06 06:47:00', 'Mountain View Caltrain Station', 28, 235, 'Subscriber', 95032),
	(203386, 840, '2014-03-06 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94133),
	(203393, 738, '2014-03-06 06:56:00', 'Townsend at 7th', 65, '2014-03-06 07:08:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(203394, 218, '2014-03-06 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 07:00:00', 'Santa Clara at Almaden', 4, 40, 'Subscriber', 95020),
	(203395, 361, '2014-03-06 06:57:00', '2nd at Folsom', 62, '2014-03-06 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94105),
	(203397, 919, '2014-03-06 06:58:00', 'Townsend at 7th', 65, '2014-03-06 07:13:00', 'Beale at Market', 56, 383, 'Subscriber', 94107),
	(203398, 500, '2014-03-06 07:01:00', '2nd at Townsend', 61, '2014-03-06 07:10:00', 'Beale at Market', 56, 368, 'Subscriber', 94107),
	(203401, 760, '2014-03-06 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 07:14:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94030),
	(203402, 347, '2014-03-06 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 07:08:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94611),
	(203406, 102, '2014-03-06 07:04:00', 'Broadway St at Battery St', 82, '2014-03-06 07:06:00', 'Clay at Battery', 41, 575, 'Subscriber', 94133),
	(203409, 703, '2014-03-06 07:06:00', 'Steuart at Market', 74, '2014-03-06 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94706),
	(203410, 334, '2014-03-06 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 07:12:00', '2nd at South Park', 64, 500, 'Subscriber', 94602),
	(203411, 170, '2014-03-06 07:08:00', 'Townsend at 7th', 65, '2014-03-06 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94107),
	(203413, 576, '2014-03-06 07:14:00', '5th at Howard', 57, '2014-03-06 07:24:00', 'Townsend at 7th', 65, 300, 'Customer', 84060),
	(203414, 377, '2014-03-06 07:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 07:20:00', 'San Pedro Square', 6, 254, 'Subscriber', 95008),
	(203415, 225, '2014-03-06 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 07:19:00', 'Market at Sansome', 77, 564, 'Subscriber', 94930),
	(203416, 513, '2014-03-06 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 07:24:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94960),
	(203417, 358, '2014-03-06 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 07:22:00', 'Post at Kearney', 47, 367, 'Subscriber', 94957),
	(203423, 330, '2014-03-06 07:19:00', '2nd at South Park', 64, '2014-03-06 07:24:00', 'Market at Sansome', 77, 500, 'Subscriber', 94107),
	(203425, 838, '2014-03-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 07:33:00', 'Clay at Battery', 41, 463, 'Subscriber', 94025),
	(203428, 334, '2014-03-06 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 07:26:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(203429, 518, '2014-03-06 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 07:31:00', '5th at Howard', 57, 611, 'Subscriber', 94102),
	(203430, 4783, '2014-03-06 07:22:00', 'Clay at Battery', 41, '2014-03-06 08:42:00', 'Clay at Battery', 41, 341, 'Customer', 85308),
	(203431, 434, '2014-03-06 07:23:00', '2nd at Townsend', 61, '2014-03-06 07:30:00', 'Steuart at Market', 74, 520, 'Subscriber', 94107),
	(203432, 517, '2014-03-06 07:24:00', '2nd at South Park', 64, '2014-03-06 07:33:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94107),
	(203433, 387, '2014-03-06 07:25:00', 'Embarcadero at Sansome', 60, '2014-03-06 07:32:00', 'Beale at Market', 56, 474, 'Subscriber', 94111),
	(203435, 508, '2014-03-06 07:27:00', 'Spear at Folsom', 49, '2014-03-06 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94105),
	(203436, 179, '2014-03-06 07:31:00', 'Townsend at 7th', 65, '2014-03-06 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94044),
	(203437, 660, '2014-03-06 07:32:00', '5th at Howard', 57, '2014-03-06 07:43:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94103),
	(203438, 326, '2014-03-06 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 07:38:00', 'Market at Sansome', 77, 397, 'Subscriber', 94510),
	(203439, 825, '2014-03-06 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 07:48:00', 'San Jose City Hall', 10, 60, 'Subscriber', 94502),
	(203440, 667, '2014-03-06 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 07:47:00', '2nd at Townsend', 61, 527, 'Subscriber', 94960),
	(203441, 224, '2014-03-06 07:36:00', 'Townsend at 7th', 65, '2014-03-06 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94107),
	(203443, 252, '2014-03-06 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94501),
	(203445, 564, '2014-03-06 07:39:00', 'Golden Gate at Polk', 59, '2014-03-06 07:48:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94118),
	(203446, 408, '2014-03-06 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 07:46:00', '2nd at Townsend', 61, 429, 'Subscriber', 94708),
	(203447, 629, '2014-03-06 07:40:00', 'Steuart at Market', 74, '2014-03-06 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94610),
	(203449, 799, '2014-03-06 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 96768),
	(203451, 846, '2014-03-06 07:41:00', 'Market at Sansome', 77, '2014-03-06 07:55:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94121),
	(203453, 431, '2014-03-06 07:41:00', '5th at Howard', 57, '2014-03-06 07:49:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94103),
	(203461, 436, '2014-03-06 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 07:51:00', 'San Pedro Square', 6, 71, 'Subscriber', 94002),
	(203462, 471, '2014-03-06 07:44:00', 'South Van Ness at Market', 66, '2014-03-06 07:52:00', 'Market at Sansome', 77, 606, 'Subscriber', 94102),
	(203464, 270, '2014-03-06 07:45:00', 'Castro Street and El Camino Real', 32, '2014-03-06 07:50:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94040),
	(203465, 334, '2014-03-06 07:46:00', 'Commercial at Montgomery', 45, '2014-03-06 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94939),
	(203466, 292, '2014-03-06 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 07:51:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94965),
	(203467, 448, '2014-03-06 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 95014),
	(203468, 388, '2014-03-06 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 07:53:00', 'San Pedro Square', 6, 168, 'Subscriber', 95377),
	(203469, 391, '2014-03-06 07:48:00', 'Embarcadero at Bryant', 54, '2014-03-06 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94105),
	(203470, 176, '2014-03-06 07:48:00', 'Market at Sansome', 77, '2014-03-06 07:51:00', '2nd at Folsom', 62, 400, 'Subscriber', 94518),
	(203472, 593, '2014-03-06 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 07:58:00', '2nd at South Park', 64, 280, 'Subscriber', 94133),
	(203473, 1391, '2014-03-06 07:49:00', 'Market at 4th', 76, '2014-03-06 08:13:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94107),
	(203474, 480, '2014-03-06 07:49:00', 'Paseo de San Antonio', 7, '2014-03-06 07:57:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 95112),
	(203475, 305, '2014-03-06 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 07:56:00', '2nd at South Park', 64, 577, 'Subscriber', 94618),
	(203476, 295, '2014-03-06 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 07:56:00', '2nd at Townsend', 61, 537, 'Subscriber', 94606),
	(203477, 338, '2014-03-06 07:51:00', 'Embarcadero at Sansome', 60, '2014-03-06 07:57:00', 'Steuart at Market', 74, 464, 'Subscriber', 94111),
	(203478, 397, '2014-03-06 07:51:00', 'Cowper at University', 37, '2014-03-06 07:58:00', 'Palo Alto Caltrain Station', 34, 138, 'Subscriber', 94301),
	(203479, 486, '2014-03-06 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:00:00', 'Market at Sansome', 77, 520, 'Subscriber', 94010),
	(203482, 189, '2014-03-06 07:53:00', '2nd at South Park', 64, '2014-03-06 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94107),
	(203485, 569, '2014-03-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 95113),
	(203487, 710, '2014-03-06 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 07:59:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94024),
	(203488, 698, '2014-03-06 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 95032),
	(203489, 462, '2014-03-06 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:02:00', 'Howard at 2nd', 63, 413, 'Subscriber', 95060),
	(203490, 531, '2014-03-06 07:55:00', 'Santa Clara at Almaden', 4, '2014-03-06 08:04:00', 'SJSU 4th at San Carlos', 12, 40, 'Subscriber', 95110),
	(203496, 534, '2014-03-06 07:57:00', 'Townsend at 7th', 65, '2014-03-06 08:06:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94107),
	(203497, 278, '2014-03-06 07:58:00', 'Mountain View Caltrain Station', 28, '2014-03-06 08:02:00', 'Castro Street and El Camino Real', 32, 230, 'Subscriber', 94122),
	(203498, 551, '2014-03-06 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 08:07:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94109),
	(203499, 617, '2014-03-06 07:59:00', 'Golden Gate at Polk', 59, '2014-03-06 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94109),
	(203500, 649, '2014-03-06 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94070),
	(203501, 925, '2014-03-06 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:15:00', 'Beale at Market', 56, 553, 'Subscriber', 94066),
	(203502, 505, '2014-03-06 07:59:00', 'Embarcadero at Bryant', 54, '2014-03-06 08:08:00', 'Embarcadero at Vallejo', 48, 406, 'Subscriber', 94105),
	(203503, 586, '2014-03-06 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:09:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94403),
	(203504, 705, '2014-03-06 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94002),
	(203506, 748, '2014-03-06 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 95608),
	(203507, 234, '2014-03-06 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 08:04:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 94041),
	(203508, 756, '2014-03-06 08:00:00', 'Market at 10th', 67, '2014-03-06 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94103),
	(203509, 271, '2014-03-06 08:00:00', 'Howard at 2nd', 63, '2014-03-06 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94015),
	(203510, 687, '2014-03-06 08:01:00', '2nd at South Park', 64, '2014-03-06 08:12:00', 'Post at Kearney', 47, 280, 'Subscriber', 94114),
	(203511, 502, '2014-03-06 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:09:00', '2nd at Townsend', 61, 423, 'Subscriber', 94534),
	(203512, 247, '2014-03-06 08:01:00', 'San Salvador at 1st', 8, '2014-03-06 08:05:00', 'MLK Library', 11, 186, 'Subscriber', 95113),
	(203513, 201, '2014-03-06 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:05:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94158),
	(203514, 576, '2014-03-06 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:11:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 95131),
	(203515, 217, '2014-03-06 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 08:05:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 94107),
	(203516, 684, '2014-03-06 08:02:00', '2nd at Townsend', 61, '2014-03-06 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94107),
	(203517, 341, '2014-03-06 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 08:08:00', 'Market at Sansome', 77, 536, 'Subscriber', 94133),
	(203518, 344, '2014-03-06 08:03:00', '5th at Howard', 57, '2014-03-06 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94103),
	(203519, 378, '2014-03-06 08:03:00', 'Powell Street BART (bis)', 39, '2014-03-06 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(203520, 628, '2014-03-06 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94105),
	(203521, 848, '2014-03-06 08:04:00', 'South Van Ness at Market', 66, '2014-03-06 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94111),
	(203522, 840, '2014-03-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:18:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 99403),
	(203523, 547, '2014-03-06 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:14:00', 'Steuart at Market', 74, 507, 'Subscriber', 94061),
	(203524, 550, '2014-03-06 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 95050),
	(203525, 383, '2014-03-06 08:05:00', 'Broadway St at Battery St', 82, '2014-03-06 08:12:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94133),
	(203526, 365, '2014-03-06 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94087),
	(203528, 564, '2014-03-06 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:17:00', '2nd at Townsend', 61, 505, 'Subscriber', 94558),
	(203529, 677, '2014-03-06 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:20:00', '2nd at South Park', 64, 517, 'Subscriber', 94904),
	(203530, 685, '2014-03-06 08:09:00', 'South Van Ness at Market', 66, '2014-03-06 08:20:00', 'Market at Sansome', 77, 491, 'Subscriber', 94618),
	(203532, 107, '2014-03-06 08:10:00', '2nd at South Park', 64, '2014-03-06 08:12:00', '2nd at Townsend', 61, 577, 'Subscriber', 94115),
	(203534, 444, '2014-03-06 08:11:00', 'San Pedro Square', 6, '2014-03-06 08:18:00', 'San Jose City Hall', 10, 254, 'Subscriber', 95008),
	(203535, 274, '2014-03-06 08:11:00', 'Mountain View City Hall', 27, '2014-03-06 08:16:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94041),
	(203536, 456, '2014-03-06 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 08:19:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94611),
	(203537, 810, '2014-03-06 08:12:00', 'Mountain View Caltrain Station', 28, '2014-03-06 08:25:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94706),
	(203538, 414, '2014-03-06 08:12:00', 'Rengstorff Avenue / California Street', 33, '2014-03-06 08:19:00', 'San Antonio Caltrain Station', 29, 41, 'Subscriber', 94040),
	(203541, 653, '2014-03-06 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 08:24:00', 'MLK Library', 11, 135, 'Subscriber', 94010),
	(203542, 292, '2014-03-06 08:13:00', 'Townsend at 7th', 65, '2014-03-06 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94014),
	(203544, 412, '2014-03-06 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 08:21:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94118),
	(203545, 335, '2014-03-06 08:14:00', 'Embarcadero at Sansome', 60, '2014-03-06 08:20:00', 'Steuart at Market', 74, 604, 'Subscriber', 94133),
	(203546, 569, '2014-03-06 08:14:00', 'Market at 10th', 67, '2014-03-06 08:24:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94102),
	(203547, 433, '2014-03-06 08:15:00', '2nd at Townsend', 61, '2014-03-06 08:22:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94107),
	(203549, 485, '2014-03-06 08:15:00', 'Market at 10th', 67, '2014-03-06 08:24:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94102),
	(203550, 315, '2014-03-06 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 08:22:00', 'Santa Clara at Almaden', 4, 21, 'Subscriber', 94403),
	(203551, 490, '2014-03-06 08:17:00', 'South Van Ness at Market', 66, '2014-03-06 08:25:00', 'Post at Kearney', 47, 434, 'Subscriber', 94122),
	(203552, 291, '2014-03-06 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 08:23:00', '2nd at South Park', 64, 282, 'Subscriber', 94606),
	(203553, 740, '2014-03-06 08:19:00', 'Embarcadero at Bryant', 54, '2014-03-06 08:32:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94105),
	(203554, 778, '2014-03-06 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:32:00', 'Beale at Market', 56, 311, 'Subscriber', 94041),
	(203555, 351, '2014-03-06 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 08:25:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94117),
	(203556, 1028, '2014-03-06 08:19:00', 'Powell at Post (Union Square)', 71, '2014-03-06 08:36:00', 'Clay at Battery', 41, 506, 'Customer', 94123),
	(203558, 576, '2014-03-06 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94403),
	(203559, 531, '2014-03-06 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:28:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94061),
	(203561, 422, '2014-03-06 08:20:00', 'Market at Sansome', 77, '2014-03-06 08:27:00', '2nd at South Park', 64, 564, 'Subscriber', 94568),
	(203563, 530, '2014-03-06 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:29:00', 'Market at Sansome', 77, 314, 'Subscriber', 94062),
	(203565, 458, '2014-03-06 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 08:28:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94133),
	(203566, 386, '2014-03-06 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94609),
	(203567, 492, '2014-03-06 08:21:00', 'Commercial at Montgomery', 45, '2014-03-06 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94133),
	(203569, 589, '2014-03-06 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:32:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94043),
	(203572, 234, '2014-03-06 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:26:00', '2nd at Townsend', 61, 338, 'Subscriber', 94044),
	(203573, 310, '2014-03-06 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:28:00', '5th at Howard', 57, 613, 'Subscriber', 94303),
	(203574, 792, '2014-03-06 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 08:36:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94610),
	(203575, 400, '2014-03-06 08:23:00', 'Steuart at Market', 74, '2014-03-06 08:30:00', '2nd at Townsend', 61, 507, 'Subscriber', 94523),
	(203576, 604, '2014-03-06 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:33:00', 'Market at Sansome', 77, 461, 'Subscriber', 94040),
	(203578, 478, '2014-03-06 08:23:00', 'San Jose Civic Center', 3, '2014-03-06 08:31:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 94303),
	(203579, 417, '2014-03-06 08:24:00', 'Powell at Post (Union Square)', 71, '2014-03-06 08:30:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94108),
	(203581, 135, '2014-03-06 08:24:00', '2nd at South Park', 64, '2014-03-06 08:26:00', '2nd at Folsom', 62, 517, 'Subscriber', 94107),
	(203582, 1196, '2014-03-06 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 08:44:00', '2nd at Townsend', 61, 286, 'Subscriber', 94133),
	(203583, 700, '2014-03-06 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:36:00', 'Steuart at Market', 74, 631, 'Customer', 10281),
	(203584, 843, '2014-03-06 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:39:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94040),
	(203586, 519, '2014-03-06 08:25:00', 'Steuart at Market', 74, '2014-03-06 08:34:00', '2nd at Townsend', 61, 604, 'Subscriber', 94526),
	(203587, 514, '2014-03-06 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 08:35:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94133),
	(203588, 810, '2014-03-06 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 08:40:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94611),
	(203589, 236, '2014-03-06 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94920),
	(203590, 433, '2014-03-06 08:27:00', 'Market at 4th', 76, '2014-03-06 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94709),
	(203591, 253, '2014-03-06 08:27:00', 'Redwood City Caltrain Station', 22, '2014-03-06 08:31:00', 'Redwood City Public Library', 24, 181, 'Subscriber', 94105),
	(203592, 116, '2014-03-06 08:27:00', 'Steuart at Market', 74, '2014-03-06 08:29:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94044),
	(203593, 684, '2014-03-06 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 08:39:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94133),
	(203594, 277, '2014-03-06 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:32:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94609),
	(203595, 1020, '2014-03-06 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:45:00', 'Clay at Battery', 41, 446, 'Subscriber', 94301),
	(203597, 315, '2014-03-06 08:28:00', 'Powell at Post (Union Square)', 71, '2014-03-06 08:33:00', 'Market at Sansome', 77, 414, 'Subscriber', 94102),
	(203598, 433, '2014-03-06 08:29:00', 'Spear at Folsom', 49, '2014-03-06 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94610),
	(203599, 277, '2014-03-06 08:30:00', 'Market at Sansome', 77, '2014-03-06 08:35:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94117),
	(203600, 734, '2014-03-06 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94930),
	(203601, 373, '2014-03-06 08:31:00', 'South Van Ness at Market', 66, '2014-03-06 08:37:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94404),
	(203602, 927, '2014-03-06 08:31:00', 'Embarcadero at Bryant', 54, '2014-03-06 08:46:00', 'Market at 4th', 76, 439, 'Subscriber', 94111),
	(203603, 175, '2014-03-06 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:34:00', '2nd at Townsend', 61, 509, 'Subscriber', 94109),
	(203604, 453, '2014-03-06 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 08:39:00', '5th at Howard', 57, 534, 'Subscriber', 94610),
	(203605, 330, '2014-03-06 08:31:00', 'San Jose Civic Center', 3, '2014-03-06 08:37:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95113),
	(203606, 296, '2014-03-06 08:32:00', '2nd at South Park', 64, '2014-03-06 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(203607, 736, '2014-03-06 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:45:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94930),
	(203608, 597, '2014-03-06 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Customer', 94901),
	(203609, 271, '2014-03-06 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 08:39:00', 'Market at Sansome', 77, 369, 'Subscriber', 94608),
	(203610, 1052, '2014-03-06 08:35:00', 'South Van Ness at Market', 66, '2014-03-06 08:52:00', '2nd at South Park', 64, 627, 'Subscriber', 94103),
	(203611, 391, '2014-03-06 08:35:00', 'Davis at Jackson', 42, '2014-03-06 08:41:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94133),
	(203612, 739, '2014-03-06 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94611),
	(203614, 333, '2014-03-06 08:36:00', '2nd at Folsom', 62, '2014-03-06 08:41:00', 'Market at 4th', 76, 400, 'Subscriber', 94105),
	(203615, 571, '2014-03-06 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94107),
	(203616, 635, '2014-03-06 08:36:00', 'Market at 4th', 76, '2014-03-06 08:47:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94103),
	(203617, 472, '2014-03-06 08:37:00', 'Commercial at Montgomery', 45, '2014-03-06 08:45:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94111),
	(203618, 271, '2014-03-06 08:37:00', '2nd at Townsend', 61, '2014-03-06 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(203619, 838, '2014-03-06 08:37:00', '2nd at Folsom', 62, '2014-03-06 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94107),
	(203621, 324, '2014-03-06 08:38:00', 'San Antonio Caltrain Station', 29, '2014-03-06 08:43:00', 'San Antonio Shopping Center', 31, 144, 'Subscriber', 94040),
	(203622, 544, '2014-03-06 08:39:00', 'Market at Sansome', 77, '2014-03-06 08:48:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94122),
	(203623, 287, '2014-03-06 08:39:00', 'San Antonio Caltrain Station', 29, '2014-03-06 08:43:00', 'San Antonio Shopping Center', 31, 41, 'Subscriber', 94010),
	(203625, 829, '2014-03-06 08:39:00', '2nd at Townsend', 61, '2014-03-06 08:53:00', 'Broadway St at Battery St', 82, 604, 'Subscriber', 94402),
	(203626, 824, '2014-03-06 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:53:00', 'Steuart at Market', 74, 267, 'Subscriber', 94146),
	(203627, 618, '2014-03-06 08:40:00', 'Palo Alto Caltrain Station', 34, '2014-03-06 08:50:00', 'California Ave Caltrain Station', 36, 138, 'Subscriber', 94131),
	(203628, 501, '2014-03-06 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:50:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94114),
	(203629, 500, '2014-03-06 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 08:50:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94114),
	(203630, 424, '2014-03-06 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 08:49:00', '5th at Howard', 57, 621, 'Subscriber', 94618),
	(203632, 290, '2014-03-06 08:43:00', 'Spear at Folsom', 49, '2014-03-06 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94105),
	(203635, 705, '2014-03-06 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:57:00', 'Steuart at Market', 74, 564, 'Subscriber', 94158),
	(203636, 315, '2014-03-06 08:46:00', '2nd at Townsend', 61, '2014-03-06 08:51:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94107),
	(203637, 627, '2014-03-06 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:56:00', 'Steuart at Market', 74, 349, 'Subscriber', 94040),
	(203639, 913, '2014-03-06 08:47:00', 'Market at 4th', 76, '2014-03-06 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94107),
	(203640, 479, '2014-03-06 08:47:00', '2nd at Folsom', 62, '2014-03-06 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(203641, 743, '2014-03-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94403),
	(203642, 714, '2014-03-06 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 08:59:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94010),
	(203643, 891, '2014-03-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:02:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94043),
	(203645, 771, '2014-03-06 08:47:00', 'Golden Gate at Polk', 59, '2014-03-06 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94109),
	(203646, 811, '2014-03-06 08:47:00', 'Market at 10th', 67, '2014-03-06 09:01:00', 'Steuart at Market', 74, 452, 'Subscriber', 94103),
	(203647, 767, '2014-03-06 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 09:00:00', '2nd at Townsend', 61, 499, 'Subscriber', 94121),
	(203648, 549, '2014-03-06 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 08:57:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94609),
	(203649, 510, '2014-03-06 08:48:00', 'Powell Street BART (bis)', 39, '2014-03-06 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94618),
	(203650, 524, '2014-03-06 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 08:57:00', '2nd at Townsend', 61, 356, 'Subscriber', 94501),
	(203652, 521, '2014-03-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:57:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94086),
	(203653, 324, '2014-03-06 08:49:00', 'Howard at 2nd', 63, '2014-03-06 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94105),
	(203655, 655, '2014-03-06 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 09:00:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94606),
	(203656, 894, '2014-03-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:05:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 94404),
	(203659, 538, '2014-03-06 08:50:00', 'Market at 10th', 67, '2014-03-06 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94102),
	(203661, 506, '2014-03-06 08:51:00', 'Steuart at Market', 74, '2014-03-06 08:59:00', '2nd at Townsend', 61, 455, 'Subscriber', 94579),
	(203662, 229, '2014-03-06 08:51:00', 'San Salvador at 1st', 8, '2014-03-06 08:54:00', 'SJSU 4th at San Carlos', 12, 660, 'Subscriber', 95112),
	(203663, 873, '2014-03-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:05:00', 'Embarcadero at Vallejo', 48, 438, 'Subscriber', 94404),
	(203664, 291, '2014-03-06 08:52:00', '2nd at Townsend', 61, '2014-03-06 08:57:00', 'Howard at 2nd', 63, 320, 'Subscriber', 94107),
	(203665, 787, '2014-03-06 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:05:00', 'Broadway St at Battery St', 82, 619, 'Subscriber', 95130),
	(203666, 371, '2014-03-06 08:53:00', 'Market at 10th', 67, '2014-03-06 08:59:00', 'Market at 4th', 76, 380, 'Subscriber', 94103),
	(203669, 376, '2014-03-06 08:54:00', 'Market at 10th', 67, '2014-03-06 09:00:00', '5th at Howard', 57, 445, 'Subscriber', 94102),
	(203670, 194, '2014-03-06 08:54:00', 'Mountain View City Hall', 27, '2014-03-06 08:57:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94041),
	(203671, 698, '2014-03-06 08:54:00', 'Steuart at Market', 74, '2014-03-06 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(203674, 370, '2014-03-06 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 09:01:00', '2nd at South Park', 64, 596, 'Subscriber', 94710),
	(203676, 290, '2014-03-06 08:55:00', 'Beale at Market', 56, '2014-03-06 09:00:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94707),
	(203678, 522, '2014-03-06 08:55:00', 'Golden Gate at Polk', 59, '2014-03-06 09:04:00', 'Market at 4th', 76, 487, 'Subscriber', 94102),
	(203679, 967, '2014-03-06 08:56:00', 'Golden Gate at Polk', 59, '2014-03-06 09:12:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94102),
	(203681, 573, '2014-03-06 08:56:00', 'Embarcadero at Folsom', 51, '2014-03-06 09:06:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94105),
	(203682, 497, '2014-03-06 08:56:00', 'Steuart at Market', 74, '2014-03-06 09:05:00', '2nd at Townsend', 61, 631, 'Subscriber', 94901),
	(203684, 665, '2014-03-06 08:57:00', 'Howard at 2nd', 63, '2014-03-06 09:08:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94107),
	(203687, 598, '2014-03-06 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94040),
	(203689, 440, '2014-03-06 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 08:59:00', '2nd at Folsom', 62, 580, 'Subscriber', 94070),
	(203690, 786, '2014-03-06 08:59:00', 'Market at Sansome', 77, '2014-03-06 09:12:00', '2nd at South Park', 64, 544, 'Subscriber', 94080),
	(203691, 379, '2014-03-06 08:59:00', 'Embarcadero at Bryant', 54, '2014-03-06 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94105),
	(203692, 446, '2014-03-06 08:59:00', 'Steuart at Market', 74, '2014-03-06 09:07:00', '2nd at Townsend', 61, 260, 'Subscriber', 94501),
	(203693, 628, '2014-03-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94301),
	(203694, 749, '2014-03-06 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:04:00', 'Golden Gate at Polk', 59, 594, 'Subscriber', 94010),
	(203695, 855, '2014-03-06 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:13:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94401),
	(203696, 381, '2014-03-06 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94086),
	(203697, 834, '2014-03-06 09:00:00', 'Howard at 2nd', 63, '2014-03-06 09:14:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94903),
	(203698, 502, '2014-03-06 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 09:09:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94133),
	(203699, 916, '2014-03-06 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 09:17:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(203700, 1632, '2014-03-06 09:02:00', 'Powell Street BART (bis)', 39, '2014-03-06 09:29:00', '2nd at Townsend', 61, 386, 'Customer', 11237),
	(203701, 434, '2014-03-06 09:02:00', 'Market at 4th', 76, '2014-03-06 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94587),
	(203702, 713, '2014-03-06 09:03:00', 'Steuart at Market', 74, '2014-03-06 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94577),
	(203703, 373, '2014-03-06 09:03:00', 'Market at Sansome', 77, '2014-03-06 09:09:00', '2nd at South Park', 64, 461, 'Subscriber', 94702),
	(203704, 481, '2014-03-06 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 09:11:00', '2nd at South Park', 64, 538, 'Subscriber', 94705),
	(203705, 741, '2014-03-06 09:04:00', 'Townsend at 7th', 65, '2014-03-06 09:16:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94107),
	(203706, 352, '2014-03-06 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 09:10:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 94609),
	(203707, 358, '2014-03-06 09:04:00', 'Market at Sansome', 77, '2014-03-06 09:10:00', '2nd at South Park', 64, 552, 'Subscriber', 94588),
	(203708, 813, '2014-03-06 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:13:00', 'Beale at Market', 56, 350, 'Subscriber', 94403),
	(203711, 914, '2014-03-06 09:06:00', 'Market at Sansome', 77, '2014-03-06 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94611),
	(203718, 624, '2014-03-06 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 09:18:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94124),
	(203719, 253, '2014-03-06 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 09:13:00', 'Powell Street BART (bis)', 39, 614, 'Subscriber', 94103),
	(203720, 243, '2014-03-06 09:09:00', 'Commercial at Montgomery', 45, '2014-03-06 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94102),
	(203723, 509, '2014-03-06 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:15:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 95127),
	(203724, 271, '2014-03-06 09:10:00', '2nd at Folsom', 62, '2014-03-06 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94111),
	(203726, 161, '2014-03-06 09:10:00', 'Powell at Post (Union Square)', 71, '2014-03-06 09:13:00', 'Post at Kearney', 47, 411, 'Subscriber', 94109),
	(203730, 182, '2014-03-06 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 09:14:00', '2nd at Townsend', 61, 493, 'Subscriber', 94103),
	(203731, 403, '2014-03-06 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 09:19:00', 'Market at Sansome', 77, 494, 'Subscriber', 94133),
	(203733, 262, '2014-03-06 09:14:00', '2nd at Folsom', 62, '2014-03-06 09:18:00', 'Market at Sansome', 77, 580, 'Subscriber', 94107),
	(203734, 357, '2014-03-06 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 09:20:00', 'Market at Sansome', 77, 502, 'Subscriber', 94133),
	(203735, 242, '2014-03-06 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:15:00', 'Townsend at 7th', 65, 555, 'Subscriber', 95136),
	(203736, 489, '2014-03-06 09:15:00', '5th at Howard', 57, '2014-03-06 09:23:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94103),
	(203737, 1482, '2014-03-06 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 09:40:00', 'Townsend at 7th', 65, 327, 'Customer', 3582),
	(203738, 516, '2014-03-06 09:15:00', 'Market at 10th', 67, '2014-03-06 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94102),
	(203739, 349, '2014-03-06 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94117),
	(203740, 389, '2014-03-06 09:16:00', 'Steuart at Market', 74, '2014-03-06 09:23:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94920),
	(203741, 522, '2014-03-06 09:16:00', 'Washington at Kearney', 46, '2014-03-06 09:25:00', 'Powell Street BART (bis)', 39, 486, 'Subscriber', 94133),
	(203742, 401, '2014-03-06 09:17:00', 'Steuart at Market', 74, '2014-03-06 09:23:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94611),
	(203744, 323, '2014-03-06 09:19:00', 'Powell Street BART (bis)', 39, '2014-03-06 09:24:00', 'Market at Sansome', 77, 290, 'Subscriber', 94116),
	(203745, 683, '2014-03-06 09:19:00', 'Powell Street BART (bis)', 39, '2014-03-06 09:31:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94103),
	(203746, 289, '2014-03-06 09:20:00', 'Powell at Post (Union Square)', 71, '2014-03-06 09:25:00', 'Market at Sansome', 77, 379, 'Subscriber', 94122),
	(203747, 211, '2014-03-06 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:23:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94158),
	(203748, 492, '2014-03-06 09:20:00', 'Market at Sansome', 77, '2014-03-06 09:28:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(203749, 403, '2014-03-06 09:21:00', 'Market at Sansome', 77, '2014-03-06 09:28:00', '2nd at South Park', 64, 414, 'Subscriber', 94110),
	(203750, 581, '2014-03-06 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 09:31:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94602),
	(203751, 224, '2014-03-06 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 09:26:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94103),
	(203752, 618, '2014-03-06 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94103),
	(203753, 759, '2014-03-06 09:23:00', 'Spear at Folsom', 49, '2014-03-06 09:36:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94105),
	(203754, 205, '2014-03-06 09:24:00', 'Embarcadero at Vallejo', 48, '2014-03-06 09:27:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94103),
	(203756, 745, '2014-03-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94404),
	(203757, 375, '2014-03-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94062),
	(203758, 1090, '2014-03-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94041),
	(203759, 800, '2014-03-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:38:00', 'Market at Sansome', 77, 428, 'Subscriber', 95051),
	(203760, 670, '2014-03-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 09:35:00', 'Market at Sansome', 77, 447, 'Subscriber', 95051),
	(203761, 449, '2014-03-06 09:25:00', '2nd at Folsom', 62, '2014-03-06 09:32:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94107),
	(203762, 229, '2014-03-06 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 09:30:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94118),
	(203763, 925, '2014-03-06 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 09:41:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 95014),
	(203764, 663, '2014-03-06 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 09:38:00', 'Market at 4th', 76, 572, 'Subscriber', 94040),
	(203765, 768, '2014-03-06 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 09:40:00', '2nd at South Park', 64, 441, 'Subscriber', 94103),
	(203768, 389, '2014-03-06 09:29:00', 'Steuart at Market', 74, '2014-03-06 09:35:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94117),
	(203769, 1120, '2014-03-06 09:29:00', '2nd at Townsend', 61, '2014-03-06 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94107),
	(203770, 430, '2014-03-06 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 09:36:00', 'Market at Sansome', 77, 562, 'Subscriber', 94133),
	(203771, 458, '2014-03-06 09:30:00', 'Beale at Market', 56, '2014-03-06 09:37:00', '2nd at South Park', 64, 546, 'Subscriber', 94611),
	(203772, 252, '2014-03-06 09:30:00', 'Steuart at Market', 74, '2014-03-06 09:35:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 94556),
	(203773, 473, '2014-03-06 09:31:00', 'Powell at Post (Union Square)', 71, '2014-03-06 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94109),
	(203774, 523, '2014-03-06 09:31:00', 'Steuart at Market', 74, '2014-03-06 09:40:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94066),
	(203775, 399, '2014-03-06 09:35:00', 'Davis at Jackson', 42, '2014-03-06 09:42:00', 'Market at Sansome', 77, 377, 'Subscriber', 94111),
	(203776, 442, '2014-03-06 09:36:00', '5th at Howard', 57, '2014-03-06 09:43:00', 'Market at 10th', 67, 613, 'Subscriber', 94703),
	(203777, 737, '2014-03-06 09:36:00', '2nd at Folsom', 62, '2014-03-06 09:49:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94107),
	(203778, 414, '2014-03-06 09:40:00', 'South Van Ness at Market', 66, '2014-03-06 09:46:00', 'Market at 4th', 76, 574, 'Subscriber', 94104),
	(203780, 374, '2014-03-06 09:42:00', 'San Antonio Caltrain Station', 29, '2014-03-06 09:48:00', 'San Antonio Shopping Center', 31, 294, 'Subscriber', 94610),
	(203781, 341, '2014-03-06 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 09:48:00', 'Beale at Market', 56, 590, 'Subscriber', 94133),
	(203789, 224, '2014-03-06 09:43:00', 'Market at Sansome', 77, '2014-03-06 09:47:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94111),
	(203790, 332, '2014-03-06 09:44:00', 'Beale at Market', 56, '2014-03-06 09:50:00', 'Broadway St at Battery St', 82, 553, 'Subscriber', 94131),
	(203792, 836, '2014-03-06 09:45:00', 'Golden Gate at Polk', 59, '2014-03-06 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94109),
	(203793, 359, '2014-03-06 09:45:00', 'Howard at 2nd', 63, '2014-03-06 09:51:00', 'Steuart at Market', 74, 392, 'Subscriber', 94105),
	(203794, 478, '2014-03-06 09:46:00', 'Embarcadero at Bryant', 54, '2014-03-06 09:54:00', 'Clay at Battery', 41, 339, 'Subscriber', 94107),
	(203796, 1045, '2014-03-06 09:47:00', 'Golden Gate at Polk', 59, '2014-03-06 10:04:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94102),
	(203797, 255, '2014-03-06 09:47:00', 'Mountain View Caltrain Station', 28, '2014-03-06 09:51:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94107),
	(203799, 523, '2014-03-06 09:49:00', '2nd at Townsend', 61, '2014-03-06 09:57:00', 'Market at Sansome', 77, 536, 'Subscriber', 94107),
	(203800, 316, '2014-03-06 09:49:00', 'SJSU - San Salvador at 9th', 16, '2014-03-06 09:54:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(203802, 489, '2014-03-06 09:50:00', 'Market at 4th', 76, '2014-03-06 09:58:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94705),
	(203803, 249, '2014-03-06 09:51:00', 'Mountain View Caltrain Station', 28, '2014-03-06 09:55:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94107),
	(203804, 655, '2014-03-06 09:52:00', 'Market at 4th', 76, '2014-03-06 10:03:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94107),
	(203805, 1259, '2014-03-06 09:53:00', 'South Van Ness at Market', 66, '2014-03-06 10:14:00', 'Embarcadero at Vallejo', 48, 275, 'Subscriber', 94103),
	(203806, 705, '2014-03-06 09:53:00', 'Townsend at 7th', 65, '2014-03-06 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94107),
	(203810, 841, '2014-03-06 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 10:00:00', 'Market at 10th', 67, 412, 'Subscriber', 94086),
	(203813, 375, '2014-03-06 09:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 10:02:00', 'MLK Library', 11, 666, 'Subscriber', 95062),
	(203814, 465, '2014-03-06 09:56:00', 'Powell at Post (Union Square)', 71, '2014-03-06 10:04:00', '2nd at South Park', 64, 541, 'Subscriber', 94109),
	(203816, 820, '2014-03-06 09:56:00', 'Beale at Market', 56, '2014-03-06 10:10:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94598),
	(203817, 715, '2014-03-06 09:56:00', 'South Van Ness at Market', 66, '2014-03-06 10:08:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94103),
	(203818, 408, '2014-03-06 09:57:00', 'Steuart at Market', 74, '2014-03-06 10:04:00', '2nd at Townsend', 61, 392, 'Subscriber', 94044),
	(203820, 105, '2014-03-06 09:58:00', 'Beale at Market', 56, '2014-03-06 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94105),
	(203822, 522, '2014-03-06 09:59:00', 'Market at Sansome', 77, '2014-03-06 10:08:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94121),
	(203824, 507, '2014-03-06 10:00:00', 'Powell at Post (Union Square)', 71, '2014-03-06 10:09:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94109),
	(203825, 272, '2014-03-06 10:02:00', 'Broadway St at Battery St', 82, '2014-03-06 10:07:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94133),
	(203826, 201, '2014-03-06 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 10:06:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94158),
	(203827, 584, '2014-03-06 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 10:14:00', 'Market at 10th', 67, 340, 'Subscriber', 94107),
	(203828, 210, '2014-03-06 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 10:08:00', '2nd at Folsom', 62, 410, 'Subscriber', 94111),
	(203830, 583, '2014-03-06 10:05:00', 'Powell Street BART (bis)', 39, '2014-03-06 10:15:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94065),
	(203831, 759, '2014-03-06 10:05:00', 'Embarcadero at Folsom', 51, '2014-03-06 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Customer', 94801),
	(203832, 898, '2014-03-06 10:06:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 10:21:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94102),
	(203833, 192, '2014-03-06 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 10:11:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94404),
	(203834, 402, '2014-03-06 10:09:00', 'Clay at Battery', 41, '2014-03-06 10:16:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94015),
	(203835, 213, '2014-03-06 10:10:00', 'San Francisco City Hall', 58, '2014-03-06 10:14:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94117),
	(203836, 599, '2014-03-06 10:11:00', 'Market at 4th', 76, '2014-03-06 10:21:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94103),
	(203838, 395, '2014-03-06 10:15:00', 'Post at Kearney', 47, '2014-03-06 10:21:00', 'Broadway St at Battery St', 82, 586, 'Subscriber', 94109),
	(203840, 362, '2014-03-06 10:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 10:23:00', 'Steuart at Market', 74, 283, 'Subscriber', 94107),
	(203841, 245, '2014-03-06 10:17:00', 'Mountain View Caltrain Station', 28, '2014-03-06 10:21:00', 'Mountain View City Hall', 27, 85, 'Subscriber', 94158),
	(203843, 286, '2014-03-06 10:17:00', 'Mountain View Caltrain Station', 28, '2014-03-06 10:22:00', 'Castro Street and El Camino Real', 32, 146, 'Subscriber', 94107),
	(203844, 412, '2014-03-06 10:17:00', '5th at Howard', 57, '2014-03-06 10:24:00', 'Market at Sansome', 77, 621, 'Subscriber', 94107),
	(203846, 323, '2014-03-06 10:20:00', '2nd at South Park', 64, '2014-03-06 10:26:00', 'Post at Kearney', 47, 441, 'Subscriber', 94133),
	(203847, 1085, '2014-03-06 10:21:00', 'Embarcadero at Vallejo', 48, '2014-03-06 10:39:00', 'Market at 4th', 76, 438, 'Subscriber', 94114),
	(203848, 1146, '2014-03-06 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 10:40:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94133),
	(203849, 1083, '2014-03-06 10:21:00', 'Embarcadero at Vallejo', 48, '2014-03-06 10:39:00', 'Market at 4th', 76, 383, 'Subscriber', 94114),
	(203850, 431, '2014-03-06 10:18:00', 'Beale at Market', 56, '2014-03-06 10:25:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94703),
	(203851, 866, '2014-03-06 10:24:00', 'Embarcadero at Bryant', 54, '2014-03-06 10:38:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94105),
	(203855, 168, '2014-03-06 10:25:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 10:28:00', 'Golden Gate at Polk', 59, 512, 'Subscriber', 94530),
	(203857, 1264, '2014-03-06 10:25:00', 'San Francisco City Hall', 58, '2014-03-06 10:46:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94107),
	(203858, 540, '2014-03-06 10:26:00', 'San Francisco City Hall', 58, '2014-03-06 10:35:00', 'Post at Kearney', 47, 630, 'Subscriber', 94102),
	(203859, 594, '2014-03-06 10:26:00', 'Embarcadero at Sansome', 60, '2014-03-06 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94105),
	(203861, 959, '2014-03-06 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94025),
	(203863, 5264, '2014-03-06 10:28:00', 'Market at 10th', 67, '2014-03-06 11:56:00', 'Market at 10th', 67, 340, 'Customer', 94102),
	(203864, 715, '2014-03-06 10:29:00', 'Embarcadero at Bryant', 54, '2014-03-06 10:41:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94111),
	(203865, 529, '2014-03-06 10:29:00', 'Embarcadero at Bryant', 54, '2014-03-06 10:38:00', 'Commercial at Montgomery', 45, 357, 'Subscriber', 94105),
	(203867, 5160, '2014-03-06 10:29:00', 'Market at 10th', 67, '2014-03-06 11:55:00', 'Market at 10th', 67, 382, 'Customer', 94102),
	(203868, 326, '2014-03-06 10:30:00', '2nd at Folsom', 62, '2014-03-06 10:35:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94107),
	(203869, 795, '2014-03-06 10:30:00', 'South Van Ness at Market', 66, '2014-03-06 10:43:00', '2nd at South Park', 64, 632, 'Subscriber', 94103),
	(203870, 649, '2014-03-06 10:36:00', 'Market at 4th', 76, '2014-03-06 10:47:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94706),
	(203872, 336, '2014-03-06 10:37:00', 'Mountain View Caltrain Station', 28, '2014-03-06 10:43:00', 'Castro Street and El Camino Real', 32, 704, 'Subscriber', 94107),
	(203873, 484, '2014-03-06 10:41:00', 'Powell Street BART (bis)', 39, '2014-03-06 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94109),
	(203874, 823, '2014-03-06 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 10:55:00', 'Post at Kearney', 47, 436, 'Subscriber', 94110),
	(203875, 609, '2014-03-06 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 10:51:00', '2nd at Folsom', 62, 607, 'Subscriber', 94107),
	(203876, 180, '2014-03-06 10:42:00', 'SJSU 4th at San Carlos', 12, '2014-03-06 10:45:00', 'San Salvador at 1st', 8, 683, 'Subscriber', 95112),
	(203877, 600, '2014-03-06 10:44:00', 'Mezes Park', 83, '2014-03-06 10:54:00', 'Mezes Park', 83, 258, 'Subscriber', 94063),
	(203878, 722, '2014-03-06 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 10:53:00', 'Market at 10th', 67, 342, 'Subscriber', 94041),
	(203879, 1509, '2014-03-06 10:47:00', 'Embarcadero at Sansome', 60, '2014-03-06 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94107),
	(203880, 666, '2014-03-06 10:47:00', 'Embarcadero at Sansome', 60, '2014-03-06 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94111),
	(203882, 726, '2014-03-06 10:49:00', 'Howard at 2nd', 63, '2014-03-06 11:01:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94114),
	(203883, 372, '2014-03-06 10:50:00', 'Post at Kearney', 47, '2014-03-06 10:57:00', '2nd at South Park', 64, 530, 'Subscriber', 94108),
	(203884, 1396, '2014-03-06 10:51:00', '2nd at South Park', 64, '2014-03-06 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 11237),
	(203885, 440, '2014-03-06 10:51:00', 'Powell Street BART (bis)', 39, '2014-03-06 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94602),
	(203886, 780, '2014-03-06 10:54:00', 'South Van Ness at Market', 66, '2014-03-06 11:07:00', 'Clay at Battery', 41, 485, 'Subscriber', 94103),
	(203887, 1114, '2014-03-06 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 11:13:00', 'Civic Center BART (7th at Market)', 72, 532, 'Customer', 8004),
	(203888, 394, '2014-03-06 10:59:00', 'Powell at Post (Union Square)', 71, '2014-03-06 11:05:00', 'Market at 10th', 67, 500, 'Subscriber', 94108),
	(203891, 370, '2014-03-06 11:02:00', 'San Jose City Hall', 10, '2014-03-06 11:08:00', 'Santa Clara at Almaden', 4, 60, 'Subscriber', 95112),
	(203892, 290, '2014-03-06 11:06:00', 'Castro Street and El Camino Real', 32, '2014-03-06 11:11:00', 'Mountain View Caltrain Station', 28, 122, 'Subscriber', 94107),
	(203893, 261, '2014-03-06 11:09:00', 'Post at Kearney', 47, '2014-03-06 11:14:00', 'Washington at Kearney', 46, 630, 'Subscriber', 94114),
	(203894, 553, '2014-03-06 11:10:00', 'Market at Sansome', 77, '2014-03-06 11:20:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94115),
	(203895, 585, '2014-03-06 11:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 11:23:00', 'Market at Sansome', 77, 581, 'Subscriber', 94133),
	(203896, 265, '2014-03-06 11:14:00', 'Beale at Market', 56, '2014-03-06 11:19:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94111),
	(203897, 819, '2014-03-06 11:15:00', 'South Van Ness at Market', 66, '2014-03-06 11:29:00', '2nd at South Park', 64, 453, 'Subscriber', 94115),
	(203898, 1850, '2014-03-06 11:18:00', 'Castro Street and El Camino Real', 32, '2014-03-06 11:49:00', 'Castro Street and El Camino Real', 32, 146, 'Customer', 95051),
	(203899, 136, '2014-03-06 11:20:00', 'Santa Clara at Almaden', 4, '2014-03-06 11:22:00', 'Adobe on Almaden', 5, 151, 'Subscriber', 94107),
	(203900, 668, '2014-03-06 11:21:00', '5th at Howard', 57, '2014-03-06 11:32:00', 'Clay at Battery', 41, 534, 'Subscriber', 94102),
	(203901, 487, '2014-03-06 11:21:00', 'Market at 10th', 67, '2014-03-06 11:29:00', '5th at Howard', 57, 342, 'Subscriber', 94103),
	(203904, 2551, '2014-03-06 11:22:00', 'Market at 10th', 67, '2014-03-06 12:05:00', 'Market at 10th', 67, 522, 'Customer', 8004),
	(203905, 319, '2014-03-06 11:23:00', 'Powell at Post (Union Square)', 71, '2014-03-06 11:28:00', '2nd at Folsom', 62, 402, 'Subscriber', 94108),
	(203908, 126, '2014-03-06 11:24:00', 'Market at Sansome', 77, '2014-03-06 11:27:00', 'Beale at Market', 56, 581, 'Subscriber', 94133),
	(203909, 11243, '2014-03-06 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 94122),
	(203912, 489, '2014-03-06 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 11:34:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94107),
	(203913, 11150, '2014-03-06 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', 94122),
	(203914, 729, '2014-03-06 11:28:00', 'Market at Sansome', 77, '2014-03-06 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94110),
	(203915, 755, '2014-03-06 11:31:00', 'Post at Kearney', 47, '2014-03-06 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94133),
	(203916, 335, '2014-03-06 11:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 11:37:00', 'Market at Sansome', 77, 555, 'Subscriber', 94110),
	(203917, 491, '2014-03-06 11:36:00', 'Post at Kearney', 47, '2014-03-06 11:45:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94108),
	(203918, 433, '2014-03-06 11:39:00', 'Embarcadero at Sansome', 60, '2014-03-06 11:47:00', 'Steuart at Market', 74, 494, 'Subscriber', 94111),
	(203919, 774, '2014-03-06 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 11:51:00', 'Market at 4th', 76, 389, 'Subscriber', 94070),
	(203921, 9789, '2014-03-06 11:40:00', 'Embarcadero at Sansome', 60, '2014-03-06 14:23:00', '2nd at South Park', 64, 556, 'Subscriber', 94111),
	(203923, 279, '2014-03-06 11:42:00', 'Embarcadero at Sansome', 60, '2014-03-06 11:46:00', 'Broadway St at Battery St', 82, 379, 'Subscriber', 94117),
	(203924, 326, '2014-03-06 11:42:00', 'Embarcadero at Vallejo', 48, '2014-03-06 11:47:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(203925, 279, '2014-03-06 11:43:00', 'Broadway at Main', 25, '2014-03-06 11:48:00', 'San Mateo County Center', 23, 20, 'Subscriber', 93930),
	(203926, 416, '2014-03-06 11:44:00', 'Commercial at Montgomery', 45, '2014-03-06 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94107),
	(203927, 645, '2014-03-06 11:44:00', 'Embarcadero at Vallejo', 48, '2014-03-06 11:54:00', '2nd at Townsend', 61, 537, 'Subscriber', 94025),
	(203928, 502, '2014-03-06 11:45:00', 'Spear at Folsom', 49, '2014-03-06 11:54:00', '5th at Howard', 57, 574, 'Subscriber', 94105),
	(203929, 549, '2014-03-06 11:46:00', 'Spear at Folsom', 49, '2014-03-06 11:55:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94131),
	(203930, 333, '2014-03-06 11:46:00', 'Embarcadero at Sansome', 60, '2014-03-06 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94111),
	(203931, 211, '2014-03-06 11:46:00', 'Clay at Battery', 41, '2014-03-06 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94612),
	(203932, 208, '2014-03-06 11:47:00', 'Townsend at 7th', 65, '2014-03-06 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94403),
	(203934, 713, '2014-03-06 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 12:01:00', 'Market at Sansome', 77, 525, 'Subscriber', 94618),
	(203935, 3778, '2014-03-06 11:50:00', 'Post at Kearney', 47, '2014-03-06 12:53:00', 'Post at Kearney', 47, 434, 'Subscriber', 94108),
	(203937, 238, '2014-03-06 11:50:00', 'Townsend at 7th', 65, '2014-03-06 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94158),
	(203938, 893, '2014-03-06 11:50:00', 'Post at Kearney', 47, '2014-03-06 12:05:00', '2nd at South Park', 64, 436, 'Subscriber', 94108),
	(203940, 326, '2014-03-06 11:51:00', 'San Jose City Hall', 10, '2014-03-06 11:56:00', 'San Salvador at 1st', 8, 254, 'Subscriber', 95113),
	(203942, 797, '2014-03-06 11:51:00', 'Broadway St at Battery St', 82, '2014-03-06 12:04:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94115),
	(203945, 324, '2014-03-06 11:52:00', 'Broadway St at Battery St', 82, '2014-03-06 11:57:00', 'Steuart at Market', 74, 597, 'Subscriber', 94117),
	(203946, 1018, '2014-03-06 11:52:00', '2nd at Townsend', 61, '2014-03-06 12:09:00', 'Market at 10th', 67, 527, 'Subscriber', 94107),
	(203947, 383, '2014-03-06 11:51:00', 'Beale at Market', 56, '2014-03-06 11:57:00', 'Market at 4th', 76, 581, 'Subscriber', 94133),
	(203953, 457, '2014-03-06 11:54:00', '2nd at Folsom', 62, '2014-03-06 12:02:00', 'Steuart at Market', 74, 402, 'Subscriber', 94608),
	(203954, 536, '2014-03-06 11:58:00', 'Powell Street BART (bis)', 39, '2014-03-06 12:07:00', '2nd at Folsom', 62, 330, 'Subscriber', 94133),
	(203955, 388, '2014-03-06 11:59:00', 'Embarcadero at Sansome', 60, '2014-03-06 12:05:00', 'Steuart at Market', 74, 628, 'Subscriber', 94066),
	(203956, 271, '2014-03-06 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 12:05:00', 'Davis at Jackson', 42, 470, 'Customer', 94107),
	(203957, 609, '2014-03-06 12:01:00', '2nd at South Park', 64, '2014-03-06 12:11:00', 'Market at 4th', 76, 453, 'Subscriber', 94114),
	(203960, 416, '2014-03-06 12:03:00', 'Spear at Folsom', 49, '2014-03-06 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94133),
	(203961, 375, '2014-03-06 12:05:00', 'Market at Sansome', 77, '2014-03-06 12:11:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94111),
	(203964, 716, '2014-03-06 12:06:00', 'Townsend at 7th', 65, '2014-03-06 12:18:00', 'Embarcadero at Bryant', 54, 635, 'Customer', 94131),
	(203965, 281, '2014-03-06 12:06:00', 'Broadway St at Battery St', 82, '2014-03-06 12:11:00', 'Market at Sansome', 77, 553, 'Subscriber', 94116),
	(203966, 688, '2014-03-06 12:06:00', 'Townsend at 7th', 65, '2014-03-06 12:17:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94030),
	(203967, 708, '2014-03-06 12:06:00', 'Townsend at 7th', 65, '2014-03-06 12:18:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94597),
	(203970, 678, '2014-03-06 12:06:00', 'Townsend at 7th', 65, '2014-03-06 12:17:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94903),
	(203972, 404, '2014-03-06 12:07:00', 'Market at 10th', 67, '2014-03-06 12:14:00', 'Market at 4th', 76, 500, 'Subscriber', 94618),
	(203973, 592, '2014-03-06 12:08:00', 'Spear at Folsom', 49, '2014-03-06 12:18:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94602),
	(203974, 1404, '2014-03-06 12:08:00', 'Townsend at 7th', 65, '2014-03-06 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Subscriber', 94549),
	(203975, 4909, '2014-03-06 12:10:00', '2nd at Folsom', 62, '2014-03-06 13:32:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94903),
	(203976, 381, '2014-03-06 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 12:19:00', 'Powell at Post (Union Square)', 71, 409, 'Subscriber', 94131),
	(203977, 275, '2014-03-06 12:14:00', 'San Antonio Shopping Center', 31, '2014-03-06 12:19:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94040),
	(203978, 507, '2014-03-06 12:15:00', 'Adobe on Almaden', 5, '2014-03-06 12:24:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 94107),
	(203979, 670, '2014-03-06 12:16:00', 'Embarcadero at Sansome', 60, '2014-03-06 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94111),
	(203980, 770, '2014-03-06 12:16:00', 'Market at 4th', 76, '2014-03-06 12:29:00', '2nd at Folsom', 62, 438, 'Subscriber', 94114),
	(203983, 248, '2014-03-06 12:24:00', '2nd at Townsend', 61, '2014-03-06 12:28:00', '2nd at Folsom', 62, 386, 'Subscriber', 94303),
	(203984, 497, '2014-03-06 12:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 12:32:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94062),
	(203986, 707, '2014-03-06 12:26:00', 'Embarcadero at Bryant', 54, '2014-03-06 12:38:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94110),
	(203988, 731, '2014-03-06 12:28:00', 'Market at 10th', 67, '2014-03-06 12:40:00', 'Market at 4th', 76, 355, 'Subscriber', 94107),
	(203989, 332, '2014-03-06 12:29:00', 'Market at Sansome', 77, '2014-03-06 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 95008),
	(203990, 393, '2014-03-06 12:29:00', 'Steuart at Market', 74, '2014-03-06 12:36:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94597),
	(203992, 337, '2014-03-06 12:29:00', 'Market at Sansome', 77, '2014-03-06 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94519),
	(203993, 641, '2014-03-06 12:30:00', '2nd at Townsend', 61, '2014-03-06 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94102),
	(203994, 639, '2014-03-06 12:30:00', '2nd at Townsend', 61, '2014-03-06 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94103),
	(203995, 781, '2014-03-06 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 11237),
	(203996, 416, '2014-03-06 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 12:38:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94111),
	(203997, 326, '2014-03-06 12:31:00', 'Embarcadero at Bryant', 54, '2014-03-06 12:37:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94105),
	(203998, 825, '2014-03-06 12:35:00', 'Market at Sansome', 77, '2014-03-06 12:49:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94112),
	(203999, 368, '2014-03-06 12:37:00', 'Clay at Battery', 41, '2014-03-06 12:43:00', 'Post at Kearney', 47, 435, 'Subscriber', 94105),
	(204002, 14427, '2014-03-06 12:42:00', 'Beale at Market', 56, '2014-03-06 16:42:00', 'Market at 10th', 67, 360, 'Customer', 94102),
	(204005, 342, '2014-03-06 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 12:51:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94133),
	(204006, 786, '2014-03-06 12:45:00', 'Golden Gate at Polk', 59, '2014-03-06 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94610),
	(204007, 450, '2014-03-06 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 12:54:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94111),
	(204008, 282, '2014-03-06 12:47:00', 'Embarcadero at Bryant', 54, '2014-03-06 12:52:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94123),
	(204009, 265, '2014-03-06 12:48:00', 'Embarcadero at Bryant', 54, '2014-03-06 12:52:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94549),
	(204011, 777, '2014-03-06 12:49:00', 'Spear at Folsom', 49, '2014-03-06 13:02:00', 'Market at Sansome', 77, 479, 'Subscriber', 94112),
	(204013, 508, '2014-03-06 12:50:00', 'Market at 4th', 76, '2014-03-06 12:58:00', 'Market at 10th', 67, 581, 'Subscriber', 94618),
	(204014, 343, '2014-03-06 12:50:00', '2nd at Townsend', 61, '2014-03-06 12:56:00', 'Embarcadero at Folsom', 51, 392, 'Customer', 94123),
	(204015, 256, '2014-03-06 12:51:00', '2nd at South Park', 64, '2014-03-06 12:55:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94115),
	(204016, 287, '2014-03-06 12:51:00', 'Embarcadero at Vallejo', 48, '2014-03-06 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Subscriber', 94707),
	(204018, 591, '2014-03-06 12:53:00', 'Golden Gate at Polk', 59, '2014-03-06 13:03:00', 'Market at 4th', 76, 484, 'Subscriber', 94610),
	(204019, 625, '2014-03-06 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 12:55:00', 'Steuart at Market', 74, 260, 'Subscriber', 95051),
	(204020, 509, '2014-03-06 12:55:00', '2nd at Townsend', 61, '2014-03-06 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94901),
	(204021, 442, '2014-03-06 12:55:00', 'San Pedro Square', 6, '2014-03-06 13:02:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 95110),
	(204023, 126, '2014-03-06 12:55:00', '2nd at Folsom', 62, '2014-03-06 12:58:00', '2nd at South Park', 64, 386, 'Subscriber', 94103),
	(204024, 476, '2014-03-06 12:56:00', '2nd at Townsend', 61, '2014-03-06 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94121),
	(204025, 387, '2014-03-06 12:56:00', 'Steuart at Market', 74, '2014-03-06 13:02:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 94117),
	(204026, 998, '2014-03-06 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 13:13:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 11237),
	(204027, 119, '2014-03-06 12:56:00', 'Embarcadero at Bryant', 54, '2014-03-06 12:58:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94022),
	(204028, 340, '2014-03-06 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 13:02:00', 'Broadway St at Battery St', 82, 424, 'Subscriber', 94112),
	(204029, 806, '2014-03-06 12:58:00', '2nd at Townsend', 61, '2014-03-06 13:12:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94025),
	(204030, 350, '2014-03-06 12:59:00', 'Davis at Jackson', 42, '2014-03-06 13:05:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94111),
	(204031, 425, '2014-03-06 13:00:00', 'Powell at Post (Union Square)', 71, '2014-03-06 13:07:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94563),
	(204033, 923, '2014-03-06 13:01:00', 'Embarcadero at Bryant', 54, '2014-03-06 13:17:00', 'Townsend at 7th', 65, 558, 'Customer', 94131),
	(204034, 938, '2014-03-06 13:01:00', 'Embarcadero at Bryant', 54, '2014-03-06 13:17:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94597),
	(204035, 910, '2014-03-06 13:01:00', 'Embarcadero at Bryant', 54, '2014-03-06 13:17:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94903),
	(204036, 902, '2014-03-06 13:02:00', 'Embarcadero at Bryant', 54, '2014-03-06 13:17:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94030),
	(204038, 187, '2014-03-06 13:03:00', 'Market at 10th', 67, '2014-03-06 13:07:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94086),
	(204040, 796, '2014-03-06 13:04:00', 'Post at Kearney', 47, '2014-03-06 13:17:00', 'Market at 10th', 67, 411, 'Subscriber', 94107),
	(204041, 1182, '2014-03-06 13:04:00', '2nd at South Park', 64, '2014-03-06 13:24:00', 'Market at 4th', 76, 386, 'Customer', 1510053),
	(204042, 252, '2014-03-06 13:04:00', 'Embarcadero at Folsom', 51, '2014-03-06 13:09:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94549),
	(204044, 262, '2014-03-06 13:04:00', 'Embarcadero at Folsom', 51, '2014-03-06 13:09:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94123),
	(204045, 680, '2014-03-06 13:06:00', 'Rengstorff Avenue / California Street', 33, '2014-03-06 13:17:00', 'Mountain View Caltrain Station', 28, 656, 'Subscriber', 94040),
	(204046, 218, '2014-03-06 13:06:00', 'Howard at 2nd', 63, '2014-03-06 13:10:00', '2nd at South Park', 64, 582, 'Subscriber', 94596),
	(204047, 480, '2014-03-06 13:06:00', 'Powell at Post (Union Square)', 71, '2014-03-06 13:14:00', 'Market at 10th', 67, 334, 'Subscriber', 94102),
	(204048, 364, '2014-03-06 13:06:00', '2nd at South Park', 64, '2014-03-06 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94904),
	(204049, 397, '2014-03-06 13:09:00', 'Howard at 2nd', 63, '2014-03-06 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94618),
	(204050, 444, '2014-03-06 13:10:00', '5th at Howard', 57, '2014-03-06 13:17:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(204051, 437, '2014-03-06 13:10:00', 'Broadway St at Battery St', 82, '2014-03-06 13:18:00', 'Post at Kearney', 47, 292, 'Subscriber', 95130),
	(204052, 3595, '2014-03-06 13:11:00', 'Embarcadero at Sansome', 60, '2014-03-06 14:11:00', 'Steuart at Market', 74, 597, 'Customer', 1),
	(204053, 3539, '2014-03-06 13:12:00', 'Embarcadero at Sansome', 60, '2014-03-06 14:11:00', 'Steuart at Market', 74, 341, 'Customer', 1),
	(204054, 675, '2014-03-06 13:12:00', '2nd at South Park', 64, '2014-03-06 13:23:00', 'Market at 4th', 76, 552, 'Customer', 94107),
	(204057, 261, '2014-03-06 13:16:00', 'Howard at 2nd', 63, '2014-03-06 13:20:00', 'Post at Kearney', 47, 454, 'Subscriber', 94133),
	(204058, 744, '2014-03-06 13:17:00', 'Market at 10th', 67, '2014-03-06 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94107),
	(204059, 1070, '2014-03-06 13:17:00', 'Golden Gate at Polk', 59, '2014-03-06 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 94114),
	(204060, 710, '2014-03-06 13:19:00', '2nd at South Park', 64, '2014-03-06 13:31:00', 'Powell at Post (Union Square)', 71, 436, 'Customer', NULL),
	(204061, 479, '2014-03-06 13:21:00', 'Powell Street BART (bis)', 39, '2014-03-06 13:29:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94110),
	(204062, 881, '2014-03-06 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 13:36:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94103),
	(204063, 393, '2014-03-06 13:24:00', 'Post at Kearney', 47, '2014-03-06 13:30:00', 'Clay at Battery', 41, 435, 'Subscriber', 94105),
	(204064, 396, '2014-03-06 13:24:00', 'Steuart at Market', 74, '2014-03-06 13:31:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94105),
	(204065, 402, '2014-03-06 13:25:00', 'Market at 4th', 76, '2014-03-06 13:31:00', 'Beale at Market', 56, 383, 'Subscriber', 94133),
	(204067, 285, '2014-03-06 13:29:00', 'Broadway St at Battery St', 82, '2014-03-06 13:34:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94117),
	(204068, 788, '2014-03-06 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 13:44:00', '2nd at South Park', 64, 605, 'Subscriber', 94102),
	(204069, 248, '2014-03-06 13:33:00', 'Townsend at 7th', 65, '2014-03-06 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94107),
	(204070, 273, '2014-03-06 13:33:00', '2nd at Folsom', 62, '2014-03-06 13:37:00', 'Market at Sansome', 77, 330, 'Subscriber', 94610),
	(204071, 774, '2014-03-06 13:35:00', '5th at Howard', 57, '2014-03-06 13:48:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94549),
	(204073, 1296, '2014-03-06 13:36:00', 'Embarcadero at Bryant', 54, '2014-03-06 13:57:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94115),
	(204074, 1131, '2014-03-06 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94114),
	(204075, 1120, '2014-03-06 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 94114),
	(204076, 382, '2014-03-06 13:37:00', 'Davis at Jackson', 42, '2014-03-06 13:43:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94903),
	(204077, 971, '2014-03-06 13:39:00', 'San Francisco City Hall', 58, '2014-03-06 13:55:00', 'Market at 10th', 67, 570, 'Subscriber', 94117),
	(204078, 502, '2014-03-06 13:39:00', 'Townsend at 7th', 65, '2014-03-06 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94062),
	(204079, 475, '2014-03-06 13:39:00', 'Embarcadero at Sansome', 60, '2014-03-06 13:47:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94103),
	(204080, 834, '2014-03-06 13:39:00', 'South Van Ness at Market', 66, '2014-03-06 13:53:00', 'Beale at Market', 56, 561, 'Subscriber', 94103),
	(204081, 413, '2014-03-06 13:40:00', 'Powell Street BART (bis)', 39, '2014-03-06 13:47:00', 'Golden Gate at Polk', 59, 481, 'Subscriber', 94102),
	(204082, 1751, '2014-03-06 13:41:00', 'Embarcadero at Bryant', 54, '2014-03-06 14:10:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94115),
	(204083, 220, '2014-03-06 13:41:00', '2nd at South Park', 64, '2014-03-06 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(204084, 360, '2014-03-06 13:42:00', 'Powell at Post (Union Square)', 71, '2014-03-06 13:48:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94109),
	(204085, 336, '2014-03-06 13:44:00', 'Market at Sansome', 77, '2014-03-06 13:50:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94705),
	(204087, 489, '2014-03-06 13:44:00', 'Davis at Jackson', 42, '2014-03-06 13:53:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94903),
	(204088, 886, '2014-03-06 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 14:00:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94107),
	(204089, 746, '2014-03-06 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 13:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94112),
	(204090, 525, '2014-03-06 13:47:00', 'Embarcadero at Folsom', 51, '2014-03-06 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94025),
	(204091, 539, '2014-03-06 13:49:00', 'Clay at Battery', 41, '2014-03-06 13:58:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94121),
	(204092, 4046, '2014-03-06 13:50:00', 'Mountain View City Hall', 27, '2014-03-06 14:57:00', 'Mountain View Caltrain Station', 28, 85, 'Customer', NULL),
	(204093, 1175, '2014-03-06 13:51:00', 'Market at 10th', 67, '2014-03-06 14:10:00', 'Beale at Market', 56, 382, 'Customer', 90024),
	(204094, 1169, '2014-03-06 13:51:00', 'Market at 10th', 67, '2014-03-06 14:10:00', 'Beale at Market', 56, 340, 'Customer', 90024),
	(204095, 387, '2014-03-06 13:51:00', 'Clay at Battery', 41, '2014-03-06 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94134),
	(204096, 295, '2014-03-06 13:53:00', 'Spear at Folsom', 49, '2014-03-06 13:57:00', '2nd at Townsend', 61, 535, 'Subscriber', 94105),
	(204097, 327, '2014-03-06 13:53:00', '2nd at Townsend', 61, '2014-03-06 13:59:00', '2nd at Folsom', 62, 356, 'Subscriber', 94960),
	(204098, 1533, '2014-03-06 13:56:00', 'San Antonio Shopping Center', 31, '2014-03-06 14:22:00', 'University and Emerson', 35, 106, 'Subscriber', 94301),
	(204099, 723, '2014-03-06 13:56:00', 'Mountain View Caltrain Station', 28, '2014-03-06 14:08:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94040),
	(204100, 4445, '2014-03-06 13:58:00', 'Park at Olive', 38, '2014-03-06 15:12:00', 'University and Emerson', 35, 681, 'Customer', 2114),
	(204101, 530, '2014-03-06 13:59:00', 'Beale at Market', 56, '2014-03-06 14:08:00', 'Market at 4th', 76, 561, 'Subscriber', 94103),
	(204102, 521, '2014-03-06 14:01:00', '2nd at Folsom', 62, '2014-03-06 14:10:00', 'Powell Street BART (bis)', 39, 356, 'Subscriber', 94133),
	(204103, 622, '2014-03-06 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 14:13:00', '2nd at Townsend', 61, 537, 'Subscriber', 94901),
	(204104, 25038, '2014-03-06 14:03:00', 'Embarcadero at Sansome', 60, '2014-03-06 21:00:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 92805),
	(204105, 25046, '2014-03-06 14:03:00', 'Embarcadero at Sansome', 60, '2014-03-06 21:01:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 92805),
	(204106, 12083, '2014-03-06 14:03:00', 'Steuart at Market', 74, '2014-03-06 17:25:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94122),
	(204107, 221, '2014-03-06 14:04:00', 'Santa Clara at Almaden', 4, '2014-03-06 14:08:00', 'Arena Green / SAP Center', 14, 151, 'Subscriber', 95113),
	(204108, 832, '2014-03-06 14:04:00', 'South Van Ness at Market', 66, '2014-03-06 14:18:00', 'Market at 4th', 76, 309, 'Subscriber', 94110),
	(204109, 896, '2014-03-06 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94402),
	(204110, 387, '2014-03-06 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 14:16:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94707),
	(204111, 568, '2014-03-06 14:12:00', '2nd at Townsend', 61, '2014-03-06 14:21:00', 'Steuart at Market', 74, 535, 'Subscriber', 94109),
	(204113, 409, '2014-03-06 14:14:00', 'Redwood City Medical Center', 26, '2014-03-06 14:20:00', 'Redwood City Medical Center', 26, 13, 'Subscriber', 94041),
	(204114, 740, '2014-03-06 14:19:00', 'Powell at Post (Union Square)', 71, '2014-03-06 14:31:00', '2nd at South Park', 64, 331, 'Customer', NULL),
	(204115, 179, '2014-03-06 14:20:00', 'Powell Street BART (bis)', 39, '2014-03-06 14:23:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94110),
	(204116, 801, '2014-03-06 14:20:00', 'South Van Ness at Market', 66, '2014-03-06 14:33:00', 'Market at Sansome', 77, 511, 'Subscriber', 94596),
	(204117, 428, '2014-03-06 14:21:00', 'Redwood City Medical Center', 26, '2014-03-06 14:28:00', 'Redwood City Medical Center', 26, 13, 'Subscriber', 94041),
	(204118, 496, '2014-03-06 14:21:00', '5th at Howard', 57, '2014-03-06 14:29:00', 'Market at Sansome', 77, 592, 'Subscriber', 94122),
	(204119, 315, '2014-03-06 14:24:00', '2nd at Folsom', 62, '2014-03-06 14:29:00', 'Market at 4th', 76, 438, 'Subscriber', 94518),
	(204120, 253, '2014-03-06 14:25:00', 'Market at 10th', 67, '2014-03-06 14:29:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94102),
	(204121, 651, '2014-03-06 14:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 14:40:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94107),
	(204123, 643, '2014-03-06 14:30:00', 'Howard at 2nd', 63, '2014-03-06 14:41:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(204124, 159, '2014-03-06 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94040),
	(204125, 204, '2014-03-06 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94105),
	(204128, 522, '2014-03-06 14:36:00', 'Washington at Kearney', 46, '2014-03-06 14:44:00', 'Beale at Market', 56, 630, 'Subscriber', 94133),
	(204130, 198, '2014-03-06 14:37:00', 'South Van Ness at Market', 66, '2014-03-06 14:40:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94703),
	(204131, 204, '2014-03-06 14:37:00', 'Market at Sansome', 77, '2014-03-06 14:40:00', '2nd at Folsom', 62, 483, 'Subscriber', 94610),
	(204132, 416, '2014-03-06 14:38:00', 'Post at Kearney', 47, '2014-03-06 14:45:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 95130),
	(204133, 587, '2014-03-06 14:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 14:47:00', 'Clay at Battery', 41, 399, 'Subscriber', 94103),
	(204140, 784, '2014-03-06 14:47:00', 'Market at 4th', 76, '2014-03-06 15:00:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94105),
	(204141, 595, '2014-03-06 14:49:00', '2nd at Folsom', 62, '2014-03-06 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94122),
	(204144, 149, '2014-03-06 14:50:00', 'Market at Sansome', 77, '2014-03-06 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94930),
	(204145, 11371, '2014-03-06 14:51:00', 'Embarcadero at Folsom', 51, '2014-03-06 18:00:00', '2nd at Townsend', 61, 466, 'Customer', 94123),
	(204146, 1384, '2014-03-06 14:52:00', 'Spear at Folsom', 49, '2014-03-06 15:15:00', 'Market at 10th', 67, 573, 'Subscriber', 94105),
	(204147, 262, '2014-03-06 14:52:00', 'Market at Sansome', 77, '2014-03-06 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94040),
	(204153, 417, '2014-03-06 14:56:00', 'Beale at Market', 56, '2014-03-06 15:03:00', 'Market at 4th', 76, 383, 'Customer', 95826),
	(204155, 11598, '2014-03-06 15:02:00', 'University and Emerson', 35, '2014-03-06 18:15:00', 'University and Emerson', 35, 106, 'Customer', 94301),
	(204156, 710, '2014-03-06 15:04:00', 'Embarcadero at Bryant', 54, '2014-03-06 15:16:00', 'Market at Sansome', 77, 265, 'Subscriber', 94602),
	(204157, 530, '2014-03-06 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 15:14:00', '2nd at Folsom', 62, 541, 'Subscriber', 94122),
	(204159, 434, '2014-03-06 15:10:00', '2nd at Townsend', 61, '2014-03-06 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94945),
	(204160, 272, '2014-03-06 15:11:00', '2nd at Folsom', 62, '2014-03-06 15:15:00', '2nd at South Park', 64, 483, 'Subscriber', 94960),
	(204161, 247, '2014-03-06 15:11:00', 'Clay at Battery', 41, '2014-03-06 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94105),
	(204165, 1620, '2014-03-06 15:14:00', 'Embarcadero at Vallejo', 48, '2014-03-06 15:41:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 6500846),
	(204166, 710, '2014-03-06 15:17:00', 'Clay at Battery', 41, '2014-03-06 15:29:00', '2nd at Townsend', 61, 505, 'Subscriber', 94109),
	(204167, 1052, '2014-03-06 15:18:00', 'Embarcadero at Sansome', 60, '2014-03-06 15:35:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94102),
	(204168, 612, '2014-03-06 15:19:00', 'Powell Street BART (bis)', 39, '2014-03-06 15:30:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94103),
	(204169, 653, '2014-03-06 15:20:00', 'Market at Sansome', 77, '2014-03-06 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94104),
	(204170, 232, '2014-03-06 15:26:00', 'San Jose City Hall', 10, '2014-03-06 15:30:00', 'San Salvador at 1st', 8, 649, 'Subscriber', 95008),
	(204171, 838, '2014-03-06 15:26:00', 'Steuart at Market', 74, '2014-03-06 15:40:00', 'Howard at 2nd', 63, 597, 'Customer', 90024),
	(204172, 942, '2014-03-06 15:26:00', 'Embarcadero at Folsom', 51, '2014-03-06 15:42:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94102),
	(204173, 788, '2014-03-06 15:27:00', 'Steuart at Market', 74, '2014-03-06 15:40:00', 'Howard at 2nd', 63, 341, 'Customer', 90024),
	(204174, 331, '2014-03-06 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 15:32:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94605),
	(204175, 363, '2014-03-06 15:28:00', '2nd at Townsend', 61, '2014-03-06 15:34:00', 'Market at Sansome', 77, 569, 'Subscriber', 94107),
	(204176, 1005, '2014-03-06 15:29:00', 'Howard at 2nd', 63, '2014-03-06 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94040),
	(204177, 705, '2014-03-06 15:29:00', 'Davis at Jackson', 42, '2014-03-06 15:41:00', '2nd at Townsend', 61, 521, 'Subscriber', 94111),
	(204178, 314, '2014-03-06 15:29:00', 'Embarcadero at Folsom', 51, '2014-03-06 15:35:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94041),
	(204179, 477, '2014-03-06 15:30:00', 'Spear at Folsom', 49, '2014-03-06 15:38:00', '2nd at Townsend', 61, 410, 'Subscriber', 94105),
	(204180, 599, '2014-03-06 15:31:00', 'Beale at Market', 56, '2014-03-06 15:41:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(204181, 197, '2014-03-06 15:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 15:36:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94044),
	(204182, 3624, '2014-03-06 15:33:00', '2nd at South Park', 64, '2014-03-06 16:34:00', '2nd at South Park', 64, 632, 'Subscriber', 94133),
	(204186, 490, '2014-03-06 15:37:00', 'Powell Street BART (bis)', 39, '2014-03-06 15:45:00', '2nd at Folsom', 62, 287, 'Subscriber', 94107),
	(204187, 1027, '2014-03-06 15:37:00', 'Embarcadero at Sansome', 60, '2014-03-06 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 95111),
	(204189, 301, '2014-03-06 15:38:00', 'Commercial at Montgomery', 45, '2014-03-06 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94965),
	(204190, 268, '2014-03-06 15:38:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 15:42:00', 'San Francisco City Hall', 58, 532, 'Subscriber', 94110),
	(204191, 269, '2014-03-06 15:38:00', 'Howard at 2nd', 63, '2014-03-06 15:43:00', '2nd at South Park', 64, 267, 'Subscriber', 94110),
	(204193, 221, '2014-03-06 15:44:00', 'Townsend at 7th', 65, '2014-03-06 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Customer', 3582),
	(204197, 584, '2014-03-06 15:47:00', 'Golden Gate at Polk', 59, '2014-03-06 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94530),
	(204198, 470, '2014-03-06 15:48:00', '2nd at Townsend', 61, '2014-03-06 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94010),
	(204199, 179, '2014-03-06 15:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 15:51:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94110),
	(204200, 220, '2014-03-06 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94610),
	(204201, 1917, '2014-03-06 15:50:00', 'Market at Sansome', 77, '2014-03-06 16:22:00', 'Powell Street BART (bis)', 39, 569, 'Customer', 16541),
	(204202, 219, '2014-03-06 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 15:55:00', 'Market at 4th', 76, 619, 'Subscriber', 94107),
	(204204, 205, '2014-03-06 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 15:56:00', '2nd at Townsend', 61, 469, 'Subscriber', 94107),
	(204205, 288, '2014-03-06 15:54:00', 'San Antonio Shopping Center', 31, '2014-03-06 15:59:00', 'San Antonio Caltrain Station', 29, 661, 'Subscriber', 94610),
	(204206, 474, '2014-03-06 15:55:00', 'Powell at Post (Union Square)', 71, '2014-03-06 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95124),
	(204207, 382, '2014-03-06 15:55:00', '2nd at Folsom', 62, '2014-03-06 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95060),
	(204208, 709, '2014-03-06 15:56:00', 'Beale at Market', 56, '2014-03-06 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94066),
	(204209, 884, '2014-03-06 15:57:00', 'Beale at Market', 56, '2014-03-06 16:12:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94107),
	(204210, 619, '2014-03-06 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95113),
	(204211, 532, '2014-03-06 15:59:00', 'San Francisco City Hall', 58, '2014-03-06 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95125),
	(204213, 267, '2014-03-06 16:01:00', 'Embarcadero at Sansome', 60, '2014-03-06 16:06:00', 'Clay at Battery', 41, 477, 'Subscriber', 94108),
	(204214, 460, '2014-03-06 16:02:00', 'San Francisco City Hall', 58, '2014-03-06 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94010),
	(204215, 611, '2014-03-06 16:03:00', 'Steuart at Market', 74, '2014-03-06 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94024),
	(204216, 907, '2014-03-06 16:05:00', 'Commercial at Montgomery', 45, '2014-03-06 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94402),
	(204217, 521, '2014-03-06 16:06:00', 'San Jose City Hall', 10, '2014-03-06 16:14:00', 'San Jose Diridon Caltrain Station', 2, 705, 'Subscriber', 94502),
	(204219, 7083, '2014-03-06 16:09:00', 'University and Emerson', 35, '2014-03-06 18:07:00', 'California Ave Caltrain Station', 36, 681, 'Customer', 2114),
	(204220, 136, '2014-03-06 16:10:00', 'Market at 10th', 67, '2014-03-06 16:12:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94117),
	(204223, 416, '2014-03-06 16:12:00', 'Market at Sansome', 77, '2014-03-06 16:19:00', '2nd at South Park', 64, 580, 'Subscriber', 94107),
	(204224, 432, '2014-03-06 16:14:00', 'Market at 4th', 76, '2014-03-06 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95014),
	(204225, 334, '2014-03-06 16:15:00', 'Market at 4th', 76, '2014-03-06 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94062),
	(204226, 498, '2014-03-06 16:15:00', 'Powell Street BART (bis)', 39, '2014-03-06 16:24:00', '2nd at Folsom', 62, 356, 'Subscriber', 94133),
	(204228, 645, '2014-03-06 16:15:00', 'Embarcadero at Folsom', 51, '2014-03-06 16:26:00', '2nd at Folsom', 62, 326, 'Subscriber', 94103),
	(204229, 7581, '2014-03-06 16:16:00', '2nd at Folsom', 62, '2014-03-06 18:23:00', '2nd at Folsom', 62, 516, 'Customer', 11201),
	(204230, 7593, '2014-03-06 16:16:00', '2nd at Folsom', 62, '2014-03-06 18:23:00', '2nd at Folsom', 62, 492, 'Customer', 11201),
	(204234, 443, '2014-03-06 16:23:00', 'Market at Sansome', 77, '2014-03-06 16:30:00', 'Broadway St at Battery St', 82, 498, 'Subscriber', 94131),
	(204235, 2244, '2014-03-06 16:23:00', 'Steuart at Market', 74, '2014-03-06 17:01:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 94533),
	(204236, 2196, '2014-03-06 16:24:00', 'Steuart at Market', 74, '2014-03-06 17:00:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 94533),
	(204237, 2201, '2014-03-06 16:23:00', 'Steuart at Market', 74, '2014-03-06 17:00:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 94533),
	(204238, 133, '2014-03-06 16:25:00', 'Clay at Battery', 41, '2014-03-06 16:27:00', 'Broadway St at Battery St', 82, 545, 'Subscriber', 94108),
	(204241, 723, '2014-03-06 16:28:00', 'Beale at Market', 56, '2014-03-06 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94062),
	(204242, 216, '2014-03-06 16:29:00', 'Santa Clara at Almaden', 4, '2014-03-06 16:33:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95020),
	(204243, 637, '2014-03-06 16:30:00', 'Howard at 2nd', 63, '2014-03-06 16:41:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94566),
	(204244, 575, '2014-03-06 16:30:00', 'Embarcadero at Bryant', 54, '2014-03-06 16:40:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94115),
	(204245, 577, '2014-03-06 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94403),
	(204246, 576, '2014-03-06 16:31:00', 'Steuart at Market', 74, '2014-03-06 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94061),
	(204247, 150, '2014-03-06 16:33:00', 'Embarcadero at Folsom', 51, '2014-03-06 16:35:00', 'Steuart at Market', 74, 626, 'Subscriber', 94582),
	(204248, 560, '2014-03-06 16:33:00', 'Market at 10th', 67, '2014-03-06 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94041),
	(204249, 303, '2014-03-06 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 16:38:00', 'Market at Sansome', 77, 311, 'Subscriber', 94133),
	(204250, 716, '2014-03-06 16:34:00', 'South Van Ness at Market', 66, '2014-03-06 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94061),
	(204251, 1109, '2014-03-06 16:34:00', '5th at Howard', 57, '2014-03-06 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94133),
	(204252, 150, '2014-03-06 16:35:00', 'Broadway St at Battery St', 82, '2014-03-06 16:38:00', 'Clay at Battery', 41, 392, 'Subscriber', 94556),
	(204253, 1036, '2014-03-06 16:37:00', 'Market at Sansome', 77, '2014-03-06 16:54:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94596),
	(204254, 517, '2014-03-06 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 16:46:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94107),
	(204255, 492, '2014-03-06 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94403),
	(204259, 463, '2014-03-06 16:40:00', 'Market at Sansome', 77, '2014-03-06 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94040),
	(204260, 283, '2014-03-06 16:41:00', '2nd at South Park', 64, '2014-03-06 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94602),
	(204261, 507, '2014-03-06 16:41:00', '2nd at Townsend', 61, '2014-03-06 16:49:00', 'Market at 4th', 76, 521, 'Subscriber', 94111),
	(204263, 249, '2014-03-06 16:43:00', 'Washington at Kearney', 46, '2014-03-06 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94015),
	(204264, 649, '2014-03-06 16:43:00', '2nd at Townsend', 61, '2014-03-06 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94558),
	(204267, 740, '2014-03-06 16:44:00', 'Davis at Jackson', 42, '2014-03-06 16:57:00', '2nd at Townsend', 61, 367, 'Subscriber', 94402),
	(204268, 259, '2014-03-06 16:45:00', 'Castro Street and El Camino Real', 32, '2014-03-06 16:49:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94103),
	(204269, 411, '2014-03-06 16:45:00', 'Spear at Folsom', 49, '2014-03-06 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94105),
	(204270, 406, '2014-03-06 16:45:00', 'Market at Sansome', 77, '2014-03-06 16:52:00', '2nd at South Park', 64, 405, 'Subscriber', 94117),
	(204272, 634, '2014-03-06 16:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 16:57:00', 'Market at 4th', 76, 417, 'Customer', 11237),
	(204273, 618, '2014-03-06 16:46:00', 'Embarcadero at Folsom', 51, '2014-03-06 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95131),
	(204274, 406, '2014-03-06 16:47:00', 'San Pedro Square', 6, '2014-03-06 16:54:00', 'San Jose Diridon Caltrain Station', 2, 71, 'Subscriber', 94002),
	(204275, 287, '2014-03-06 16:47:00', 'Embarcadero at Sansome', 60, '2014-03-06 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94507),
	(204277, 229, '2014-03-06 16:48:00', 'Mountain View City Hall', 27, '2014-03-06 16:51:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94107),
	(204278, 409, '2014-03-06 16:47:00', 'San Francisco City Hall', 58, '2014-03-06 16:54:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94707),
	(204281, 675, '2014-03-06 16:49:00', 'Commercial at Montgomery', 45, '2014-03-06 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94024),
	(204282, 342, '2014-03-06 16:49:00', 'Santa Clara at Almaden', 4, '2014-03-06 16:55:00', 'San Jose Diridon Caltrain Station', 2, 60, 'Subscriber', 94403),
	(204283, 3998, '2014-03-06 16:49:00', 'Powell Street BART (bis)', 39, '2014-03-06 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Customer', 16541),
	(204288, 545, '2014-03-06 16:50:00', 'South Van Ness at Market', 66, '2014-03-06 16:59:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(204289, 349, '2014-03-06 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 16:57:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94105),
	(204290, 349, '2014-03-06 16:51:00', 'Washington at Kearney', 46, '2014-03-06 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94133),
	(204293, 255, '2014-03-06 16:51:00', 'Castro Street and El Camino Real', 32, '2014-03-06 16:56:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94122),
	(204295, 624, '2014-03-06 16:53:00', 'Embarcadero at Folsom', 51, '2014-03-06 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94404),
	(204296, 220, '2014-03-06 16:53:00', 'Market at Sansome', 77, '2014-03-06 16:57:00', '2nd at Folsom', 62, 592, 'Subscriber', 94132),
	(204297, 820, '2014-03-06 16:54:00', 'Mountain View Caltrain Station', 28, '2014-03-06 17:07:00', 'San Antonio Caltrain Station', 29, 294, 'Subscriber', 94040),
	(204298, 522, '2014-03-06 16:54:00', 'Embarcadero at Folsom', 51, '2014-03-06 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95127),
	(204299, 1174, '2014-03-06 16:55:00', 'Mountain View Caltrain Station', 28, '2014-03-06 17:15:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94041),
	(204302, 443, '2014-03-06 16:56:00', 'Howard at 2nd', 63, '2014-03-06 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94086),
	(204303, 293, '2014-03-06 16:56:00', 'Commercial at Montgomery', 45, '2014-03-06 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94710),
	(204305, 748, '2014-03-06 16:57:00', 'Townsend at 7th', 65, '2014-03-06 17:10:00', 'Market at Sansome', 77, 518, 'Subscriber', 94121),
	(204306, 472, '2014-03-06 16:57:00', 'Beale at Market', 56, '2014-03-06 17:05:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94111),
	(204307, 624, '2014-03-06 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94070),
	(204309, 238, '2014-03-06 16:58:00', 'San Antonio Shopping Center', 31, '2014-03-06 17:02:00', 'San Antonio Caltrain Station', 29, 136, 'Subscriber', 94706),
	(204310, 1064, '2014-03-06 16:58:00', 'Embarcadero at Sansome', 60, '2014-03-06 17:16:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94102),
	(204311, 365, '2014-03-06 16:58:00', 'Embarcadero at Bryant', 54, '2014-03-06 17:04:00', 'Steuart at Market', 74, 379, 'Subscriber', 94565),
	(204312, 332, '2014-03-06 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94087),
	(204313, 408, '2014-03-06 16:59:00', 'Market at 4th', 76, '2014-03-06 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94952),
	(204314, 479, '2014-03-06 16:59:00', 'Howard at 2nd', 63, '2014-03-06 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95014),
	(204315, 637, '2014-03-06 17:00:00', 'Steuart at Market', 74, '2014-03-06 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95051),
	(204316, 409, '2014-03-06 17:00:00', '2nd at Townsend', 61, '2014-03-06 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94534),
	(204317, 680, '2014-03-06 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 95608),
	(204318, 821, '2014-03-06 17:01:00', 'Townsend at 7th', 65, '2014-03-06 17:14:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94903),
	(204319, 960, '2014-03-06 17:01:00', 'Embarcadero at Vallejo', 48, '2014-03-06 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94404),
	(204320, 302, '2014-03-06 17:01:00', 'Commercial at Montgomery', 45, '2014-03-06 17:06:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94111),
	(204322, 4457, '2014-03-06 17:01:00', 'Embarcadero at Vallejo', 48, '2014-03-06 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Customer', 94404),
	(204323, 515, '2014-03-06 17:01:00', '2nd at Townsend', 61, '2014-03-06 17:10:00', 'Steuart at Market', 74, 277, 'Subscriber', 94501),
	(204325, 370, '2014-03-06 17:02:00', 'Embarcadero at Vallejo', 48, '2014-03-06 17:08:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(204326, 762, '2014-03-06 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 17:15:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(204327, 352, '2014-03-06 17:03:00', 'Market at Sansome', 77, '2014-03-06 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94510),
	(204328, 458, '2014-03-06 17:03:00', 'Howard at 2nd', 63, '2014-03-06 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94920),
	(204329, 346, '2014-03-06 17:03:00', 'Embarcadero at Vallejo', 48, '2014-03-06 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94118),
	(204331, 288, '2014-03-06 17:04:00', 'Townsend at 7th', 65, '2014-03-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95120),
	(204334, 204, '2014-03-06 17:06:00', 'San Jose City Hall', 10, '2014-03-06 17:09:00', 'San Salvador at 1st', 8, 645, 'Subscriber', 95113),
	(204335, 347, '2014-03-06 17:06:00', '2nd at South Park', 64, '2014-03-06 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94705),
	(204337, 319, '2014-03-06 17:07:00', '5th at Howard', 57, '2014-03-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94303),
	(204338, 319, '2014-03-06 17:06:00', '2nd at South Park', 64, '2014-03-06 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94610),
	(204339, 1592, '2014-03-06 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 17:33:00', 'Market at Sansome', 77, 557, 'Customer', 94549),
	(204341, 302, '2014-03-06 17:07:00', 'Market at 4th', 76, '2014-03-06 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94558),
	(204342, 375, '2014-03-06 17:07:00', 'Embarcadero at Sansome', 60, '2014-03-06 17:13:00', 'Steuart at Market', 74, 478, 'Subscriber', 94510),
	(204343, 130, '2014-03-06 17:07:00', 'Steuart at Market', 74, '2014-03-06 17:09:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94114),
	(204344, 1393, '2014-03-06 17:06:00', 'Howard at 2nd', 63, '2014-03-06 17:30:00', 'Howard at 2nd', 63, 607, 'Customer', 94105),
	(204345, 281, '2014-03-06 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94086),
	(204346, 1084, '2014-03-06 17:07:00', 'California Ave Caltrain Station', 36, '2014-03-06 17:26:00', 'San Antonio Caltrain Station', 29, 15, 'Subscriber', 94024),
	(204347, 790, '2014-03-06 17:08:00', 'Market at 10th', 67, '2014-03-06 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94610),
	(204348, 973, '2014-03-06 17:08:00', 'Townsend at 7th', 65, '2014-03-06 17:25:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94118),
	(204349, 257, '2014-03-06 17:09:00', '2nd at South Park', 64, '2014-03-06 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94618),
	(204351, 830, '2014-03-06 17:09:00', 'Clay at Battery', 41, '2014-03-06 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94404),
	(204355, 887, '2014-03-06 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 17:26:00', 'Market at 10th', 67, 435, 'Subscriber', 94903),
	(204356, 239, '2014-03-06 17:12:00', 'Santa Clara at Almaden', 4, '2014-03-06 17:16:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94107),
	(204359, 1252, '2014-03-06 17:14:00', 'Market at Sansome', 77, '2014-03-06 17:35:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 19102),
	(204360, 481, '2014-03-06 17:14:00', 'Powell Street BART (bis)', 39, '2014-03-06 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94085),
	(204362, 537, '2014-03-06 17:16:00', 'Beale at Market', 56, '2014-03-06 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94010),
	(204365, 773, '2014-03-06 17:17:00', '2nd at Townsend', 61, '2014-03-06 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94121),
	(204368, 388, '2014-03-06 17:19:00', 'Embarcadero at Sansome', 60, '2014-03-06 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94611),
	(204369, 617, '2014-03-06 17:19:00', 'Market at Sansome', 77, '2014-03-06 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Subscriber', 94117),
	(204370, 511, '2014-03-06 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94301),
	(204371, 732, '2014-03-06 17:20:00', 'Post at Kearney', 47, '2014-03-06 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94104),
	(204372, 563, '2014-03-06 17:21:00', 'Embarcadero at Sansome', 60, '2014-03-06 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94901),
	(204373, 320, '2014-03-06 17:22:00', 'Commercial at Montgomery', 45, '2014-03-06 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94611),
	(204374, 348, '2014-03-06 17:23:00', 'Commercial at Montgomery', 45, '2014-03-06 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94610),
	(204375, 762, '2014-03-06 17:23:00', 'Embarcadero at Vallejo', 48, '2014-03-06 17:36:00', '2nd at Townsend', 61, 456, 'Subscriber', 94037),
	(204376, 168, '2014-03-06 17:24:00', 'Townsend at 7th', 65, '2014-03-06 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95112),
	(204377, 324, '2014-03-06 17:24:00', '2nd at South Park', 64, '2014-03-06 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94965),
	(204378, 347, '2014-03-06 17:25:00', 'Market at Sansome', 77, '2014-03-06 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94602),
	(204379, 867, '2014-03-06 17:25:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 17:39:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94105),
	(204380, 945, '2014-03-06 17:27:00', 'Townsend at 7th', 65, '2014-03-06 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94611),
	(204382, 907, '2014-03-06 17:28:00', 'Market at Sansome', 77, '2014-03-06 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 95051),
	(204383, 288, '2014-03-06 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 17:33:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94107),
	(204384, 299, '2014-03-06 17:28:00', 'Steuart at Market', 74, '2014-03-06 17:33:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94105),
	(204388, 351, '2014-03-06 17:30:00', 'Market at Sansome', 77, '2014-03-06 17:35:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94111),
	(204389, 907, '2014-03-06 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 17:41:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94111),
	(204390, 280, '2014-03-06 17:30:00', '2nd at South Park', 64, '2014-03-06 17:35:00', 'Market at Sansome', 77, 582, 'Subscriber', 94588),
	(204391, 304, '2014-03-06 17:31:00', 'Market at Sansome', 77, '2014-03-06 17:36:00', '2nd at South Park', 64, 311, 'Subscriber', 94107),
	(204393, 495, '2014-03-06 17:31:00', '2nd at Townsend', 61, '2014-03-06 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94901),
	(204394, 299, '2014-03-06 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 17:36:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94014),
	(204395, 523, '2014-03-06 17:32:00', '2nd at Townsend', 61, '2014-03-06 17:41:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94709),
	(204396, 564, '2014-03-06 17:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 17:42:00', 'Post at Kearney', 47, 376, 'Subscriber', 94611),
	(204397, 705, '2014-03-06 17:33:00', 'Townsend at 7th', 65, '2014-03-06 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94925),
	(204400, 1239, '2014-03-06 17:34:00', '2nd at Townsend', 61, '2014-03-06 17:54:00', 'Market at 4th', 76, 507, 'Customer', 94107),
	(204402, 655, '2014-03-06 17:34:00', '2nd at Townsend', 61, '2014-03-06 17:45:00', 'Beale at Market', 56, 286, 'Subscriber', 94709),
	(204404, 1199, '2014-03-06 17:35:00', '2nd at Townsend', 61, '2014-03-06 17:55:00', 'Market at 4th', 76, 624, 'Customer', 1510053),
	(204405, 371, '2014-03-06 17:35:00', 'Howard at 2nd', 63, '2014-03-06 17:42:00', 'Steuart at Market', 74, 433, 'Subscriber', 94960),
	(204407, 319, '2014-03-06 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 17:42:00', 'Santa Clara at Almaden', 4, 70, 'Subscriber', 95110),
	(204408, 538, '2014-03-06 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 17:46:00', 'San Jose Civic Center', 3, 705, 'Subscriber', 95113),
	(204409, 243, '2014-03-06 17:37:00', '2nd at South Park', 64, '2014-03-06 17:41:00', 'Market at Sansome', 77, 311, 'Subscriber', 94080),
	(204410, 655, '2014-03-06 17:38:00', 'Market at 10th', 67, '2014-03-06 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94103),
	(204411, 365, '2014-03-06 17:38:00', 'Embarcadero at Folsom', 51, '2014-03-06 17:44:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(204412, 266, '2014-03-06 17:39:00', 'San Antonio Shopping Center', 31, '2014-03-06 17:43:00', 'San Antonio Caltrain Station', 29, 41, 'Subscriber', 94010),
	(204413, 1002, '2014-03-06 17:39:00', 'Clay at Battery', 41, '2014-03-06 17:56:00', 'Clay at Battery', 41, 399, 'Subscriber', 94111),
	(204414, 412, '2014-03-06 17:40:00', '2nd at Townsend', 61, '2014-03-06 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94103),
	(204415, 437, '2014-03-06 17:40:00', 'Howard at 2nd', 63, '2014-03-06 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94062),
	(204416, 563, '2014-03-06 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 17:49:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94111),
	(204417, 3565, '2014-03-06 17:40:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:39:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 19102),
	(204418, 94, '2014-03-06 17:40:00', '2nd at South Park', 64, '2014-03-06 17:42:00', '2nd at Townsend', 61, 627, 'Subscriber', 94109),
	(204419, 718, '2014-03-06 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94025),
	(204420, 409, '2014-03-06 17:41:00', 'Embarcadero at Folsom', 51, '2014-03-06 17:47:00', 'Clay at Battery', 41, 336, 'Subscriber', 94124),
	(204423, 1083, '2014-03-06 17:41:00', 'Embarcadero at Vallejo', 48, '2014-03-06 17:59:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94103),
	(204424, 570, '2014-03-06 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94403),
	(204429, 657, '2014-03-06 17:43:00', 'Steuart at Market', 74, '2014-03-06 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94158),
	(204430, 360, '2014-03-06 17:43:00', 'Steuart at Market', 74, '2014-03-06 17:49:00', '2nd at Townsend', 61, 433, 'Subscriber', 94107),
	(204431, 336, '2014-03-06 17:43:00', '2nd at South Park', 64, '2014-03-06 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Subscriber', 94107),
	(204432, 445, '2014-03-06 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 17:51:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94131),
	(204433, 417, '2014-03-06 17:43:00', 'Steuart at Market', 74, '2014-03-06 17:50:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94133),
	(204434, 1147, '2014-03-06 17:44:00', 'Townsend at 7th', 65, '2014-03-06 18:03:00', 'Steuart at Market', 74, 529, 'Subscriber', 94597),
	(204436, 449, '2014-03-06 17:44:00', '2nd at Folsom', 62, '2014-03-06 17:51:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94133),
	(204437, 496, '2014-03-06 17:44:00', 'Embarcadero at Sansome', 60, '2014-03-06 17:52:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94111),
	(204440, 632, '2014-03-06 17:46:00', 'Davis at Jackson', 42, '2014-03-06 17:56:00', 'Post at Kearney', 47, 502, 'Subscriber', 94111),
	(204441, 890, '2014-03-06 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94103),
	(204442, 665, '2014-03-06 17:46:00', 'Market at 10th', 67, '2014-03-06 17:57:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94103),
	(204445, 258, '2014-03-06 17:47:00', '2nd at Folsom', 62, '2014-03-06 17:52:00', 'Market at Sansome', 77, 563, 'Customer', 94610),
	(204447, 482, '2014-03-06 17:48:00', '2nd at South Park', 64, '2014-03-06 17:57:00', '5th at Howard', 57, 405, 'Subscriber', 94107),
	(204448, 236658, '2014-03-06 17:49:00', 'Rengstorff Avenue / California Street', 33, '2014-03-09 12:33:00', 'Mountain View City Hall', 27, 694, 'Customer', NULL),
	(204449, 540, '2014-03-06 17:49:00', 'Market at Sansome', 77, '2014-03-06 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95051),
	(204450, 281, '2014-03-06 17:49:00', 'Commercial at Montgomery', 45, '2014-03-06 17:54:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94108),
	(204451, 278, '2014-03-06 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(204452, 663, '2014-03-06 17:50:00', 'Embarcadero at Folsom', 51, '2014-03-06 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95014),
	(204453, 582, '2014-03-06 17:51:00', 'Powell at Post (Union Square)', 71, '2014-03-06 18:00:00', 'Market at 10th', 67, 300, 'Subscriber', 94102),
	(204454, 533, '2014-03-06 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94105),
	(204455, 789, '2014-03-06 17:52:00', 'Clay at Battery', 41, '2014-03-06 18:05:00', '2nd at South Park', 64, 329, 'Subscriber', 94107),
	(204456, 281, '2014-03-06 17:52:00', 'Mountain View Caltrain Station', 28, '2014-03-06 17:57:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94041),
	(204457, 227, '2014-03-06 17:53:00', 'Castro Street and El Camino Real', 32, '2014-03-06 17:56:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94107),
	(204458, 803, '2014-03-06 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 18:07:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(204459, 569, '2014-03-06 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:04:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94610),
	(204460, 664, '2014-03-06 17:54:00', '2nd at South Park', 64, '2014-03-06 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94133),
	(204461, 160, '2014-03-06 17:54:00', 'Clay at Battery', 41, '2014-03-06 17:57:00', 'Steuart at Market', 74, 477, 'Subscriber', 94102),
	(204462, 433, '2014-03-06 17:54:00', 'Powell Street BART (bis)', 39, '2014-03-06 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94131),
	(204463, 812, '2014-03-06 17:55:00', 'South Van Ness at Market', 66, '2014-03-06 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94010),
	(204464, 915, '2014-03-06 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94104),
	(204466, 717, '2014-03-06 17:55:00', 'Market at Sansome', 77, '2014-03-06 18:07:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94618),
	(204467, 235, '2014-03-06 17:56:00', 'Powell Street BART (bis)', 39, '2014-03-06 18:00:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94122),
	(204468, 818, '2014-03-06 17:56:00', 'Steuart at Market', 74, '2014-03-06 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Customer', 10281),
	(204469, 391, '2014-03-06 17:56:00', 'Embarcadero at Folsom', 51, '2014-03-06 18:03:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94133),
	(204470, 507, '2014-03-06 17:56:00', '2nd at Townsend', 61, '2014-03-06 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94579),
	(204471, 602, '2014-03-06 17:57:00', 'Beale at Market', 56, '2014-03-06 18:07:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94107),
	(204472, 502, '2014-03-06 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 18:05:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94133),
	(204473, 312, '2014-03-06 17:58:00', 'Mountain View Caltrain Station', 28, '2014-03-06 18:03:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94041),
	(204474, 686, '2014-03-06 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 94901),
	(204475, 922, '2014-03-06 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 18:13:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94117),
	(204476, 111, '2014-03-06 17:58:00', 'Beale at Market', 56, '2014-03-06 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94602),
	(204480, 457, '2014-03-06 17:59:00', '2nd at South Park', 64, '2014-03-06 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94710),
	(204481, 508, '2014-03-06 18:00:00', 'Powell at Post (Union Square)', 71, '2014-03-06 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94109),
	(204483, 301, '2014-03-06 18:00:00', '2nd at South Park', 64, '2014-03-06 18:05:00', 'Market at Sansome', 77, 267, 'Subscriber', 94709),
	(204484, 357, '2014-03-06 18:00:00', '2nd at Folsom', 62, '2014-03-06 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94107),
	(204486, 690, '2014-03-06 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 18:12:00', '2nd at Townsend', 61, 534, 'Customer', 95003),
	(204487, 179, '2014-03-06 18:01:00', 'Market at 4th', 76, '2014-03-06 18:04:00', 'Market at Sansome', 77, 353, 'Subscriber', 94121),
	(204488, 906, '2014-03-06 18:01:00', 'Beale at Market', 56, '2014-03-06 18:16:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94114),
	(204490, 243, '2014-03-06 18:02:00', '2nd at South Park', 64, '2014-03-06 18:06:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(204491, 1119, '2014-03-06 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94114),
	(204492, 387, '2014-03-06 18:02:00', 'Embarcadero at Bryant', 54, '2014-03-06 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(204493, 291, '2014-03-06 18:02:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:07:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94133),
	(204494, 230, '2014-03-06 18:03:00', 'Market at 10th', 67, '2014-03-06 18:07:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94102),
	(204496, 352, '2014-03-06 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:09:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(204497, 209, '2014-03-06 18:04:00', 'Townsend at 7th', 65, '2014-03-06 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94065),
	(204498, 632, '2014-03-06 18:04:00', '2nd at Townsend', 61, '2014-03-06 18:15:00', 'Market at 4th', 76, 433, 'Subscriber', 94107),
	(204499, 362, '2014-03-06 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94109),
	(204500, 488, '2014-03-06 18:04:00', '2nd at Townsend', 61, '2014-03-06 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 94123),
	(204501, 9628, '2014-03-06 18:05:00', '2nd at South Park', 64, '2014-03-06 20:45:00', '2nd at Townsend', 61, 331, 'Customer', NULL),
	(204502, 612, '2014-03-06 18:06:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 612, 'Subscriber', 94611),
	(204503, 493, '2014-03-06 18:07:00', 'Howard at 2nd', 63, '2014-03-06 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94066),
	(204504, 405, '2014-03-06 18:07:00', 'SJSU - San Salvador at 9th', 16, '2014-03-06 18:13:00', 'MLK Library', 11, 214, 'Subscriber', 95112),
	(204507, 393, '2014-03-06 18:08:00', 'Howard at 2nd', 63, '2014-03-06 18:15:00', 'Beale at Market', 56, 607, 'Subscriber', 94108),
	(204508, 188, '2014-03-06 18:08:00', 'Market at 10th', 67, '2014-03-06 18:11:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94086),
	(204509, 480, '2014-03-06 18:08:00', 'Market at Sansome', 77, '2014-03-06 18:16:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94104),
	(204511, 550, '2014-03-06 18:09:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:18:00', 'Steuart at Market', 74, 562, 'Subscriber', 94070),
	(204512, 334, '2014-03-06 18:09:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:15:00', 'Steuart at Market', 74, 515, 'Subscriber', 94597),
	(204514, 541, '2014-03-06 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 18:19:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94501),
	(204515, 496, '2014-03-06 18:12:00', 'Market at 4th', 76, '2014-03-06 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94070),
	(204520, 687, '2014-03-06 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 18:24:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(204523, 245, '2014-03-06 18:13:00', '2nd at Townsend', 61, '2014-03-06 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94109),
	(204524, 460, '2014-03-06 18:13:00', '2nd at Townsend', 61, '2014-03-06 18:21:00', 'Steuart at Market', 74, 285, 'Subscriber', 94708),
	(204525, 573, '2014-03-06 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 18:23:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94706),
	(204526, 381, '2014-03-06 18:14:00', '2nd at Folsom', 62, '2014-03-06 18:20:00', '5th at Howard', 57, 326, 'Subscriber', 94103),
	(204527, 607, '2014-03-06 18:14:00', 'Market at Sansome', 77, '2014-03-06 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94930),
	(204528, 203, '2014-03-06 18:14:00', 'Market at 4th', 76, '2014-03-06 18:18:00', 'Market at Sansome', 77, 561, 'Subscriber', 2139),
	(204529, 555, '2014-03-06 18:14:00', 'Commercial at Montgomery', 45, '2014-03-06 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94061),
	(204530, 672, '2014-03-06 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:27:00', 'Market at 4th', 76, 485, 'Subscriber', 94158),
	(204533, 457, '2014-03-06 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 18:24:00', 'Paseo de San Antonio', 7, 14, 'Subscriber', 95112),
	(204534, 811, '2014-03-06 18:16:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:30:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(204535, 662, '2014-03-06 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 18:28:00', '2nd at Townsend', 61, 608, 'Subscriber', 94010),
	(204536, 614, '2014-03-06 18:17:00', 'Powell Street BART (bis)', 39, '2014-03-06 18:27:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94111),
	(204537, 12614, '2014-03-06 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 21:48:00', 'Market at 4th', 76, 541, 'Customer', NULL),
	(204538, 579, '2014-03-06 18:18:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94086),
	(204540, 230, '2014-03-06 18:19:00', 'Market at Sansome', 77, '2014-03-06 18:23:00', 'Steuart at Market', 74, 491, 'Subscriber', 94920),
	(204541, 375, '2014-03-06 18:19:00', 'Market at 10th', 67, '2014-03-06 18:25:00', 'Market at 4th', 76, 300, 'Subscriber', 94566),
	(204543, 864, '2014-03-06 18:19:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:34:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94102),
	(204544, 219, '2014-03-06 18:19:00', '2nd at South Park', 64, '2014-03-06 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 95014),
	(204545, 736, '2014-03-06 18:19:00', 'MLK Library', 11, '2014-03-06 18:32:00', 'Japantown', 9, 135, 'Subscriber', 95112),
	(204546, 697, '2014-03-06 18:20:00', '2nd at South Park', 64, '2014-03-06 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94501),
	(204547, 260, '2014-03-06 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 18:24:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94107),
	(204548, 586, '2014-03-06 18:20:00', 'Davis at Jackson', 42, '2014-03-06 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94030),
	(204549, 767, '2014-03-06 18:21:00', 'Powell Street BART (bis)', 39, '2014-03-06 18:33:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94107),
	(204550, 361, '2014-03-06 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94062),
	(204551, 239, '2014-03-06 18:23:00', 'Commercial at Montgomery', 45, '2014-03-06 18:27:00', 'Beale at Market', 56, 318, 'Subscriber', 94703),
	(204553, 497, '2014-03-06 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 18:32:00', 'Market at Sansome', 77, 280, 'Subscriber', 94116),
	(204554, 271, '2014-03-06 18:24:00', 'Townsend at 7th', 65, '2014-03-06 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94070),
	(204555, 416, '2014-03-06 18:25:00', 'SJSU 4th at San Carlos', 12, '2014-03-06 18:32:00', 'Santa Clara at Almaden', 4, 40, 'Subscriber', 95110),
	(204556, 661, '2014-03-06 18:25:00', 'San Jose City Hall', 10, '2014-03-06 18:36:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94010),
	(204557, 860, '2014-03-06 18:27:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 99403),
	(204558, 337, '2014-03-06 18:27:00', 'Howard at 2nd', 63, '2014-03-06 18:32:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(204559, 816, '2014-03-06 18:27:00', 'Market at 4th', 76, '2014-03-06 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94040),
	(204560, 511, '2014-03-06 18:27:00', '2nd at Folsom', 62, '2014-03-06 18:35:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(204561, 377, '2014-03-06 18:27:00', 'Powell Street BART (bis)', 39, '2014-03-06 18:33:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94102),
	(204562, 484, '2014-03-06 18:29:00', '2nd at Townsend', 61, '2014-03-06 18:37:00', 'Steuart at Market', 74, 534, 'Subscriber', 94549),
	(204563, 665, '2014-03-06 18:30:00', 'Howard at 2nd', 63, '2014-03-06 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94549),
	(204565, 148, '2014-03-06 18:31:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:33:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94702),
	(204566, 250, '2014-03-06 18:31:00', 'Broadway St at Battery St', 82, '2014-03-06 18:35:00', 'Beale at Market', 56, 567, 'Subscriber', 94609),
	(204567, 902, '2014-03-06 18:32:00', 'Broadway St at Battery St', 82, '2014-03-06 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95130),
	(204568, 160, '2014-03-06 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 18:36:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94404),
	(204569, 473, '2014-03-06 18:35:00', 'Embarcadero at Folsom', 51, '2014-03-06 18:43:00', '5th at Howard', 57, 524, 'Subscriber', 94103),
	(204570, 438, '2014-03-06 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 18:44:00', 'St James Park', 13, 80, 'Subscriber', 95112),
	(204571, 960, '2014-03-06 18:38:00', 'Arena Green / SAP Center', 14, '2014-03-06 18:54:00', 'Arena Green / SAP Center', 14, 151, 'Subscriber', 95113),
	(204572, 575, '2014-03-06 18:38:00', 'Washington at Kearney', 46, '2014-03-06 18:47:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(204573, 872, '2014-03-06 18:38:00', 'Townsend at 7th', 65, '2014-03-06 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94611),
	(204574, 525, '2014-03-06 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:39:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94105),
	(204576, 684, '2014-03-06 18:40:00', 'Embarcadero at Sansome', 60, '2014-03-06 18:51:00', 'Market at 4th', 76, 260, 'Customer', 19102),
	(204578, 470, '2014-03-06 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94404),
	(204581, 137, '2014-03-06 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 18:47:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94105),
	(204582, 727, '2014-03-06 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 18:57:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94107),
	(204583, 669, '2014-03-06 18:45:00', 'Spear at Folsom', 49, '2014-03-06 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94131),
	(204584, 301, '2014-03-06 18:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 18:50:00', 'Powell at Post (Union Square)', 71, 369, 'Subscriber', 94133),
	(204586, 501, '2014-03-06 18:46:00', '2nd at South Park', 64, '2014-03-06 18:54:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94107),
	(204587, 782, '2014-03-06 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 18:59:00', '2nd at Townsend', 61, 553, 'Customer', 94107),
	(204589, 1056, '2014-03-06 18:46:00', 'Mountain View Caltrain Station', 28, '2014-03-06 19:04:00', 'Mountain View Caltrain Station', 28, 122, 'Customer', 94040),
	(204590, 717, '2014-03-06 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 18:59:00', '2nd at Townsend', 61, 631, 'Customer', 1510053),
	(204591, 192, '2014-03-06 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:48:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(204594, 861, '2014-03-06 18:49:00', 'Townsend at 7th', 65, '2014-03-06 19:03:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94103),
	(204595, 252, '2014-03-06 18:49:00', '2nd at Townsend', 61, '2014-03-06 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94044),
	(204596, 442, '2014-03-06 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:52:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94105),
	(204597, 281, '2014-03-06 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 18:51:00', '2nd at South Park', 64, 474, 'Subscriber', 94107),
	(204599, 294, '2014-03-06 18:54:00', '2nd at Townsend', 61, '2014-03-06 18:59:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94133),
	(204600, 629, '2014-03-06 18:55:00', '2nd at Folsom', 62, '2014-03-06 19:05:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(204601, 2842, '2014-03-06 18:56:00', 'Powell Street BART (bis)', 39, '2014-03-06 19:43:00', 'Market at Sansome', 77, 496, 'Customer', 95826),
	(204602, 1020, '2014-03-06 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94611),
	(204603, 246, '2014-03-06 18:56:00', 'Embarcadero at Folsom', 51, '2014-03-06 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94158),
	(204605, 2778, '2014-03-06 18:57:00', 'Powell Street BART (bis)', 39, '2014-03-06 19:43:00', 'Market at Sansome', 77, 395, 'Customer', 95864),
	(204606, 417, '2014-03-06 18:57:00', 'Davis at Jackson', 42, '2014-03-06 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', 3582),
	(204607, 406, '2014-03-06 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94158),
	(204608, 734, '2014-03-06 18:58:00', 'Embarcadero at Vallejo', 48, '2014-03-06 19:10:00', '5th at Howard', 57, 358, 'Subscriber', 94103),
	(204609, 251, '2014-03-06 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-06 19:03:00', 'Evelyn Park and Ride', 30, 235, 'Subscriber', 95032),
	(204610, 540, '2014-03-06 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 19:08:00', 'Powell Street BART (bis)', 39, 360, 'Subscriber', 94587),
	(204611, 611, '2014-03-06 18:57:00', 'Market at Sansome', 77, '2014-03-06 19:07:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94133),
	(204612, 693, '2014-03-06 19:00:00', 'Clay at Battery', 41, '2014-03-06 19:12:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(204613, 674, '2014-03-06 19:01:00', 'Spear at Folsom', 49, '2014-03-06 19:13:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94107),
	(204614, 630, '2014-03-06 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 19:13:00', 'Steuart at Market', 74, 585, 'Subscriber', 94610),
	(204615, 505, '2014-03-06 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 19:12:00', 'Market at 4th', 76, 456, 'Subscriber', 94114),
	(204617, 475, '2014-03-06 19:06:00', 'Powell Street BART (bis)', 39, '2014-03-06 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94903),
	(204618, 137, '2014-03-06 19:07:00', '2nd at Folsom', 62, '2014-03-06 19:09:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94108),
	(204621, 671, '2014-03-06 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94577),
	(204622, 707, '2014-03-06 19:09:00', 'Commercial at Montgomery', 45, '2014-03-06 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94043),
	(204624, 773, '2014-03-06 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94404),
	(204628, 284, '2014-03-06 19:13:00', '2nd at South Park', 64, '2014-03-06 19:17:00', 'Market at Sansome', 77, 629, 'Subscriber', 94702),
	(204630, 483, '2014-03-06 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 19:21:00', 'Powell Street BART (bis)', 39, 493, 'Subscriber', 94618),
	(204632, 595, '2014-03-06 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94611),
	(204633, 655, '2014-03-06 19:15:00', 'Beale at Market', 56, '2014-03-06 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94041),
	(204634, 167, '2014-03-06 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 19:20:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94111),
	(204636, 443, '2014-03-06 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94040),
	(204637, 525, '2014-03-06 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 19:27:00', 'Post at Kearney', 47, 613, 'Subscriber', 94109),
	(204639, 272, '2014-03-06 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 19:24:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94105),
	(204640, 281, '2014-03-06 19:23:00', 'Townsend at 7th', 65, '2014-03-06 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94107),
	(204641, 464, '2014-03-06 19:26:00', '2nd at Folsom', 62, '2014-03-06 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94158),
	(204642, 309, '2014-03-06 19:26:00', 'Davis at Jackson', 42, '2014-03-06 19:32:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94111),
	(204646, 300, '2014-03-06 19:29:00', 'Townsend at 7th', 65, '2014-03-06 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94158),
	(204648, 147, '2014-03-06 19:31:00', 'Post at Kearney', 47, '2014-03-06 19:34:00', 'Washington at Kearney', 46, 434, 'Subscriber', 94133),
	(204653, 820, '2014-03-06 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 19:50:00', 'Japantown', 9, 223, 'Subscriber', 95112),
	(204654, 740, '2014-03-06 19:36:00', 'Howard at 2nd', 63, '2014-03-06 19:48:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(204655, 744, '2014-03-06 19:36:00', 'Civic Center BART (7th at Market)', 72, '2014-03-06 19:49:00', 'Post at Kearney', 47, 431, 'Subscriber', 94133),
	(204656, 327, '2014-03-06 19:41:00', 'Market at Sansome', 77, '2014-03-06 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94133),
	(204657, 451, '2014-03-06 19:41:00', 'Clay at Battery', 41, '2014-03-06 19:49:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94109),
	(204658, 234, '2014-03-06 19:41:00', 'Mountain View City Hall', 27, '2014-03-06 19:45:00', 'Mountain View Caltrain Station', 28, 257, 'Subscriber', 94158),
	(204659, 236, '2014-03-06 19:42:00', 'Broadway St at Battery St', 82, '2014-03-06 19:46:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94131),
	(204663, 651, '2014-03-06 19:45:00', '2nd at Townsend', 61, '2014-03-06 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94960),
	(204664, 337, '2014-03-06 19:47:00', 'Post at Kearney', 47, '2014-03-06 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94611),
	(204665, 483, '2014-03-06 19:48:00', 'San Antonio Caltrain Station', 29, '2014-03-06 19:56:00', 'Rengstorff Avenue / California Street', 33, 41, 'Subscriber', 94040),
	(204666, 246, '2014-03-06 19:48:00', '2nd at Folsom', 62, '2014-03-06 19:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94118),
	(204673, 202, '2014-03-06 19:53:00', 'Steuart at Market', 74, '2014-03-06 19:57:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94133),
	(204674, 259, '2014-03-06 19:55:00', 'Market at 10th', 67, '2014-03-06 20:00:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94108),
	(204676, 817, '2014-03-06 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 20:15:00', 'Broadway St at Battery St', 82, 605, 'Subscriber', 94126),
	(204677, 107, '2014-03-06 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(204681, 222, '2014-03-06 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 20:08:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94107),
	(204683, 669, '2014-03-06 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 20:12:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94103),
	(204685, 601, '2014-03-06 20:06:00', 'Clay at Battery', 41, '2014-03-06 20:16:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94103),
	(204686, 224, '2014-03-06 20:11:00', 'Davis at Jackson', 42, '2014-03-06 20:14:00', 'Steuart at Market', 74, 573, 'Subscriber', 94133),
	(204687, 594, '2014-03-06 20:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-06 20:22:00', '2nd at Townsend', 61, 612, 'Subscriber', 94158),
	(204688, 498, '2014-03-06 20:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-06 20:22:00', 'Paseo de San Antonio', 7, 71, 'Subscriber', 95113),
	(204692, 550, '2014-03-06 20:18:00', 'Market at Sansome', 77, '2014-03-06 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 95014),
	(204693, 738, '2014-03-06 20:18:00', 'Market at 10th', 67, '2014-03-06 20:30:00', 'Washington at Kearney', 46, 350, 'Subscriber', 94133),
	(204695, 461, '2014-03-06 20:20:00', 'Market at 4th', 76, '2014-03-06 20:28:00', 'Market at 10th', 67, 456, 'Subscriber', 94102),
	(204696, 306, '2014-03-06 20:21:00', 'Embarcadero at Vallejo', 48, '2014-03-06 20:26:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94131),
	(204697, 232, '2014-03-06 20:21:00', 'Steuart at Market', 74, '2014-03-06 20:25:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94133),
	(204698, 359, '2014-03-06 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-06 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94087),
	(204701, 214, '2014-03-06 20:27:00', 'South Van Ness at Market', 66, '2014-03-06 20:30:00', 'Market at 10th', 67, 394, 'Subscriber', 94110),
	(204702, 1088, '2014-03-06 20:27:00', 'South Van Ness at Market', 66, '2014-03-06 20:45:00', '2nd at Townsend', 61, 555, 'Subscriber', 94606),
	(204703, 296, '2014-03-06 20:29:00', 'Townsend at 7th', 65, '2014-03-06 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(204704, 405, '2014-03-06 20:31:00', 'Embarcadero at Sansome', 60, '2014-03-06 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94114),
	(204711, 221, '2014-03-06 20:36:00', 'Post at Kearney', 47, '2014-03-06 20:40:00', 'Washington at Kearney', 46, 502, 'Subscriber', 94105),
	(204712, 3711, '2014-03-06 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-06 21:39:00', 'Civic Center BART (7th at Market)', 72, 447, 'Customer', 94704),
	(204713, 272, '2014-03-06 20:39:00', '2nd at South Park', 64, '2014-03-06 20:43:00', 'Market at Sansome', 77, 474, 'Subscriber', 94131),
	(204714, 418, '2014-03-06 20:40:00', 'Washington at Kearney', 46, '2014-03-06 20:47:00', 'Steuart at Market', 74, 434, 'Subscriber', 94607),
	(204716, 567, '2014-03-06 20:45:00', 'Market at 4th', 76, '2014-03-06 20:54:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Subscriber', 94133),
	(204717, 640, '2014-03-06 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 20:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94104),
	(204718, 660, '2014-03-06 20:48:00', '2nd at Folsom', 62, '2014-03-06 20:59:00', 'Broadway St at Battery St', 82, 415, 'Subscriber', 94133),
	(204719, 433, '2014-03-06 20:55:00', 'Embarcadero at Sansome', 60, '2014-03-06 21:02:00', 'Steuart at Market', 74, 353, 'Subscriber', 94117),
	(204720, 657, '2014-03-06 20:55:00', 'Steuart at Market', 74, '2014-03-06 21:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94107),
	(204721, 370, '2014-03-06 20:56:00', 'Townsend at 7th', 65, '2014-03-06 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94158),
	(204722, 615, '2014-03-06 20:57:00', '2nd at Townsend', 61, '2014-03-06 21:07:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94107),
	(204723, 306, '2014-03-06 20:57:00', 'South Van Ness at Market', 66, '2014-03-06 21:02:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94131),
	(204724, 1981, '2014-03-06 20:56:00', 'Mountain View Caltrain Station', 28, '2014-03-06 21:29:00', 'California Ave Caltrain Station', 36, 118, 'Subscriber', 94105),
	(204725, 703, '2014-03-06 20:59:00', '5th at Howard', 57, '2014-03-06 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94158),
	(204726, 687, '2014-03-06 20:59:00', '5th at Howard', 57, '2014-03-06 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94040),
	(204728, 519, '2014-03-06 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-06 21:13:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94109),
	(204730, 174, '2014-03-06 21:08:00', 'Embarcadero at Folsom', 51, '2014-03-06 21:11:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94107),
	(204731, 250, '2014-03-06 21:11:00', 'Townsend at 7th', 65, '2014-03-06 21:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94107),
	(204732, 463, '2014-03-06 21:16:00', 'Powell at Post (Union Square)', 71, '2014-03-06 21:24:00', 'Grant Avenue at Columbus Avenue', 73, 369, 'Subscriber', 94133),
	(204733, 260, '2014-03-06 21:18:00', 'Spear at Folsom', 49, '2014-03-06 21:22:00', 'Steuart at Market', 74, 574, 'Subscriber', 94105),
	(204734, 603, '2014-03-06 21:18:00', 'Market at 4th', 76, '2014-03-06 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94102),
	(204736, 843, '2014-03-06 21:23:00', 'Townsend at 7th', 65, '2014-03-06 21:37:00', 'Market at 4th', 76, 352, 'Subscriber', 94108),
	(204740, 762, '2014-03-06 21:35:00', 'California Ave Caltrain Station', 36, '2014-03-06 21:48:00', 'University and Emerson', 35, 118, 'Subscriber', 94105),
	(204742, 754, '2014-03-06 21:51:00', 'Embarcadero at Folsom', 51, '2014-03-06 22:04:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(204743, 467, '2014-03-06 21:51:00', 'South Van Ness at Market', 66, '2014-03-06 21:59:00', '5th at Howard', 57, 518, 'Subscriber', 94103),
	(204746, 509, '2014-03-06 21:56:00', 'Market at 10th', 67, '2014-03-06 22:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94107),
	(204748, 169, '2014-03-06 22:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 22:10:00', 'Broadway St at Battery St', 82, 365, 'Subscriber', 94109),
	(204750, 403, '2014-03-06 22:11:00', '5th at Howard', 57, '2014-03-06 22:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(204751, 537, '2014-03-06 22:15:00', 'Broadway St at Battery St', 82, '2014-03-06 22:24:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94109),
	(204752, 1265, '2014-03-06 22:16:00', 'Arena Green / SAP Center', 14, '2014-03-06 22:37:00', 'Japantown', 9, 57, 'Customer', 95112),
	(204755, 214, '2014-03-06 22:30:00', 'Beale at Market', 56, '2014-03-06 22:34:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(204757, 404, '2014-03-06 22:43:00', 'Powell Street BART (bis)', 39, '2014-03-06 22:50:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94404),
	(204758, 840, '2014-03-06 22:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-06 23:03:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94107),
	(204760, 376, '2014-03-06 22:56:00', '5th at Howard', 57, '2014-03-06 23:02:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(204761, 292, '2014-03-06 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-06 23:05:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94105),
	(204762, 186, '2014-03-06 23:06:00', 'Arena Green / SAP Center', 14, '2014-03-06 23:10:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 95113),
	(204763, 557, '2014-03-06 23:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-06 23:29:00', '2nd at Folsom', 62, 369, 'Subscriber', 94107),
	(204764, 454, '2014-03-06 23:20:00', 'Powell Street BART (bis)', 39, '2014-03-06 23:28:00', 'Clay at Battery', 41, 628, 'Subscriber', 94102),
	(204765, 268, '2014-03-06 23:21:00', 'Clay at Battery', 41, '2014-03-06 23:25:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Subscriber', 94111),
	(204766, 488, '2014-03-06 23:48:00', 'Post at Kearney', 47, '2014-03-06 23:56:00', 'Davis at Jackson', 42, 613, 'Subscriber', 94111),
	(204767, 687, '2014-03-06 23:51:00', 'Embarcadero at Bryant', 54, '2014-03-07 00:03:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(204768, 301, '2014-03-07 00:00:00', 'Embarcadero at Folsom', 51, '2014-03-07 00:05:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94041),
	(204769, 396, '2014-03-07 00:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 00:14:00', '2nd at Folsom', 62, 601, 'Subscriber', 94105),
	(204771, 388, '2014-03-07 00:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 00:21:00', 'San Pedro Square', 6, 60, 'Subscriber', 95110),
	(204774, 280, '2014-03-07 00:54:00', 'Golden Gate at Polk', 59, '2014-03-07 00:58:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94103),
	(204775, 638, '2014-03-07 01:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 01:42:00', 'Japantown', 9, 654, 'Subscriber', 95112),
	(204776, 1317, '2014-03-07 02:30:00', 'University and Emerson', 35, '2014-03-07 02:52:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94301),
	(204777, 557, '2014-03-07 02:40:00', 'Embarcadero at Sansome', 60, '2014-03-07 02:50:00', 'Market at 4th', 76, 370, 'Subscriber', 94108),
	(204778, 582, '2014-03-07 05:00:00', 'Embarcadero at Bryant', 54, '2014-03-07 05:10:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94105),
	(204779, 250, '2014-03-07 05:29:00', 'Market at Sansome', 77, '2014-03-07 05:33:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94116),
	(204780, 651, '2014-03-07 05:32:00', 'Clay at Battery', 41, '2014-03-07 05:42:00', 'San Francisco City Hall', 58, 628, 'Subscriber', 94102),
	(204781, 282, '2014-03-07 05:34:00', 'Santa Clara at Almaden', 4, '2014-03-07 05:38:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 95110),
	(204783, 297, '2014-03-07 05:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 05:51:00', 'Market at Sansome', 77, 582, 'Subscriber', 94133),
	(204784, 689, '2014-03-07 05:51:00', '5th at Howard', 57, '2014-03-07 06:03:00', 'Steuart at Market', 74, 289, 'Subscriber', 94112),
	(204785, 182, '2014-03-07 05:56:00', '2nd at Folsom', 62, '2014-03-07 05:59:00', 'Market at Sansome', 77, 385, 'Subscriber', 94107),
	(204786, 513, '2014-03-07 05:59:00', 'Golden Gate at Polk', 59, '2014-03-07 06:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94109),
	(204787, 1124, '2014-03-07 06:14:00', 'Embarcadero at Sansome', 60, '2014-03-07 06:32:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94111),
	(204788, 472, '2014-03-07 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 06:31:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94111),
	(204789, 714, '2014-03-07 06:25:00', 'Market at 4th', 76, '2014-03-07 06:37:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94108),
	(204790, 414, '2014-03-07 06:26:00', 'St James Park', 13, '2014-03-07 06:33:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(204792, 414, '2014-03-07 06:34:00', 'Davis at Jackson', 42, '2014-03-07 06:41:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94111),
	(204793, 664, '2014-03-07 06:34:00', 'Golden Gate at Polk', 59, '2014-03-07 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94109),
	(204795, 555, '2014-03-07 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 06:44:00', 'Market at Sansome', 77, 334, 'Subscriber', 94010),
	(204796, 723, '2014-03-07 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 06:47:00', 'San Francisco City Hall', 58, 594, 'Subscriber', 95125),
	(204797, 693, '2014-03-07 06:40:00', 'Steuart at Market', 74, '2014-03-07 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94610),
	(204798, 307, '2014-03-07 06:42:00', 'Evelyn Park and Ride', 30, '2014-03-07 06:47:00', 'Mountain View Caltrain Station', 28, 116, 'Subscriber', 94087),
	(204799, 433, '2014-03-07 06:43:00', 'Embarcadero at Sansome', 60, '2014-03-07 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94111),
	(204800, 229, '2014-03-07 06:45:00', 'Evelyn Park and Ride', 30, '2014-03-07 06:49:00', 'Mountain View Caltrain Station', 28, 235, 'Subscriber', 95032),
	(204801, 248, '2014-03-07 06:46:00', 'Steuart at Market', 74, '2014-03-07 06:50:00', 'Embarcadero at Bryant', 54, 538, 'Subscriber', 94109),
	(204803, 800, '2014-03-07 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 06:58:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 99403),
	(204805, 981, '2014-03-07 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:01:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 95110),
	(204806, 828, '2014-03-07 06:51:00', 'Steuart at Market', 74, '2014-03-07 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94706),
	(204807, 729, '2014-03-07 06:51:00', 'Davis at Jackson', 42, '2014-03-07 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94111),
	(204808, 318, '2014-03-07 06:54:00', 'Embarcadero at Sansome', 60, '2014-03-07 07:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94105),
	(204809, 200, '2014-03-07 06:55:00', 'Davis at Jackson', 42, '2014-03-07 06:59:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94111),
	(204810, 328, '2014-03-07 06:56:00', '2nd at Folsom', 62, '2014-03-07 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94105),
	(204811, 613, '2014-03-07 06:56:00', '2nd at Townsend', 61, '2014-03-07 07:06:00', 'Beale at Market', 56, 342, 'Subscriber', 94107),
	(204812, 360, '2014-03-07 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 07:04:00', '2nd at Townsend', 61, 598, 'Subscriber', 94708),
	(204813, 777, '2014-03-07 06:58:00', 'Townsend at 7th', 65, '2014-03-07 07:10:00', 'Beale at Market', 56, 352, 'Subscriber', 94107),
	(204818, 491, '2014-03-07 07:03:00', 'Steuart at Market', 74, '2014-03-07 07:11:00', '2nd at Townsend', 61, 500, 'Subscriber', 94588),
	(204821, 848, '2014-03-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:18:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94030),
	(204826, 446, '2014-03-07 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 07:14:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94611),
	(204829, 173, '2014-03-07 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 07:11:00', 'Beale at Market', 56, 329, 'Subscriber', 94107),
	(204830, 360, '2014-03-07 07:09:00', 'Rengstorff Avenue / California Street', 33, '2014-03-07 07:15:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94040),
	(204831, 787, '2014-03-07 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:18:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94061),
	(204832, 622, '2014-03-07 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:16:00', 'Market at 4th', 76, 481, 'Subscriber', 94062),
	(204833, 869, '2014-03-07 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:21:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94402),
	(204834, 922, '2014-03-07 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94105),
	(204836, 294, '2014-03-07 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 07:18:00', 'Clay at Battery', 41, 556, 'Subscriber', 94105),
	(204840, 363, '2014-03-07 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 07:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94130),
	(204846, 543, '2014-03-07 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 07:25:00', 'Post at Kearney', 47, 386, 'Subscriber', 94920),
	(204847, 926, '2014-03-07 07:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94133),
	(204848, 552, '2014-03-07 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:27:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94025),
	(204849, 653, '2014-03-07 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:29:00', 'Steuart at Market', 74, 338, 'Subscriber', 94002),
	(204850, 729, '2014-03-07 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94025),
	(204851, 435, '2014-03-07 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 07:28:00', '5th at Howard', 57, 349, 'Subscriber', 94102),
	(204852, 506, '2014-03-07 07:24:00', '2nd at Townsend', 61, '2014-03-07 07:32:00', 'Steuart at Market', 74, 598, 'Subscriber', 94107),
	(204853, 358, '2014-03-07 07:24:00', 'Spear at Folsom', 49, '2014-03-07 07:30:00', '2nd at Townsend', 61, 607, 'Subscriber', 94107),
	(204854, 531, '2014-03-07 07:25:00', '2nd at South Park', 64, '2014-03-07 07:34:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(204856, 339, '2014-03-07 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 07:31:00', '2nd at Townsend', 61, 480, 'Subscriber', 94107),
	(204858, 391, '2014-03-07 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:32:00', '2nd at Folsom', 62, 318, 'Customer', 94025),
	(204859, 355, '2014-03-07 07:27:00', 'Redwood City Caltrain Station', 22, '2014-03-07 07:33:00', 'Redwood City Medical Center', 26, 229, 'Subscriber', 94109),
	(204860, 309, '2014-03-07 07:28:00', 'Spear at Folsom', 49, '2014-03-07 07:33:00', '2nd at South Park', 64, 530, 'Subscriber', 94105),
	(204861, 486, '2014-03-07 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 07:37:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94107),
	(204862, 1023, '2014-03-07 07:30:00', 'South Van Ness at Market', 66, '2014-03-07 07:47:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94103),
	(204863, 524, '2014-03-07 07:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 07:41:00', 'Market at 10th', 67, 498, 'Subscriber', 94930),
	(204865, 678, '2014-03-07 07:33:00', 'Powell at Post (Union Square)', 71, '2014-03-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94109),
	(204866, 297, '2014-03-07 07:33:00', 'Post at Kearney', 47, '2014-03-07 07:38:00', '2nd at Folsom', 62, 637, 'Subscriber', 94107),
	(204867, 625, '2014-03-07 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 07:44:00', '2nd at Townsend', 61, 547, 'Subscriber', 94960),
	(204868, 203, '2014-03-07 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 07:37:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94510),
	(204870, 294, '2014-03-07 07:34:00', '2nd at South Park', 64, '2014-03-07 07:39:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(204871, 660, '2014-03-07 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 07:45:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94102),
	(204872, 199, '2014-03-07 07:35:00', '2nd at Folsom', 62, '2014-03-07 07:39:00', '2nd at Townsend', 61, 601, 'Subscriber', 94115),
	(204873, 595, '2014-03-07 07:37:00', '5th at Howard', 57, '2014-03-07 07:47:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94103),
	(204874, 1588, '2014-03-07 07:37:00', 'Market at 4th', 76, '2014-03-07 08:04:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94107),
	(204876, 977, '2014-03-07 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94133),
	(204877, 372, '2014-03-07 07:41:00', 'Davis at Jackson', 42, '2014-03-07 07:47:00', 'Market at Sansome', 77, 600, 'Subscriber', 94510),
	(204879, 427, '2014-03-07 07:41:00', 'Spear at Folsom', 49, '2014-03-07 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94105),
	(204881, 234, '2014-03-07 07:44:00', '2nd at Folsom', 62, '2014-03-07 07:48:00', 'Market at Sansome', 77, 589, 'Subscriber', 94131),
	(204882, 463, '2014-03-07 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:48:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94025),
	(204883, 378, '2014-03-07 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 07:51:00', 'San Pedro Square', 6, 40, 'Subscriber', 95377),
	(204884, 776, '2014-03-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 55402),
	(204885, 543, '2014-03-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:54:00', 'Steuart at Market', 74, 579, 'Subscriber', 94022),
	(204886, 292, '2014-03-07 07:46:00', 'Embarcadero at Bryant', 54, '2014-03-07 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94105),
	(204887, 454, '2014-03-07 07:46:00', 'Embarcadero at Sansome', 60, '2014-03-07 07:53:00', 'Steuart at Market', 74, 620, 'Subscriber', 94111),
	(204888, 749, '2014-03-07 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 96768),
	(204889, 701, '2014-03-07 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94303),
	(204890, 845, '2014-03-07 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:01:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94404),
	(204891, 826, '2014-03-07 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 08:01:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94087),
	(204892, 512, '2014-03-07 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 07:56:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94133),
	(204893, 294, '2014-03-07 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 07:53:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94610),
	(204894, 786, '2014-03-07 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 95032),
	(204897, 322, '2014-03-07 07:50:00', 'Market at 4th', 76, '2014-03-07 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94080),
	(204898, 579, '2014-03-07 07:50:00', 'South Van Ness at Market', 66, '2014-03-07 07:59:00', 'Market at Sansome', 77, 387, 'Subscriber', 94102),
	(204901, 301, '2014-03-07 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 07:59:00', 'Adobe on Almaden', 5, 81, 'Subscriber', 95037),
	(204902, 702, '2014-03-07 07:55:00', 'South Van Ness at Market', 66, '2014-03-07 08:07:00', 'Market at Sansome', 77, 347, 'Subscriber', 94114),
	(204903, 585, '2014-03-07 07:55:00', 'Market at 10th', 67, '2014-03-07 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94103),
	(204904, 395, '2014-03-07 07:55:00', '2nd at Townsend', 61, '2014-03-07 08:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94107),
	(204905, 219, '2014-03-07 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94501),
	(204906, 528, '2014-03-07 07:56:00', 'Townsend at 7th', 65, '2014-03-07 08:05:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94107),
	(204907, 866, '2014-03-07 07:56:00', 'South Van Ness at Market', 66, '2014-03-07 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94102),
	(204908, 689, '2014-03-07 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 08:08:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94107),
	(204909, 342, '2014-03-07 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 08:02:00', '2nd at South Park', 64, 458, 'Subscriber', 90291),
	(204910, 416, '2014-03-07 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 08:04:00', 'Beale at Market', 56, 609, 'Subscriber', 94133),
	(204911, 861, '2014-03-07 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 08:12:00', 'Golden Gate at Polk', 59, 260, 'Subscriber', 94610),
	(204912, 339, '2014-03-07 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 08:03:00', '2nd at Townsend', 61, 541, 'Subscriber', 94606),
	(204914, 443, '2014-03-07 07:59:00', 'Broadway St at Battery St', 82, '2014-03-07 08:06:00', 'Market at Sansome', 77, 604, 'Customer', 94945),
	(204915, 217, '2014-03-07 07:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 08:03:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 94107),
	(204917, 452, '2014-03-07 07:59:00', 'Market at Sansome', 77, '2014-03-07 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94105),
	(204918, 985, '2014-03-07 07:59:00', 'Mountain View Caltrain Station', 28, '2014-03-07 08:16:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94706),
	(204919, 536, '2014-03-07 08:00:00', 'Market at 4th', 76, '2014-03-07 08:08:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94041),
	(204920, 847, '2014-03-07 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:13:00', 'Beale at Market', 56, 340, 'Subscriber', 94066),
	(204921, 472, '2014-03-07 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 08:10:00', '2nd at Townsend', 61, 512, 'Subscriber', 94558),
	(204922, 312, '2014-03-07 08:03:00', '2nd at South Park', 64, '2014-03-07 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94107),
	(204928, 261, '2014-03-07 08:03:00', 'Townsend at 7th', 65, '2014-03-07 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94107),
	(204930, 483, '2014-03-07 08:04:00', 'Market at Sansome', 77, '2014-03-07 08:12:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94112),
	(204932, 338, '2014-03-07 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94087),
	(204933, 617, '2014-03-07 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:11:00', 'Steuart at Market', 74, 291, 'Subscriber', 95051),
	(204934, 1019, '2014-03-07 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:17:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94025),
	(204935, 854, '2014-03-07 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94403),
	(204937, 826, '2014-03-07 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:18:00', 'Broadway St at Battery St', 82, 380, 'Subscriber', 95130),
	(204938, 260, '2014-03-07 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:09:00', 'Townsend at 7th', 65, 448, 'Subscriber', 95120),
	(204939, 219, '2014-03-07 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 08:09:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94065),
	(204941, 687, '2014-03-07 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:17:00', 'Market at Sansome', 77, 584, 'Subscriber', 94062),
	(204943, 490, '2014-03-07 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 08:14:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94133),
	(204944, 1082, '2014-03-07 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 08:25:00', 'Beale at Market', 56, 274, 'Subscriber', 95037),
	(204945, 627, '2014-03-07 08:06:00', 'South Van Ness at Market', 66, '2014-03-07 08:17:00', 'Market at Sansome', 77, 558, 'Subscriber', 94618),
	(204947, 762, '2014-03-07 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 08:20:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94925),
	(204950, 194, '2014-03-07 08:08:00', 'San Salvador at 1st', 8, '2014-03-07 08:12:00', 'MLK Library', 11, 645, 'Subscriber', 95113),
	(204951, 305, '2014-03-07 08:08:00', 'Townsend at 7th', 65, '2014-03-07 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94014),
	(204952, 326, '2014-03-07 08:08:00', 'Mountain View City Hall', 27, '2014-03-07 08:14:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94041),
	(204953, 457, '2014-03-07 08:09:00', 'Golden Gate at Polk', 59, '2014-03-07 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94107),
	(204956, 469, '2014-03-07 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 08:17:00', '2nd at Townsend', 61, 580, 'Subscriber', 94597),
	(204957, 357, '2014-03-07 08:10:00', 'Steuart at Market', 74, '2014-03-07 08:16:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94597),
	(204959, 200, '2014-03-07 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 08:14:00', 'Clay at Battery', 41, 462, 'Subscriber', 94111),
	(204964, 893, '2014-03-07 08:12:00', '2nd at Townsend', 61, '2014-03-07 08:27:00', 'Market at Sansome', 77, 601, 'Subscriber', 94602),
	(204967, 497, '2014-03-07 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:21:00', 'Post at Kearney', 47, 546, 'Subscriber', 94107),
	(204968, 372, '2014-03-07 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 08:19:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94118),
	(204970, 422, '2014-03-07 08:14:00', 'Steuart at Market', 74, '2014-03-07 08:21:00', '2nd at South Park', 64, 353, 'Subscriber', 94553),
	(204971, 207, '2014-03-07 08:14:00', 'Townsend at 7th', 65, '2014-03-07 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(204972, 627, '2014-03-07 08:14:00', '2nd at Townsend', 61, '2014-03-07 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94107),
	(204973, 817, '2014-03-07 08:14:00', 'South Van Ness at Market', 66, '2014-03-07 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94117),
	(204974, 365, '2014-03-07 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 08:20:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94541),
	(204975, 337, '2014-03-07 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 08:20:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94565),
	(204977, 461, '2014-03-07 08:15:00', 'San Francisco City Hall', 58, '2014-03-07 08:23:00', 'Market at 4th', 76, 594, 'Subscriber', 94122),
	(204980, 334, '2014-03-07 08:17:00', 'Rengstorff Avenue / California Street', 33, '2014-03-07 08:22:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94040),
	(204983, 198, '2014-03-07 08:17:00', 'San Antonio Shopping Center', 31, '2014-03-07 08:21:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94040),
	(204985, 799, '2014-03-07 08:18:00', 'Beale at Market', 56, '2014-03-07 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94112),
	(204988, 561, '2014-03-07 08:19:00', 'Embarcadero at Sansome', 60, '2014-03-07 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94111),
	(204990, 871, '2014-03-07 08:19:00', 'Golden Gate at Polk', 59, '2014-03-07 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94102),
	(204991, 342, '2014-03-07 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 08:26:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94611),
	(204992, 814, '2014-03-07 08:20:00', 'Embarcadero at Bryant', 54, '2014-03-07 08:34:00', 'Market at 4th', 76, 494, 'Subscriber', 94111),
	(204995, 282, '2014-03-07 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94025),
	(204996, 497, '2014-03-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:30:00', 'Market at Sansome', 77, 512, 'Subscriber', 94040),
	(204997, 385, '2014-03-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94062),
	(204998, 432, '2014-03-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:30:00', '2nd at Folsom', 62, 555, 'Subscriber', 94070),
	(204999, 232, '2014-03-07 08:23:00', 'Powell at Post (Union Square)', 71, '2014-03-07 08:27:00', 'Market at Sansome', 77, 409, 'Subscriber', 94102),
	(205000, 437, '2014-03-07 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 08:30:00', 'Market at Sansome', 77, 377, 'Subscriber', 94133),
	(205002, 333, '2014-03-07 08:24:00', 'Cowper at University', 37, '2014-03-07 08:30:00', 'Palo Alto Caltrain Station', 34, 178, 'Subscriber', 94301),
	(205004, 395, '2014-03-07 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 08:32:00', 'Market at Sansome', 77, 374, 'Customer', 94111),
	(205006, 354, '2014-03-07 08:26:00', 'Market at 10th', 67, '2014-03-07 08:31:00', 'Market at 4th', 76, 372, 'Subscriber', 94103),
	(205007, 397, '2014-03-07 08:26:00', 'Embarcadero at Folsom', 51, '2014-03-07 08:32:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94609),
	(205008, 225, '2014-03-07 08:26:00', 'Redwood City Caltrain Station', 22, '2014-03-07 08:30:00', 'Redwood City Public Library', 24, 48, 'Subscriber', 94105),
	(205009, 617, '2014-03-07 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:37:00', 'Steuart at Market', 74, 419, 'Subscriber', 94146),
	(205010, 379, '2014-03-07 08:26:00', '2nd at South Park', 64, '2014-03-07 08:33:00', 'Market at Sansome', 77, 505, 'Subscriber', 94608),
	(205014, 643, '2014-03-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94930),
	(205015, 551, '2014-03-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 08:36:00', '2nd at Townsend', 61, 566, 'Subscriber', 94941),
	(205017, 130, '2014-03-07 08:28:00', 'Steuart at Market', 74, '2014-03-07 08:30:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94044),
	(205018, 269, '2014-03-07 08:29:00', 'Commercial at Montgomery', 45, '2014-03-07 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94939),
	(205019, 408, '2014-03-07 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94133),
	(205020, 499, '2014-03-07 08:29:00', 'SJSU - San Salvador at 9th', 16, '2014-03-07 08:37:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95112),
	(205021, 260, '2014-03-07 08:29:00', '2nd at Folsom', 62, '2014-03-07 08:33:00', 'Embarcadero at Bryant', 54, 369, 'Subscriber', 94609),
	(205022, 480, '2014-03-07 08:30:00', 'Davis at Jackson', 42, '2014-03-07 08:38:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94133),
	(205023, 388, '2014-03-07 08:30:00', 'San Jose Civic Center', 3, '2014-03-07 08:36:00', 'San Jose Diridon Caltrain Station', 2, 647, 'Subscriber', 95113),
	(205024, 728, '2014-03-07 08:30:00', 'Post at Kearney', 47, '2014-03-07 08:42:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94607),
	(205026, 260, '2014-03-07 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 08:36:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 94403),
	(205028, 486, '2014-03-07 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94111),
	(205029, 379, '2014-03-07 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 08:38:00', 'Market at 4th', 76, 317, 'Subscriber', 94608),
	(205032, 355, '2014-03-07 08:32:00', 'Market at Sansome', 77, '2014-03-07 08:38:00', '2nd at South Park', 64, 524, 'Subscriber', 94606),
	(205033, 273, '2014-03-07 08:32:00', 'Davis at Jackson', 42, '2014-03-07 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94105),
	(205034, 1231, '2014-03-07 08:33:00', 'Townsend at 7th', 65, '2014-03-07 08:53:00', 'Market at Sansome', 77, 428, 'Customer', 94107),
	(205036, 318, '2014-03-07 08:34:00', 'Market at 10th', 67, '2014-03-07 08:39:00', 'Market at 4th', 76, 498, 'Subscriber', 94129),
	(205037, 444, '2014-03-07 08:34:00', 'Commercial at Montgomery', 45, '2014-03-07 08:41:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94111),
	(205038, 422, '2014-03-07 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 08:41:00', '5th at Howard', 57, 417, 'Subscriber', 94707),
	(205039, 263, '2014-03-07 08:35:00', 'San Antonio Caltrain Station', 29, '2014-03-07 08:39:00', 'San Antonio Shopping Center', 31, 656, 'Subscriber', 94070),
	(205040, 236, '2014-03-07 08:35:00', 'San Antonio Caltrain Station', 29, '2014-03-07 08:39:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94010),
	(205041, 360, '2014-03-07 08:37:00', 'Spear at Folsom', 49, '2014-03-07 08:43:00', '2nd at Folsom', 62, 530, 'Subscriber', 94105),
	(205042, 385, '2014-03-07 08:37:00', 'Broadway St at Battery St', 82, '2014-03-07 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94960),
	(205043, 755, '2014-03-07 08:37:00', 'Steuart at Market', 74, '2014-03-07 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94611),
	(205044, 263, '2014-03-07 08:37:00', 'Broadway St at Battery St', 82, '2014-03-07 08:42:00', 'Steuart at Market', 74, 311, 'Subscriber', 94133),
	(205047, 538, '2014-03-07 08:37:00', 'Steuart at Market', 74, '2014-03-07 08:46:00', '2nd at South Park', 64, 511, 'Subscriber', 94110),
	(205048, 335, '2014-03-07 08:40:00', 'Steuart at Market', 74, '2014-03-07 08:45:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94556),
	(205050, 1081, '2014-03-07 08:40:00', 'South Van Ness at Market', 66, '2014-03-07 08:58:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94103),
	(205051, 253, '2014-03-07 08:40:00', 'Market at Sansome', 77, '2014-03-07 08:44:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94117),
	(205052, 364, '2014-03-07 08:41:00', 'Embarcadero at Sansome', 60, '2014-03-07 08:47:00', 'Steuart at Market', 74, 351, 'Subscriber', 94133),
	(205053, 499, '2014-03-07 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:51:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94107),
	(205054, 377, '2014-03-07 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 08:49:00', 'San Pedro Square', 6, 647, 'Subscriber', 94002),
	(205056, 214, '2014-03-07 08:43:00', 'Post at Kearney', 47, '2014-03-07 08:47:00', 'Washington at Kearney', 46, 386, 'Subscriber', 94920),
	(205057, 771, '2014-03-07 08:44:00', 'Market at 10th', 67, '2014-03-07 08:57:00', 'Steuart at Market', 74, 394, 'Subscriber', 94103),
	(205058, 732, '2014-03-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94403),
	(205059, 414, '2014-03-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:51:00', '2nd at Folsom', 62, 509, 'Subscriber', 94070),
	(205060, 771, '2014-03-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:57:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94404),
	(205061, 973, '2014-03-07 08:45:00', '2nd at Townsend', 61, '2014-03-07 09:01:00', 'Broadway St at Battery St', 82, 500, 'Subscriber', 94402),
	(205062, 300, '2014-03-07 08:45:00', 'Market at 10th', 67, '2014-03-07 08:50:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94404),
	(205063, 962, '2014-03-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94403),
	(205064, 672, '2014-03-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:56:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94024),
	(205065, 743, '2014-03-07 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 08:58:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94010),
	(205066, 548, '2014-03-07 08:45:00', 'Powell Street BART (bis)', 39, '2014-03-07 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94107),
	(205067, 525, '2014-03-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 08:55:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94086),
	(205068, 388, '2014-03-07 08:47:00', 'Steuart at Market', 74, '2014-03-07 08:53:00', '2nd at Townsend', 61, 562, 'Subscriber', 94608),
	(205069, 671, '2014-03-07 08:48:00', 'Powell Street BART (bis)', 39, '2014-03-07 08:59:00', 'Beale at Market', 56, 486, 'Subscriber', 94107),
	(205072, 315, '2014-03-07 08:49:00', 'Powell Street BART (bis)', 39, '2014-03-07 08:54:00', 'Market at Sansome', 77, 493, 'Subscriber', 94116),
	(205073, 590, '2014-03-07 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 08:59:00', '2nd at Townsend', 61, 495, 'Subscriber', 94121),
	(205074, 376, '2014-03-07 08:50:00', '2nd at Folsom', 62, '2014-03-07 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(205079, 433, '2014-03-07 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 08:58:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94707),
	(205080, 636, '2014-03-07 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:02:00', 'Steuart at Market', 74, 446, 'Subscriber', 94158),
	(205081, 331, '2014-03-07 08:52:00', 'Spear at Folsom', 49, '2014-03-07 08:57:00', '2nd at South Park', 64, 445, 'Subscriber', 94105),
	(205082, 624, '2014-03-07 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94939),
	(205084, 579, '2014-03-07 08:53:00', 'Market at 10th', 67, '2014-03-07 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94102),
	(205087, 545, '2014-03-07 08:54:00', 'Commercial at Montgomery', 45, '2014-03-07 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94133),
	(205088, 379, '2014-03-07 08:54:00', 'Powell Street BART (bis)', 39, '2014-03-07 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(205090, 663, '2014-03-07 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 09:06:00', 'Clay at Battery', 41, 441, 'Subscriber', 94103),
	(205091, 3830, '2014-03-07 08:55:00', '5th at Howard', 57, '2014-03-07 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Customer', 94563),
	(205092, 979, '2014-03-07 08:56:00', 'Townsend at 7th', 65, '2014-03-07 09:12:00', 'Clay at Battery', 41, 319, 'Subscriber', 94107),
	(205093, 2308, '2014-03-07 08:56:00', 'Mountain View City Hall', 27, '2014-03-07 09:34:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94041),
	(205094, 689, '2014-03-07 08:56:00', '5th at Howard', 57, '2014-03-07 09:07:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94105),
	(205095, 464, '2014-03-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 09:04:00', '2nd at Townsend', 61, 265, 'Subscriber', 94901),
	(205097, 517, '2014-03-07 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 09:05:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94941),
	(205098, 516, '2014-03-07 08:57:00', '2nd at South Park', 64, '2014-03-07 09:06:00', 'Market at Sansome', 77, 332, 'Subscriber', 94107),
	(205099, 560, '2014-03-07 08:57:00', 'Market at Sansome', 77, '2014-03-07 09:06:00', '2nd at South Park', 64, 601, 'Subscriber', 94080),
	(205100, 1541, '2014-03-07 08:58:00', 'San Antonio Shopping Center', 31, '2014-03-07 09:23:00', 'University and Emerson', 35, 12, 'Subscriber', 94301),
	(205101, 501, '2014-03-07 08:58:00', '2nd at Folsom', 62, '2014-03-07 09:06:00', 'Steuart at Market', 74, 509, 'Subscriber', 94158),
	(205102, 445, '2014-03-07 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 09:05:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94611),
	(205105, 2960, '2014-03-07 08:59:00', '5th at Howard', 57, '2014-03-07 09:48:00', '2nd at Townsend', 61, 438, 'Customer', 94505),
	(205106, 775, '2014-03-07 08:59:00', 'South Van Ness at Market', 66, '2014-03-07 09:12:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94102),
	(205107, 282, '2014-03-07 09:00:00', 'Howard at 2nd', 63, '2014-03-07 09:05:00', '2nd at Townsend', 61, 368, 'Subscriber', 94941),
	(205108, 580, '2014-03-07 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:10:00', 'Market at 10th', 67, 426, 'Subscriber', 94404),
	(205112, 436, '2014-03-07 09:01:00', 'Market at 4th', 76, '2014-03-07 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94587),
	(205115, 749, '2014-03-07 09:02:00', 'Market at 10th', 67, '2014-03-07 09:14:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94102),
	(205116, 435, '2014-03-07 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 09:09:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94609),
	(205117, 598, '2014-03-07 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:12:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94606),
	(205118, 242, '2014-03-07 09:02:00', 'Mountain View Caltrain Station', 28, '2014-03-07 09:07:00', 'Mountain View City Hall', 27, 146, 'Subscriber', 94107),
	(205119, 80, '2014-03-07 09:03:00', 'Broadway St at Battery St', 82, '2014-03-07 09:04:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94116),
	(205120, 438, '2014-03-07 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:10:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94111),
	(205121, 623, '2014-03-07 09:03:00', 'Townsend at 7th', 65, '2014-03-07 09:13:00', 'Powell Street BART (bis)', 39, 344, 'Subscriber', 94107),
	(205122, 3405, '2014-03-07 09:03:00', '5th at Howard', 57, '2014-03-07 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Customer', 94158),
	(205123, 705, '2014-03-07 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94577),
	(205124, 2708, '2014-03-07 09:03:00', '5th at Howard', 57, '2014-03-07 09:48:00', '2nd at Townsend', 61, 550, 'Customer', 94158),
	(205125, 698, '2014-03-07 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:15:00', 'Market at 10th', 67, 360, 'Subscriber', 94401),
	(205126, 203, '2014-03-07 09:04:00', 'Steuart at Market', 74, '2014-03-07 09:07:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94103),
	(205127, 214, '2014-03-07 09:04:00', 'Post at Kearney', 47, '2014-03-07 09:08:00', 'Washington at Kearney', 46, 454, 'Subscriber', 94114),
	(205128, 338, '2014-03-07 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:10:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94609),
	(205129, 444, '2014-03-07 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 09:12:00', '2nd at Townsend', 61, 490, 'Subscriber', 94579),
	(205130, 688, '2014-03-07 09:05:00', 'Embarcadero at Bryant', 54, '2014-03-07 09:16:00', 'Embarcadero at Vallejo', 48, 478, 'Subscriber', 94111),
	(205131, 599, '2014-03-07 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:10:00', 'Post at Kearney', 47, 592, 'Subscriber', 94010),
	(205132, 581, '2014-03-07 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:10:00', 'Market at 4th', 76, 331, 'Subscriber', 94086),
	(205133, 594, '2014-03-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94404),
	(205135, 687, '2014-03-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94086),
	(205136, 687, '2014-03-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:13:00', 'Steuart at Market', 74, 291, 'Subscriber', 94024),
	(205137, 616, '2014-03-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94040),
	(205138, 767, '2014-03-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:15:00', 'Spear at Folsom', 49, 367, 'Subscriber', 95051),
	(205139, 495, '2014-03-07 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:12:00', 'Embarcadero at Folsom', 51, 399, 'Subscriber', 95127),
	(205140, 383, '2014-03-07 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:12:00', '5th at Howard', 57, 599, 'Subscriber', 94301),
	(205141, 3225, '2014-03-07 09:05:00', '5th at Howard', 57, '2014-03-07 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Customer', NULL),
	(205142, 871, '2014-03-07 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:20:00', 'Clay at Battery', 41, 540, 'Subscriber', 94107),
	(205143, 3162, '2014-03-07 09:06:00', '5th at Howard', 57, '2014-03-07 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Customer', NULL),
	(205144, 326, '2014-03-07 09:07:00', 'Market at Sansome', 77, '2014-03-07 09:12:00', '2nd at South Park', 64, 512, 'Subscriber', 94702),
	(205146, 262, '2014-03-07 09:08:00', 'Howard at 2nd', 63, '2014-03-07 09:12:00', 'Market at Sansome', 77, 544, 'Subscriber', 94015),
	(205149, 317, '2014-03-07 09:09:00', '5th at Howard', 57, '2014-03-07 09:14:00', 'Market at Sansome', 77, 417, 'Subscriber', 94107),
	(205154, 951, '2014-03-07 09:10:00', 'Clay at Battery', 41, '2014-03-07 09:26:00', 'Clay at Battery', 41, 462, 'Subscriber', 94111),
	(205155, 688, '2014-03-07 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 09:22:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94124),
	(205156, 352, '2014-03-07 09:11:00', 'Howard at 2nd', 63, '2014-03-07 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94404),
	(205157, 346, '2014-03-07 09:12:00', 'Powell Street BART (bis)', 39, '2014-03-07 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94107),
	(205158, 178, '2014-03-07 09:12:00', 'Franklin at Maple', 21, '2014-03-07 09:15:00', 'Redwood City Caltrain Station', 22, 92, 'Subscriber', 94063),
	(205159, 408, '2014-03-07 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:19:00', '2nd at South Park', 64, 577, 'Subscriber', 94705),
	(205160, 733, '2014-03-07 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 09:25:00', '2nd at South Park', 64, 548, 'Subscriber', 94103),
	(205161, 475, '2014-03-07 09:14:00', 'Embarcadero at Bryant', 54, '2014-03-07 09:22:00', 'Clay at Battery', 41, 277, 'Subscriber', 94107),
	(205162, 267, '2014-03-07 09:14:00', 'Mountain View Caltrain Station', 28, '2014-03-07 09:18:00', 'Mountain View City Hall', 27, 257, 'Subscriber', 94107),
	(205163, 81, '2014-03-07 09:15:00', 'Davis at Jackson', 42, '2014-03-07 09:16:00', 'Broadway St at Battery St', 82, 545, 'Subscriber', 94116),
	(205164, 749, '2014-03-07 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:28:00', 'Grant Avenue at Columbus Avenue', 73, 486, 'Subscriber', 94708),
	(205165, 414, '2014-03-07 09:16:00', 'Steuart at Market', 74, '2014-03-07 09:23:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 95130),
	(205167, 410, '2014-03-07 09:16:00', 'Market at Sansome', 77, '2014-03-07 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94105),
	(205169, 560, '2014-03-07 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 09:26:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94133),
	(205170, 248, '2014-03-07 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:21:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94158),
	(205172, 541, '2014-03-07 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94501),
	(205174, 950, '2014-03-07 09:18:00', 'Golden Gate at Polk', 59, '2014-03-07 09:33:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94102),
	(205179, 585, '2014-03-07 09:20:00', 'Market at 10th', 67, '2014-03-07 09:30:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94102),
	(205180, 802, '2014-03-07 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:34:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94611),
	(205181, 247, '2014-03-07 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:25:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(205182, 562, '2014-03-07 09:21:00', 'Embarcadero at Sansome', 60, '2014-03-07 09:30:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94111),
	(205183, 655, '2014-03-07 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:33:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94022),
	(205184, 203, '2014-03-07 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:25:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94158),
	(205185, 435, '2014-03-07 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 09:29:00', 'Powell at Post (Union Square)', 71, 521, 'Subscriber', 94109),
	(205187, 521, '2014-03-07 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:31:00', 'Market at Sansome', 77, 315, 'Subscriber', 94107),
	(205188, 771, '2014-03-07 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:36:00', 'Market at Sansome', 77, 541, 'Subscriber', 95051),
	(205189, 523, '2014-03-07 09:23:00', 'Steuart at Market', 74, '2014-03-07 09:32:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94611),
	(205190, 876, '2014-03-07 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:38:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 95014),
	(205191, 261, '2014-03-07 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 09:28:00', 'Clay at Battery', 41, 420, 'Subscriber', 94015),
	(205192, 1161, '2014-03-07 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:43:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94107),
	(205193, 520, '2014-03-07 09:23:00', 'Beale at Market', 56, '2014-03-07 09:32:00', 'Broadway St at Battery St', 82, 329, 'Subscriber', 94112),
	(205194, 281, '2014-03-07 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:29:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94105),
	(205195, 548, '2014-03-07 09:25:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 09:34:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94598),
	(205196, 669, '2014-03-07 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 09:37:00', 'Market at 4th', 76, 282, 'Subscriber', 94040),
	(205197, 379, '2014-03-07 09:26:00', '2nd at Folsom', 62, '2014-03-07 09:32:00', 'Market at 4th', 76, 555, 'Subscriber', 94070),
	(205198, 876, '2014-03-07 09:26:00', 'Golden Gate at Polk', 59, '2014-03-07 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94109),
	(205199, 511, '2014-03-07 09:27:00', '5th at Howard', 57, '2014-03-07 09:35:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94103),
	(205200, 289, '2014-03-07 09:31:00', 'Davis at Jackson', 42, '2014-03-07 09:35:00', 'Market at Sansome', 77, 359, 'Subscriber', 94111),
	(205201, 255, '2014-03-07 09:31:00', '2nd at Folsom', 62, '2014-03-07 09:35:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(205203, 189, '2014-03-07 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 09:36:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94131),
	(205204, 626, '2014-03-07 09:33:00', 'Washington at Kearney', 46, '2014-03-07 09:44:00', 'Powell Street BART (bis)', 39, 583, 'Subscriber', 94133),
	(205205, 483, '2014-03-07 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 09:41:00', '2nd at Townsend', 61, 374, 'Customer', 94503),
	(205208, 219, '2014-03-07 09:36:00', 'Steuart at Market', 74, '2014-03-07 09:39:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94115),
	(205209, 440, '2014-03-07 09:36:00', '5th at Howard', 57, '2014-03-07 09:43:00', 'Market at 10th', 67, 358, 'Subscriber', 94703),
	(205210, 2127, '2014-03-07 09:36:00', 'Evelyn Park and Ride', 30, '2014-03-07 10:12:00', 'Evelyn Park and Ride', 30, 706, 'Customer', 94086),
	(205211, 273, '2014-03-07 09:37:00', 'Steuart at Market', 74, '2014-03-07 09:42:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94804),
	(205212, 275, '2014-03-07 09:38:00', 'Mountain View Caltrain Station', 28, '2014-03-07 09:43:00', 'Castro Street and El Camino Real', 32, 85, 'Subscriber', 94107),
	(205213, 722, '2014-03-07 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 09:51:00', 'Civic Center BART (7th at Market)', 72, 486, 'Subscriber', 94133),
	(205214, 592, '2014-03-07 09:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 09:50:00', '2nd at South Park', 64, 614, 'Subscriber', 94117),
	(205219, 298, '2014-03-07 09:44:00', 'Clay at Battery', 41, '2014-03-07 09:49:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94015),
	(205220, 494, '2014-03-07 09:45:00', 'Clay at Battery', 41, '2014-03-07 09:53:00', '2nd at Townsend', 61, 319, 'Subscriber', 94121),
	(205221, 304, '2014-03-07 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 09:50:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94704),
	(205222, 589, '2014-03-07 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 09:55:00', 'Market at Sansome', 77, 466, 'Subscriber', 95051),
	(205223, 1073, '2014-03-07 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 10:05:00', 'Market at 10th', 67, 463, 'Subscriber', 94127),
	(205224, 992, '2014-03-07 09:49:00', 'South Van Ness at Market', 66, '2014-03-07 10:05:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94606),
	(205225, 378, '2014-03-07 09:49:00', 'Beale at Market', 56, '2014-03-07 09:55:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94131),
	(205226, 571, '2014-03-07 09:50:00', 'Market at 4th', 76, '2014-03-07 10:00:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94129),
	(205227, 444, '2014-03-07 09:50:00', 'Market at 10th', 67, '2014-03-07 09:58:00', 'Market at 4th', 76, 506, 'Subscriber', 94104),
	(205228, 532, '2014-03-07 09:51:00', 'Market at 4th', 76, '2014-03-07 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94158),
	(205229, 483, '2014-03-07 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 09:59:00', 'Market at 10th', 67, 547, 'Subscriber', 94107),
	(205230, 377, '2014-03-07 09:51:00', 'Powell at Post (Union Square)', 71, '2014-03-07 09:57:00', 'Market at 10th', 67, 365, 'Subscriber', 94108),
	(205231, 589, '2014-03-07 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94901),
	(205232, 117, '2014-03-07 09:53:00', 'Beale at Market', 56, '2014-03-07 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94608),
	(205233, 760, '2014-03-07 09:54:00', 'Townsend at 7th', 65, '2014-03-07 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94107),
	(205236, 753, '2014-03-07 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 10:08:00', 'Market at 10th', 67, 348, 'Subscriber', 94107),
	(205237, 167, '2014-03-07 09:57:00', 'Cowper at University', 37, '2014-03-07 10:00:00', 'University and Emerson', 35, 710, 'Subscriber', 94301),
	(205238, 479, '2014-03-07 09:58:00', 'Steuart at Market', 74, '2014-03-07 10:06:00', '2nd at Townsend', 61, 620, 'Subscriber', 94523),
	(205239, 1962, '2014-03-07 10:00:00', 'Embarcadero at Vallejo', 48, '2014-03-07 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 80205),
	(205240, 807, '2014-03-07 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94303),
	(205241, 455, '2014-03-07 10:00:00', 'Steuart at Market', 74, '2014-03-07 10:08:00', '2nd at Townsend', 61, 291, 'Subscriber', 94612),
	(205242, 281, '2014-03-07 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 10:06:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94107),
	(205243, 429, '2014-03-07 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 10:09:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94105),
	(205244, 621, '2014-03-07 10:03:00', 'Clay at Battery', 41, '2014-03-07 10:13:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94111),
	(205247, 587, '2014-03-07 10:04:00', 'Embarcadero at Sansome', 60, '2014-03-07 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94105),
	(205251, 1797, '2014-03-07 10:07:00', '2nd at South Park', 64, '2014-03-07 10:37:00', '2nd at South Park', 64, 548, 'Subscriber', 94558),
	(205252, 933, '2014-03-07 10:09:00', 'Beale at Market', 56, '2014-03-07 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94014),
	(205253, 692, '2014-03-07 10:10:00', 'Market at 10th', 67, '2014-03-07 10:22:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94103),
	(205254, 492, '2014-03-07 10:11:00', 'Powell at Post (Union Square)', 71, '2014-03-07 10:19:00', 'Broadway St at Battery St', 82, 521, 'Subscriber', 94109),
	(205256, 728, '2014-03-07 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 10:12:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 95112),
	(205257, 261, '2014-03-07 10:13:00', 'Embarcadero at Bryant', 54, '2014-03-07 10:17:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94107),
	(205258, 120, '2014-03-07 10:13:00', 'Beale at Market', 56, '2014-03-07 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94122),
	(205259, 110, '2014-03-07 10:14:00', 'Beale at Market', 56, '2014-03-07 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94105),
	(205260, 220, '2014-03-07 10:14:00', 'San Francisco City Hall', 58, '2014-03-07 10:18:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94010),
	(205262, 230, '2014-03-07 10:15:00', 'Clay at Battery', 41, '2014-03-07 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94109),
	(205263, 384, '2014-03-07 10:16:00', 'Castro Street and El Camino Real', 32, '2014-03-07 10:23:00', 'Mountain View Caltrain Station', 28, 158, 'Customer', 94041),
	(205264, 848, '2014-03-07 10:18:00', 'Market at 10th', 67, '2014-03-07 10:33:00', '2nd at South Park', 64, 358, 'Subscriber', 94103),
	(205265, 674, '2014-03-07 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 10:32:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94133),
	(205266, 357, '2014-03-07 10:21:00', 'Powell Street BART (bis)', 39, '2014-03-07 10:26:00', 'Market at 10th', 67, 259, 'Subscriber', 94133),
	(205267, 421, '2014-03-07 10:21:00', 'Market at 10th', 67, '2014-03-07 10:28:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94107),
	(205268, 436, '2014-03-07 10:21:00', 'Market at 10th', 67, '2014-03-07 10:28:00', 'Powell Street BART (bis)', 39, 411, 'Subscriber', 94110),
	(205269, 610, '2014-03-07 10:22:00', 'Steuart at Market', 74, '2014-03-07 10:32:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 90069),
	(205270, 289, '2014-03-07 10:25:00', 'Howard at 2nd', 63, '2014-03-07 10:29:00', 'Post at Kearney', 47, 412, 'Subscriber', 94610),
	(205272, 646, '2014-03-07 10:27:00', 'Spear at Folsom', 49, '2014-03-07 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94105),
	(205273, 154, '2014-03-07 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 10:30:00', 'Clay at Battery', 41, 448, 'Subscriber', 94126),
	(205274, 201, '2014-03-07 10:28:00', 'Townsend at 7th', 65, '2014-03-07 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94103),
	(205275, 399, '2014-03-07 10:28:00', 'Embarcadero at Bryant', 54, '2014-03-07 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94105),
	(205276, 561, '2014-03-07 10:29:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 10:38:00', '2nd at Folsom', 62, 501, 'Subscriber', 94107),
	(205277, 1867, '2014-03-07 10:29:00', 'Howard at 2nd', 63, '2014-03-07 11:00:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Customer', 90024),
	(205278, 460, '2014-03-07 10:29:00', '2nd at South Park', 64, '2014-03-07 10:37:00', 'Market at 4th', 76, 614, 'Subscriber', 94107),
	(205279, 1845, '2014-03-07 10:29:00', 'Howard at 2nd', 63, '2014-03-07 11:00:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Customer', 90024),
	(205281, 283, '2014-03-07 10:30:00', 'Market at Sansome', 77, '2014-03-07 10:35:00', '2nd at Folsom', 62, 409, 'Subscriber', 94608),
	(205284, 417, '2014-03-07 10:33:00', 'Davis at Jackson', 42, '2014-03-07 10:40:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94111),
	(205285, 214, '2014-03-07 10:38:00', 'Mountain View Caltrain Station', 28, '2014-03-07 10:41:00', 'Mountain View City Hall', 27, 230, 'Subscriber', 94158),
	(205286, 882, '2014-03-07 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 10:57:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94404),
	(205287, 1199, '2014-03-07 10:44:00', '2nd at Townsend', 61, '2014-03-07 11:04:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 94044),
	(205288, 1176, '2014-03-07 10:44:00', '2nd at Townsend', 61, '2014-03-07 11:04:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 94044),
	(205289, 591, '2014-03-07 10:44:00', 'Embarcadero at Bryant', 54, '2014-03-07 10:54:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94105),
	(205293, 508, '2014-03-07 10:48:00', '2nd at Folsom', 62, '2014-03-07 10:57:00', 'Steuart at Market', 74, 318, 'Subscriber', 94117),
	(205294, 430, '2014-03-07 10:51:00', 'Powell Street BART (bis)', 39, '2014-03-07 10:58:00', '2nd at Folsom', 62, 271, 'Subscriber', 94133),
	(205295, 555, '2014-03-07 10:51:00', '2nd at Townsend', 61, '2014-03-07 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94158),
	(205296, 288, '2014-03-07 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 10:56:00', 'Powell Street BART (bis)', 39, 499, 'Subscriber', 94117),
	(205297, 419, '2014-03-07 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 10:59:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94507),
	(205298, 24170, '2014-03-07 10:55:00', 'Golden Gate at Polk', 59, '2014-03-07 17:38:00', 'San Francisco City Hall', 58, 335, 'Customer', 34135),
	(205299, 24032, '2014-03-07 10:58:00', 'Golden Gate at Polk', 59, '2014-03-07 17:38:00', 'San Francisco City Hall', 58, 310, 'Customer', 34135),
	(205300, 461, '2014-03-07 10:58:00', 'Powell Street BART (bis)', 39, '2014-03-07 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94102),
	(205301, 23976, '2014-03-07 10:59:00', 'San Francisco City Hall', 58, '2014-03-07 17:38:00', 'San Francisco City Hall', 58, 487, 'Customer', NULL),
	(205302, 23245, '2014-03-07 11:00:00', 'Golden Gate at Polk', 59, '2014-03-07 17:28:00', 'Powell at Post (Union Square)', 71, 559, 'Customer', NULL),
	(205303, 23205, '2014-03-07 11:01:00', 'San Francisco City Hall', 58, '2014-03-07 17:28:00', 'Powell at Post (Union Square)', 71, 328, 'Customer', NULL),
	(205304, 1448, '2014-03-07 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 11:26:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 10065),
	(205305, 1465, '2014-03-07 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 11:26:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 10065),
	(205306, 237, '2014-03-07 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 11:07:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94107),
	(205307, 23067, '2014-03-07 11:03:00', 'Golden Gate at Polk', 59, '2014-03-07 17:27:00', 'Powell at Post (Union Square)', 71, 260, 'Customer', 34135),
	(205308, 565, '2014-03-07 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 11:13:00', 'Market at 4th', 76, 314, 'Subscriber', 95014),
	(205309, 759, '2014-03-07 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94553),
	(205310, 738, '2014-03-07 11:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 11:23:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94708),
	(205311, 1218, '2014-03-07 11:11:00', 'Arena Green / SAP Center', 14, '2014-03-07 11:31:00', 'Arena Green / SAP Center', 14, 676, 'Customer', NULL),
	(205312, 804, '2014-03-07 11:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 11:25:00', 'Embarcadero at Folsom', 51, 447, 'Customer', 94306),
	(205313, 422, '2014-03-07 11:11:00', 'Embarcadero at Folsom', 51, '2014-03-07 11:18:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94105),
	(205315, 12961, '2014-03-07 11:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 14:50:00', 'Civic Center BART (7th at Market)', 72, 486, 'Customer', 87111),
	(205316, 821, '2014-03-07 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 11:29:00', '2nd at Folsom', 62, 383, 'Customer', 94025),
	(205317, 421, '2014-03-07 11:19:00', 'San Francisco City Hall', 58, '2014-03-07 11:26:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94102),
	(205321, 480, '2014-03-07 11:24:00', '5th at Howard', 57, '2014-03-07 11:32:00', '2nd at Folsom', 62, 513, 'Subscriber', 94107),
	(205322, 211, '2014-03-07 11:26:00', 'Market at Sansome', 77, '2014-03-07 11:29:00', 'Beale at Market', 56, 497, 'Subscriber', 94115),
	(205325, 3188, '2014-03-07 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 12:23:00', 'Embarcadero at Vallejo', 48, 594, 'Customer', 77030),
	(205330, 380, '2014-03-07 11:32:00', 'Powell at Post (Union Square)', 71, '2014-03-07 11:38:00', '2nd at Folsom', 62, 503, 'Subscriber', 94108),
	(205331, 734, '2014-03-07 11:33:00', 'Market at 10th', 67, '2014-03-07 11:45:00', '2nd at Folsom', 62, 360, 'Subscriber', 94133),
	(205333, 253, '2014-03-07 11:34:00', 'San Jose City Hall', 10, '2014-03-07 11:38:00', 'San Salvador at 1st', 8, 160, 'Subscriber', 95113),
	(205335, 309, '2014-03-07 11:34:00', 'Embarcadero at Vallejo', 48, '2014-03-07 11:39:00', 'Clay at Battery', 41, 371, 'Subscriber', 94037),
	(205336, 794, '2014-03-07 11:37:00', 'Market at 10th', 67, '2014-03-07 11:51:00', 'Beale at Market', 56, 348, 'Subscriber', 94103),
	(205337, 247, '2014-03-07 11:39:00', 'Howard at 2nd', 63, '2014-03-07 11:43:00', 'Market at 4th', 76, 341, 'Subscriber', 94107),
	(205339, 373, '2014-03-07 11:40:00', 'Howard at 2nd', 63, '2014-03-07 11:46:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94941),
	(205340, 993, '2014-03-07 11:40:00', 'Commercial at Montgomery', 45, '2014-03-07 11:56:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94103),
	(205341, 380, '2014-03-07 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 11:47:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94105),
	(205342, 419, '2014-03-07 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 11:47:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94117),
	(205343, 326, '2014-03-07 11:42:00', 'Clay at Battery', 41, '2014-03-07 11:47:00', 'Market at Sansome', 77, 540, 'Subscriber', 94107),
	(205348, 456, '2014-03-07 11:46:00', '2nd at Folsom', 62, '2014-03-07 11:54:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94133),
	(205350, 560, '2014-03-07 11:47:00', '2nd at Townsend', 61, '2014-03-07 11:57:00', 'Market at Sansome', 77, 495, 'Subscriber', 94107),
	(205351, 328, '2014-03-07 11:48:00', 'Embarcadero at Sansome', 60, '2014-03-07 11:54:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94117),
	(205353, 436, '2014-03-07 11:49:00', 'Beale at Market', 56, '2014-03-07 11:56:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94904),
	(205354, 265, '2014-03-07 11:49:00', 'Embarcadero at Sansome', 60, '2014-03-07 11:54:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94105),
	(205356, 449, '2014-03-07 11:53:00', '2nd at Folsom', 62, '2014-03-07 12:00:00', 'Powell Street BART (bis)', 39, 360, 'Subscriber', 94127),
	(205358, 228, '2014-03-07 11:55:00', '2nd at South Park', 64, '2014-03-07 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(205360, 415, '2014-03-07 11:56:00', 'San Pedro Square', 6, '2014-03-07 12:03:00', 'San Jose Diridon Caltrain Station', 2, 40, 'Subscriber', 95110),
	(205361, 259, '2014-03-07 11:56:00', '2nd at Townsend', 61, '2014-03-07 12:00:00', '2nd at Folsom', 62, 291, 'Subscriber', 94539),
	(205362, 402, '2014-03-07 11:56:00', 'Market at Sansome', 77, '2014-03-07 12:03:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94920),
	(205363, 185, '2014-03-07 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 12:03:00', 'Howard at 2nd', 63, 340, 'Subscriber', 94134),
	(205364, 391, '2014-03-07 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94109),
	(205365, 944, '2014-03-07 12:01:00', 'Market at Sansome', 77, '2014-03-07 12:16:00', 'San Francisco City Hall', 58, 315, 'Subscriber', 94612),
	(205366, 248, '2014-03-07 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 12:05:00', 'Davis at Jackson', 42, 276, 'Subscriber', 95472),
	(205367, 7979, '2014-03-07 12:02:00', 'San Antonio Caltrain Station', 29, '2014-03-07 14:14:00', 'San Antonio Caltrain Station', 29, 94, 'Customer', NULL),
	(205368, 676, '2014-03-07 12:02:00', 'Commercial at Montgomery', 45, '2014-03-07 12:14:00', '2nd at South Park', 64, 429, 'Subscriber', 94117),
	(205369, 855, '2014-03-07 12:05:00', 'Powell Street BART (bis)', 39, '2014-03-07 12:19:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94108),
	(205370, 500, '2014-03-07 12:08:00', 'Spear at Folsom', 49, '2014-03-07 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94105),
	(205372, 431, '2014-03-07 12:11:00', 'Market at 4th', 76, '2014-03-07 12:18:00', 'Washington at Kearney', 46, 485, 'Subscriber', 94133),
	(205373, 254, '2014-03-07 12:13:00', '2nd at Folsom', 62, '2014-03-07 12:18:00', 'Market at Sansome', 77, 291, 'Subscriber', 94107),
	(205374, 626, '2014-03-07 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 94965),
	(205375, 399, '2014-03-07 12:14:00', 'South Van Ness at Market', 66, '2014-03-07 12:21:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94124),
	(205376, 404, '2014-03-07 12:15:00', '2nd at Townsend', 61, '2014-03-07 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94121),
	(205380, 313, '2014-03-07 12:17:00', 'Howard at 2nd', 63, '2014-03-07 12:23:00', '2nd at South Park', 64, 517, 'Subscriber', 94107),
	(205381, 1663, '2014-03-07 12:19:00', 'Steuart at Market', 74, '2014-03-07 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94105),
	(205383, 694, '2014-03-07 12:19:00', 'Powell at Post (Union Square)', 71, '2014-03-07 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94109),
	(205384, 276, '2014-03-07 12:20:00', 'San Salvador at 1st', 8, '2014-03-07 12:24:00', 'MLK Library', 11, 160, 'Subscriber', 95113),
	(205385, 595, '2014-03-07 12:20:00', 'Embarcadero at Folsom', 51, '2014-03-07 12:30:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94080),
	(205388, 234, '2014-03-07 12:26:00', 'Post at Kearney', 47, '2014-03-07 12:30:00', 'Washington at Kearney', 46, 592, 'Subscriber', 94062),
	(205389, 807, '2014-03-07 12:27:00', 'Golden Gate at Polk', 59, '2014-03-07 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94127),
	(205390, 282, '2014-03-07 12:28:00', 'Broadway St at Battery St', 82, '2014-03-07 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94131),
	(205392, 467, '2014-03-07 12:30:00', 'Townsend at 7th', 65, '2014-03-07 12:38:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94404),
	(205393, 640, '2014-03-07 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 12:42:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94109),
	(205394, 580, '2014-03-07 12:34:00', 'Market at 10th', 67, '2014-03-07 12:43:00', 'Beale at Market', 56, 365, 'Subscriber', 94103),
	(205395, 547, '2014-03-07 12:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94087),
	(205400, 705, '2014-03-07 12:40:00', 'Washington at Kearney', 46, '2014-03-07 12:52:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94080),
	(205401, 290, '2014-03-07 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 12:45:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94114),
	(205402, 685, '2014-03-07 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 12:53:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Subscriber', 94611),
	(205403, 340, '2014-03-07 12:43:00', 'Santa Clara at Almaden', 4, '2014-03-07 12:49:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95113),
	(205404, 15643, '2014-03-07 12:44:00', 'Spear at Folsom', 49, '2014-03-07 17:04:00', 'Spear at Folsom', 49, 599, 'Customer', NULL),
	(205405, 228, '2014-03-07 12:44:00', 'Townsend at 7th', 65, '2014-03-07 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(205408, 1864, '2014-03-07 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 13:16:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94087),
	(205409, 4126, '2014-03-07 12:45:00', 'University and Emerson', 35, '2014-03-07 13:53:00', 'University and Emerson', 35, 118, 'Customer', NULL),
	(205413, 15472, '2014-03-07 12:47:00', 'Spear at Folsom', 49, '2014-03-07 17:05:00', 'Spear at Folsom', 49, 443, 'Customer', 22801),
	(205414, 1780, '2014-03-07 12:47:00', 'Beale at Market', 56, '2014-03-07 13:17:00', 'Embarcadero at Bryant', 54, 365, 'Subscriber', 94127),
	(205415, 783, '2014-03-07 12:50:00', '2nd at South Park', 64, '2014-03-07 13:03:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94117),
	(205416, 869, '2014-03-07 12:51:00', 'Beale at Market', 56, '2014-03-07 13:05:00', 'Market at 10th', 67, 313, 'Subscriber', 94103),
	(205417, 147, '2014-03-07 12:51:00', 'Beale at Market', 56, '2014-03-07 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94122),
	(205418, 407, '2014-03-07 12:53:00', 'Embarcadero at Sansome', 60, '2014-03-07 13:00:00', 'Clay at Battery', 41, 417, 'Customer', 94117),
	(205419, 362, '2014-03-07 12:53:00', 'Davis at Jackson', 42, '2014-03-07 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94610),
	(205420, 578, '2014-03-07 12:54:00', 'Embarcadero at Vallejo', 48, '2014-03-07 13:03:00', 'Steuart at Market', 74, 402, 'Subscriber', 94133),
	(205421, 438, '2014-03-07 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 13:03:00', 'Clay at Battery', 41, 288, 'Subscriber', 94114),
	(205422, 264, '2014-03-07 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94131),
	(205423, 711, '2014-03-07 12:58:00', 'Market at 10th', 67, '2014-03-07 13:10:00', '5th at Howard', 57, 624, 'Subscriber', 94610),
	(205424, 1174, '2014-03-07 12:59:00', 'Commercial at Montgomery', 45, '2014-03-07 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94704),
	(205425, 2269, '2014-03-07 12:59:00', '2nd at South Park', 64, '2014-03-07 13:37:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94103),
	(205426, 335, '2014-03-07 13:01:00', 'Howard at 2nd', 63, '2014-03-07 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94134),
	(205427, 289, '2014-03-07 13:02:00', 'Beale at Market', 56, '2014-03-07 13:07:00', 'Market at Sansome', 77, 290, 'Subscriber', 94115),
	(205429, 417, '2014-03-07 13:05:00', 'Spear at Folsom', 49, '2014-03-07 13:12:00', '2nd at Townsend', 61, 611, 'Subscriber', 94941),
	(205430, 292, '2014-03-07 13:10:00', '2nd at Folsom', 62, '2014-03-07 13:15:00', '2nd at Townsend', 61, 503, 'Subscriber', 94539),
	(205431, 294, '2014-03-07 13:12:00', 'San Francisco City Hall', 58, '2014-03-07 13:17:00', 'Market at 10th', 67, 315, 'Subscriber', 94127),
	(205432, 10840, '2014-03-07 13:14:00', 'Market at 4th', 76, '2014-03-07 16:14:00', 'Washington at Kearney', 46, 506, 'Customer', 33126),
	(205433, 10672, '2014-03-07 13:16:00', 'Market at 4th', 76, '2014-03-07 16:14:00', 'Washington at Kearney', 46, 372, 'Customer', NULL),
	(205434, 815, '2014-03-07 13:16:00', 'Embarcadero at Sansome', 60, '2014-03-07 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94087),
	(205435, 276, '2014-03-07 13:17:00', 'Davis at Jackson', 42, '2014-03-07 13:21:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94133),
	(205436, 785, '2014-03-07 13:18:00', 'San Francisco City Hall', 58, '2014-03-07 13:31:00', 'Market at Sansome', 77, 285, 'Subscriber', 94102),
	(205437, 971, '2014-03-07 13:18:00', 'Market at Sansome', 77, '2014-03-07 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94110),
	(205438, 662, '2014-03-07 13:18:00', 'Embarcadero at Bryant', 54, '2014-03-07 13:29:00', 'Beale at Market', 56, 365, 'Subscriber', 94127),
	(205439, 736, '2014-03-07 13:18:00', 'San Francisco City Hall', 58, '2014-03-07 13:31:00', 'Market at Sansome', 77, 447, 'Subscriber', 94102),
	(205440, 14115, '2014-03-07 13:18:00', 'Market at 4th', 76, '2014-03-07 17:14:00', 'Market at 4th', 76, 555, 'Customer', 33129),
	(205441, 393, '2014-03-07 13:19:00', 'Davis at Jackson', 42, '2014-03-07 13:26:00', 'Market at Sansome', 77, 428, 'Subscriber', 94306),
	(205442, 449, '2014-03-07 13:20:00', '2nd at Folsom', 62, '2014-03-07 13:27:00', 'Powell at Post (Union Square)', 71, 383, 'Customer', NULL),
	(205443, 180, '2014-03-07 13:20:00', '2nd at Folsom', 62, '2014-03-07 13:23:00', '2nd at South Park', 64, 345, 'Subscriber', 94544),
	(205444, 1047, '2014-03-07 13:24:00', 'Embarcadero at Sansome', 60, '2014-03-07 13:41:00', 'Golden Gate at Polk', 59, 362, 'Subscriber', 94102),
	(205445, 716, '2014-03-07 13:25:00', 'Washington at Kearney', 46, '2014-03-07 13:37:00', '2nd at Folsom', 62, 502, 'Subscriber', 94133),
	(205446, 396, '2014-03-07 13:26:00', 'Clay at Battery', 41, '2014-03-07 13:33:00', 'Embarcadero at Sansome', 60, 417, 'Customer', 94117),
	(205447, 450, '2014-03-07 13:28:00', 'Market at 4th', 76, '2014-03-07 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94109),
	(205448, 1647, '2014-03-07 13:29:00', 'Embarcadero at Sansome', 60, '2014-03-07 13:57:00', '2nd at Townsend', 61, 490, 'Customer', 94044),
	(205449, 1625, '2014-03-07 13:29:00', 'Embarcadero at Sansome', 60, '2014-03-07 13:56:00', '2nd at Townsend', 61, 410, 'Customer', 94044),
	(205450, 1750, '2014-03-07 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94107),
	(205451, 1924, '2014-03-07 13:31:00', '2nd at Townsend', 61, '2014-03-07 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Customer', 94402),
	(205453, 508, '2014-03-07 13:31:00', '2nd at Townsend', 61, '2014-03-07 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94608),
	(205454, 656, '2014-03-07 13:33:00', 'Market at Sansome', 77, '2014-03-07 13:44:00', 'Broadway St at Battery St', 82, 495, 'Customer', 94117),
	(205455, 1204, '2014-03-07 13:34:00', 'Powell at Post (Union Square)', 71, '2014-03-07 13:54:00', '2nd at Folsom', 62, 383, 'Customer', NULL),
	(205456, 333, '2014-03-07 13:34:00', 'San Jose City Hall', 10, '2014-03-07 13:39:00', 'San Salvador at 1st', 8, 130, 'Subscriber', 95070),
	(205457, 368, '2014-03-07 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 13:41:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94109),
	(205458, 482, '2014-03-07 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 13:44:00', '2nd at Townsend', 61, 317, 'Subscriber', 94121),
	(205459, 410, '2014-03-07 13:36:00', 'Beale at Market', 56, '2014-03-07 13:43:00', 'Beale at Market', 56, 348, 'Subscriber', 94122),
	(205460, 361, '2014-03-07 13:38:00', 'Commercial at Montgomery', 45, '2014-03-07 13:44:00', 'Market at 4th', 76, 436, 'Subscriber', 94062),
	(205461, 381, '2014-03-07 13:40:00', 'Market at Sansome', 77, '2014-03-07 13:46:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94116),
	(205462, 655, '2014-03-07 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 13:51:00', 'Powell at Post (Union Square)', 71, 477, 'Subscriber', 94109),
	(205463, 1103, '2014-03-07 13:42:00', 'Steuart at Market', 74, '2014-03-07 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94133),
	(205464, 478, '2014-03-07 13:44:00', 'Howard at 2nd', 63, '2014-03-07 13:52:00', '2nd at South Park', 64, 463, 'Subscriber', 94102),
	(205468, 831, '2014-03-07 13:49:00', 'Embarcadero at Folsom', 51, '2014-03-07 14:03:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94102),
	(205469, 1041, '2014-03-07 13:51:00', 'Golden Gate at Polk', 59, '2014-03-07 14:08:00', '2nd at South Park', 64, 362, 'Subscriber', 94103),
	(205470, 1150, '2014-03-07 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 14:11:00', 'Embarcadero at Sansome', 60, 376, 'Customer', NULL),
	(205471, 459, '2014-03-07 13:53:00', 'Market at Sansome', 77, '2014-03-07 14:01:00', '2nd at Townsend', 61, 285, 'Subscriber', 94602),
	(205472, 385, '2014-03-07 13:54:00', 'Commercial at Montgomery', 45, '2014-03-07 14:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94109),
	(205473, 214, '2014-03-07 13:55:00', 'San Salvador at 1st', 8, '2014-03-07 13:59:00', 'MLK Library', 11, 683, 'Subscriber', 95112),
	(205474, 409, '2014-03-07 13:55:00', 'Steuart at Market', 74, '2014-03-07 14:02:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94705),
	(205475, 1111, '2014-03-07 13:56:00', 'Spear at Folsom', 49, '2014-03-07 14:14:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94708),
	(205476, 1441, '2014-03-07 13:56:00', 'Market at 10th', 67, '2014-03-07 14:20:00', 'Market at 10th', 67, 313, 'Subscriber', 94117),
	(205477, 565, '2014-03-07 13:56:00', 'Market at Sansome', 77, '2014-03-07 14:06:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94111),
	(205478, 394, '2014-03-07 13:58:00', 'Santa Clara at Almaden', 4, '2014-03-07 14:05:00', 'Paseo de San Antonio', 7, 691, 'Subscriber', 95110),
	(205479, 412, '2014-03-07 13:58:00', 'Steuart at Market', 74, '2014-03-07 14:05:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94704),
	(205481, 831, '2014-03-07 14:00:00', 'Spear at Folsom', 49, '2014-03-07 14:14:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Customer', 94114),
	(205482, 595, '2014-03-07 14:00:00', '2nd at Townsend', 61, '2014-03-07 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 94123),
	(205484, 439, '2014-03-07 14:02:00', 'Powell at Post (Union Square)', 71, '2014-03-07 14:09:00', 'Market at Sansome', 77, 477, 'Subscriber', 94107),
	(205485, 1555, '2014-03-07 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 14:29:00', '2nd at Townsend', 61, 451, 'Subscriber', 94133),
	(205486, 879, '2014-03-07 14:04:00', 'Embarcadero at Sansome', 60, '2014-03-07 14:19:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94102),
	(205489, 503, '2014-03-07 14:06:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 14:15:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94618),
	(205491, 514, '2014-03-07 14:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94025),
	(205492, 638, '2014-03-07 14:06:00', '2nd at Townsend', 61, '2014-03-07 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94114),
	(205494, 447, '2014-03-07 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 14:14:00', '5th at Howard', 57, 479, 'Subscriber', 94102),
	(205495, 947, '2014-03-07 14:08:00', 'Market at 4th', 76, '2014-03-07 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 94301),
	(205497, 950, '2014-03-07 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 14:24:00', 'Steuart at Market', 74, 283, 'Subscriber', 94117),
	(205498, 354, '2014-03-07 14:09:00', 'Clay at Battery', 41, '2014-03-07 14:15:00', 'Post at Kearney', 47, 448, 'Subscriber', 94105),
	(205499, 352, '2014-03-07 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 14:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94109),
	(205501, 244, '2014-03-07 14:12:00', 'Embarcadero at Vallejo', 48, '2014-03-07 14:16:00', 'Steuart at Market', 74, 280, 'Subscriber', 94114),
	(205502, 310, '2014-03-07 14:13:00', 'Embarcadero at Bryant', 54, '2014-03-07 14:18:00', 'Steuart at Market', 74, 390, 'Subscriber', 94105),
	(205503, 306, '2014-03-07 14:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 14:20:00', 'Clay at Battery', 41, 382, 'Customer', 3582),
	(205504, 1422, '2014-03-07 14:20:00', 'Steuart at Market', 74, '2014-03-07 14:44:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 90024),
	(205505, 1415, '2014-03-07 14:20:00', 'Steuart at Market', 74, '2014-03-07 14:44:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(205506, 465, '2014-03-07 14:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 14:30:00', 'Paseo de San Antonio', 7, 70, 'Subscriber', 95113),
	(205507, 1606, '2014-03-07 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94518),
	(205510, 767, '2014-03-07 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 14:36:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94127),
	(205511, 333, '2014-03-07 14:26:00', 'Post at Kearney', 47, '2014-03-07 14:31:00', 'Beale at Market', 56, 514, 'Subscriber', 94704),
	(205512, 479, '2014-03-07 14:26:00', 'Embarcadero at Sansome', 60, '2014-03-07 14:34:00', 'Steuart at Market', 74, 535, 'Subscriber', 94510),
	(205513, 343, '2014-03-07 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 14:32:00', 'Market at Sansome', 77, 579, 'Subscriber', 94602),
	(205515, 555, '2014-03-07 14:29:00', 'Embarcadero at Bryant', 54, '2014-03-07 14:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94105),
	(205516, 446, '2014-03-07 14:29:00', 'Powell Street BART (bis)', 39, '2014-03-07 14:36:00', 'Golden Gate at Polk', 59, 499, 'Subscriber', 94117),
	(205517, 535, '2014-03-07 14:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 14:39:00', 'Market at Sansome', 77, 568, 'Subscriber', 94611),
	(205518, 246, '2014-03-07 14:32:00', 'Townsend at 7th', 65, '2014-03-07 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94104),
	(205519, 379, '2014-03-07 14:33:00', 'Steuart at Market', 74, '2014-03-07 14:40:00', 'Market at 4th', 76, 419, 'Subscriber', 94105),
	(205520, 533, '2014-03-07 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 14:42:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94131),
	(205521, 1016, '2014-03-07 14:36:00', 'Embarcadero at Sansome', 60, '2014-03-07 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94404),
	(205522, 524, '2014-03-07 14:36:00', 'Townsend at 7th', 65, '2014-03-07 14:44:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94550),
	(205523, 263, '2014-03-07 14:36:00', 'Commercial at Montgomery', 45, '2014-03-07 14:40:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94111),
	(205524, 1093, '2014-03-07 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94104),
	(205525, 297, '2014-03-07 14:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 14:44:00', '2nd at Townsend', 61, 388, 'Subscriber', 94608),
	(205526, 156, '2014-03-07 14:41:00', 'Powell at Post (Union Square)', 71, '2014-03-07 14:44:00', 'Post at Kearney', 47, 426, 'Subscriber', 94108),
	(205528, 762, '2014-03-07 14:42:00', 'Broadway St at Battery St', 82, '2014-03-07 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95130),
	(205529, 341, '2014-03-07 14:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 14:48:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94134),
	(205530, 193, '2014-03-07 14:44:00', 'Spear at Folsom', 49, '2014-03-07 14:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94131),
	(205531, 7547, '2014-03-07 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Customer', 19119),
	(205533, 360, '2014-03-07 14:46:00', 'Paseo de San Antonio', 7, '2014-03-07 14:52:00', 'Santa Clara at Almaden', 4, 71, 'Subscriber', 95110),
	(205535, 579, '2014-03-07 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94014),
	(205537, 610, '2014-03-07 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 14:58:00', 'Steuart at Market', 74, 518, 'Subscriber', 94610),
	(205538, 182, '2014-03-07 14:48:00', 'Embarcadero at Folsom', 51, '2014-03-07 14:51:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94105),
	(205540, 8338, '2014-03-07 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', 78006),
	(205545, 1202, '2014-03-07 14:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 15:08:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94404),
	(205546, 484, '2014-03-07 14:51:00', 'Embarcadero at Vallejo', 48, '2014-03-07 14:59:00', 'Market at Sansome', 77, 266, 'Subscriber', 94707),
	(205547, 624, '2014-03-07 14:51:00', '5th at Howard', 57, '2014-03-07 15:01:00', '2nd at Townsend', 61, 479, 'Customer', 94402),
	(205550, 253, '2014-03-07 14:52:00', 'Post at Kearney', 47, '2014-03-07 14:56:00', '2nd at Folsom', 62, 448, 'Subscriber', 94105),
	(205551, 7981, '2014-03-07 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 78006),
	(205554, 231, '2014-03-07 14:55:00', 'Paseo de San Antonio', 7, '2014-03-07 14:59:00', 'MLK Library', 11, 99, 'Subscriber', 95112),
	(205559, 1004, '2014-03-07 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 15:19:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94109),
	(205560, 1254, '2014-03-07 15:02:00', 'Howard at 2nd', 63, '2014-03-07 15:23:00', 'Clay at Battery', 41, 607, 'Customer', 94105),
	(205561, 457, '2014-03-07 15:03:00', 'Market at 4th', 76, '2014-03-07 15:10:00', '2nd at South Park', 64, 222, 'Subscriber', 94105),
	(205562, 460, '2014-03-07 15:04:00', 'Beale at Market', 56, '2014-03-07 15:11:00', '5th at Howard', 57, 348, 'Subscriber', 94610),
	(205563, 356, '2014-03-07 15:04:00', 'Howard at 2nd', 63, '2014-03-07 15:10:00', '2nd at Townsend', 61, 560, 'Subscriber', 94104),
	(205564, 275, '2014-03-07 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 15:09:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94107),
	(205565, 672, '2014-03-07 15:04:00', 'South Van Ness at Market', 66, '2014-03-07 15:16:00', 'Market at Sansome', 77, 438, 'Subscriber', 94596),
	(205567, 295, '2014-03-07 15:08:00', 'Market at 4th', 76, '2014-03-07 15:13:00', 'Steuart at Market', 74, 419, 'Subscriber', 94105),
	(205571, 572, '2014-03-07 15:11:00', 'Townsend at 7th', 65, '2014-03-07 15:20:00', 'Market at 4th', 76, 331, 'Subscriber', 94129),
	(205572, 397, '2014-03-07 15:11:00', '2nd at Townsend', 61, '2014-03-07 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94945),
	(205573, 244, '2014-03-07 15:10:00', 'Embarcadero at Folsom', 51, '2014-03-07 15:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94134),
	(205578, 656, '2014-03-07 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 15:23:00', 'Market at 4th', 76, 540, 'Customer', 94301),
	(205581, 683, '2014-03-07 15:12:00', 'Steuart at Market', 74, '2014-03-07 15:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94117),
	(205583, 761, '2014-03-07 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94014),
	(205586, 361, '2014-03-07 15:14:00', 'Market at Sansome', 77, '2014-03-07 15:20:00', '2nd at South Park', 64, 544, 'Subscriber', 94107),
	(205587, 468, '2014-03-07 15:14:00', '2nd at Townsend', 61, '2014-03-07 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94107),
	(205588, 559, '2014-03-07 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94939),
	(205589, 921, '2014-03-07 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 15:31:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94127),
	(205590, 651, '2014-03-07 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94132),
	(205591, 529, '2014-03-07 15:17:00', '2nd at Townsend', 61, '2014-03-07 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94941),
	(205592, 430, '2014-03-07 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 15:24:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94110),
	(205593, 324, '2014-03-07 15:21:00', 'Embarcadero at Sansome', 60, '2014-03-07 15:27:00', 'Steuart at Market', 74, 402, 'Subscriber', 94705),
	(205594, 646, '2014-03-07 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 15:32:00', '2nd at Townsend', 61, 612, 'Customer', 94123),
	(205595, 420, '2014-03-07 15:22:00', '2nd at Folsom', 62, '2014-03-07 15:29:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94133),
	(205596, 489, '2014-03-07 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 15:31:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94131),
	(205597, 605, '2014-03-07 15:23:00', '2nd at Townsend', 61, '2014-03-07 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', 94503),
	(205598, 167, '2014-03-07 15:24:00', 'Davis at Jackson', 42, '2014-03-07 15:27:00', 'Beale at Market', 56, 582, 'Subscriber', 94609),
	(205599, 307, '2014-03-07 15:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94062),
	(205600, 589, '2014-03-07 15:31:00', 'Market at Sansome', 77, '2014-03-07 15:40:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Subscriber', 94120),
	(205601, 540, '2014-03-07 15:32:00', 'Commercial at Montgomery', 45, '2014-03-07 15:41:00', 'Powell at Post (Union Square)', 71, 593, 'Subscriber', 94102),
	(205606, 200, '2014-03-07 15:34:00', '2nd at Folsom', 62, '2014-03-07 15:37:00', 'Market at Sansome', 77, 513, 'Subscriber', 95051),
	(205608, 518, '2014-03-07 15:35:00', 'San Francisco City Hall', 58, '2014-03-07 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 95125),
	(205609, 458, '2014-03-07 15:39:00', 'Market at Sansome', 77, '2014-03-07 15:46:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94705),
	(205610, 224, '2014-03-07 15:40:00', '2nd at Townsend', 61, '2014-03-07 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94107),
	(205611, 477, '2014-03-07 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94022),
	(205612, 1965, '2014-03-07 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 16:15:00', '2nd at Townsend', 61, 375, 'Subscriber', 94114),
	(205613, 677, '2014-03-07 15:43:00', 'Spear at Folsom', 49, '2014-03-07 15:54:00', 'Powell Street BART (bis)', 39, 319, 'Subscriber', 94610),
	(205614, 298, '2014-03-07 15:43:00', 'Santa Clara at Almaden', 4, '2014-03-07 15:48:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94110),
	(205615, 516, '2014-03-07 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 15:52:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94105),
	(205616, 468, '2014-03-07 15:45:00', '2nd at Townsend', 61, '2014-03-07 15:53:00', 'Steuart at Market', 74, 285, 'Subscriber', 94501),
	(205617, 950, '2014-03-07 15:45:00', 'Broadway St at Battery St', 82, '2014-03-07 16:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', NULL),
	(205618, 490, '2014-03-07 15:46:00', 'Golden Gate at Polk', 59, '2014-03-07 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94530),
	(205619, 459, '2014-03-07 15:47:00', 'Market at Sansome', 77, '2014-03-07 15:55:00', '2nd at South Park', 64, 290, 'Subscriber', 94107),
	(205620, 537, '2014-03-07 15:52:00', '2nd at South Park', 64, '2014-03-07 16:01:00', 'Market at 4th', 76, 362, 'Subscriber', 94111),
	(205621, 429, '2014-03-07 15:53:00', '2nd at Folsom', 62, '2014-03-07 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Customer', 94025),
	(205623, 387, '2014-03-07 15:54:00', '2nd at South Park', 64, '2014-03-07 16:00:00', 'Market at Sansome', 77, 530, 'Subscriber', 94568),
	(205624, 274, '2014-03-07 15:55:00', 'Embarcadero at Bryant', 54, '2014-03-07 16:00:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(205625, 220, '2014-03-07 15:55:00', 'Powell Street BART (bis)', 39, '2014-03-07 15:59:00', 'Post at Kearney', 47, 409, 'Subscriber', 94702),
	(205628, 797, '2014-03-07 15:57:00', 'Embarcadero at Vallejo', 48, '2014-03-07 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 95110),
	(205629, 778, '2014-03-07 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 16:10:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 94109),
	(205630, 648, '2014-03-07 15:57:00', 'Beale at Market', 56, '2014-03-07 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94066),
	(205632, 303, '2014-03-07 15:58:00', '2nd at Townsend', 61, '2014-03-07 16:03:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94539),
	(205634, 899, '2014-03-07 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(205635, 224, '2014-03-07 16:01:00', 'Mountain View City Hall', 27, '2014-03-07 16:05:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94043),
	(205636, 572, '2014-03-07 16:01:00', 'Embarcadero at Sansome', 60, '2014-03-07 16:11:00', 'Washington at Kearney', 46, 608, 'Customer', NULL),
	(205637, 560, '2014-03-07 16:02:00', 'Embarcadero at Sansome', 60, '2014-03-07 16:11:00', 'Washington at Kearney', 46, 471, 'Customer', 90024),
	(205638, 600, '2014-03-07 16:02:00', 'Post at Kearney', 47, '2014-03-07 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94010),
	(205640, 606, '2014-03-07 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94930),
	(205642, 962, '2014-03-07 16:04:00', 'Commercial at Montgomery', 45, '2014-03-07 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94402),
	(205643, 458, '2014-03-07 16:09:00', 'Embarcadero at Vallejo', 48, '2014-03-07 16:17:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94107),
	(205644, 841, '2014-03-07 16:10:00', 'Market at 4th', 76, '2014-03-07 16:24:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(205645, 868, '2014-03-07 16:10:00', 'Beale at Market', 56, '2014-03-07 16:25:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(205646, 713, '2014-03-07 16:11:00', 'Commercial at Montgomery', 45, '2014-03-07 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94024),
	(205647, 498, '2014-03-07 16:14:00', 'Embarcadero at Folsom', 51, '2014-03-07 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95127),
	(205648, 300, '2014-03-07 16:14:00', 'Embarcadero at Bryant', 54, '2014-03-07 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94105),
	(205649, 834, '2014-03-07 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 16:28:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94611),
	(205650, 524, '2014-03-07 16:14:00', 'Market at 4th', 76, '2014-03-07 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95014),
	(205651, 2028, '2014-03-07 16:16:00', 'Embarcadero at Sansome', 60, '2014-03-07 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Customer', 77030),
	(205652, 493, '2014-03-07 16:16:00', 'Market at 4th', 76, '2014-03-07 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94062),
	(205653, 351, '2014-03-07 16:17:00', 'Howard at 2nd', 63, '2014-03-07 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94941),
	(205654, 458, '2014-03-07 16:17:00', 'Powell at Post (Union Square)', 71, '2014-03-07 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95124),
	(205655, 702, '2014-03-07 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 16:30:00', 'Market at 4th', 76, 389, 'Subscriber', 94080),
	(205656, 1123, '2014-03-07 16:20:00', 'Davis at Jackson', 42, '2014-03-07 16:39:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94111),
	(205657, 289, '2014-03-07 16:20:00', 'Adobe on Almaden', 5, '2014-03-07 16:25:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95037),
	(205658, 246, '2014-03-07 16:22:00', 'Mountain View City Hall', 27, '2014-03-07 16:26:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94107),
	(205659, 495, '2014-03-07 16:22:00', 'Howard at 2nd', 63, '2014-03-07 16:30:00', 'Embarcadero at Bryant', 54, 355, 'Customer', 94941),
	(205660, 230, '2014-03-07 16:22:00', 'Townsend at 7th', 65, '2014-03-07 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94118),
	(205661, 592, '2014-03-07 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94002),
	(205662, 403, '2014-03-07 16:24:00', '2nd at Townsend', 61, '2014-03-07 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94939),
	(205666, 845, '2014-03-07 16:26:00', 'San Francisco City Hall', 58, '2014-03-07 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94087),
	(205667, 564, '2014-03-07 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94403),
	(205669, 524, '2014-03-07 16:29:00', 'Powell Street BART (bis)', 39, '2014-03-07 16:38:00', '2nd at Folsom', 62, 271, 'Subscriber', 94133),
	(205670, 1106, '2014-03-07 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 16:48:00', 'Embarcadero at Vallejo', 48, 342, 'Customer', 94109),
	(205671, 211, '2014-03-07 16:29:00', 'Commercial at Montgomery', 45, '2014-03-07 16:33:00', 'Market at Sansome', 77, 551, 'Subscriber', 94117),
	(205674, 636, '2014-03-07 16:30:00', 'Steuart at Market', 74, '2014-03-07 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94002),
	(205677, 420, '2014-03-07 16:32:00', 'Embarcadero at Folsom', 51, '2014-03-07 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94062),
	(205679, 665, '2014-03-07 16:34:00', 'South Van Ness at Market', 66, '2014-03-07 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94061),
	(205680, 341, '2014-03-07 16:34:00', '2nd at Folsom', 62, '2014-03-07 16:39:00', 'Post at Kearney', 47, 501, 'Subscriber', 94107),
	(205681, 488, '2014-03-07 16:35:00', '2nd at Folsom', 62, '2014-03-07 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94107),
	(205684, 867, '2014-03-07 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94070),
	(205685, 3962, '2014-03-07 16:35:00', 'Market at 10th', 67, '2014-03-07 17:41:00', 'Broadway St at Battery St', 82, 445, 'Subscriber', 94107),
	(205686, 503, '2014-03-07 16:37:00', 'Market at 10th', 67, '2014-03-07 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94404),
	(205687, 685, '2014-03-07 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 16:49:00', '5th at Howard', 57, 283, 'Subscriber', 94103),
	(205688, 161, '2014-03-07 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 16:40:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94043),
	(205689, 470, '2014-03-07 16:38:00', 'Market at 10th', 67, '2014-03-07 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94041),
	(205692, 479, '2014-03-07 16:39:00', 'Market at Sansome', 77, '2014-03-07 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94040),
	(205693, 565, '2014-03-07 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 16:49:00', '5th at Howard', 57, 379, 'Customer', 22066),
	(205694, 550, '2014-03-07 16:40:00', '2nd at Townsend', 61, '2014-03-07 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94558),
	(205695, 589, '2014-03-07 16:40:00', 'Howard at 2nd', 63, '2014-03-07 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94086),
	(205696, 508, '2014-03-07 16:41:00', 'Howard at 2nd', 63, '2014-03-07 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94043),
	(205697, 843, '2014-03-07 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95032),
	(205698, 683, '2014-03-07 16:41:00', 'Townsend at 7th', 65, '2014-03-07 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94925),
	(205699, 585, '2014-03-07 16:41:00', 'Embarcadero at Folsom', 51, '2014-03-07 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94303),
	(205700, 525, '2014-03-07 16:41:00', '2nd at Townsend', 61, '2014-03-07 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94555),
	(205702, 742, '2014-03-07 16:43:00', 'Steuart at Market', 74, '2014-03-07 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94158),
	(205703, 528, '2014-03-07 16:43:00', '2nd at Townsend', 61, '2014-03-07 16:52:00', 'Steuart at Market', 74, 560, 'Subscriber', 94549),
	(205704, 291, '2014-03-07 16:43:00', 'Santa Clara at Almaden', 4, '2014-03-07 16:48:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94403),
	(205705, 990, '2014-03-07 16:45:00', 'Embarcadero at Vallejo', 48, '2014-03-07 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94025),
	(205707, 627, '2014-03-07 16:45:00', 'Embarcadero at Folsom', 51, '2014-03-07 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94133),
	(205709, 153, '2014-03-07 16:45:00', 'Arena Green / SAP Center', 14, '2014-03-07 16:48:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 95113),
	(205711, 389, '2014-03-07 16:47:00', 'San Pedro Square', 6, '2014-03-07 16:53:00', 'San Jose Diridon Caltrain Station', 2, 647, 'Subscriber', 94002),
	(205712, 460, '2014-03-07 16:48:00', 'South Van Ness at Market', 66, '2014-03-07 16:55:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(205713, 333, '2014-03-07 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 16:53:00', '2nd at Folsom', 62, 352, 'Subscriber', 94404),
	(205714, 309, '2014-03-07 16:49:00', 'Market at 4th', 76, '2014-03-07 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94952),
	(205715, 568, '2014-03-07 16:49:00', 'Steuart at Market', 74, '2014-03-07 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95051),
	(205718, 468, '2014-03-07 16:50:00', 'Market at 4th', 76, '2014-03-07 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94070),
	(205719, 174, '2014-03-07 16:51:00', 'Townsend at 7th', 65, '2014-03-07 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94109),
	(205720, 445, '2014-03-07 16:51:00', '2nd at South Park', 64, '2014-03-07 16:58:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94107),
	(205722, 275, '2014-03-07 16:52:00', 'Market at Sansome', 77, '2014-03-07 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94602),
	(205723, 768, '2014-03-07 16:52:00', '2nd at Folsom', 62, '2014-03-07 17:05:00', 'Market at 10th', 67, 416, 'Subscriber', 94102),
	(205726, 327, '2014-03-07 16:53:00', 'San Antonio Shopping Center', 31, '2014-03-07 16:58:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94070),
	(205727, 187, '2014-03-07 16:53:00', 'Market at 10th', 67, '2014-03-07 16:57:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94086),
	(205729, 237, '2014-03-07 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 16:59:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(205730, 605, '2014-03-07 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94105),
	(205733, 671, '2014-03-07 16:56:00', 'Embarcadero at Bryant', 54, '2014-03-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94404),
	(205734, 276, '2014-03-07 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94086),
	(205738, 535, '2014-03-07 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94109),
	(205739, 624, '2014-03-07 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95014),
	(205741, 880, '2014-03-07 16:59:00', 'Spear at Folsom', 49, '2014-03-07 17:13:00', 'Market at 4th', 76, 393, 'Subscriber', 94103),
	(205743, 257, '2014-03-07 16:59:00', 'Market at Sansome', 77, '2014-03-07 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94510),
	(205745, 434, '2014-03-07 17:01:00', 'Embarcadero at Bryant', 54, '2014-03-07 17:08:00', '2nd at Folsom', 62, 414, 'Subscriber', 94609),
	(205746, 894, '2014-03-07 17:01:00', '5th at Howard', 57, '2014-03-07 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Customer', NULL),
	(205747, 662, '2014-03-07 17:01:00', 'Market at 10th', 67, '2014-03-07 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94930),
	(205748, 1164, '2014-03-07 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 17:21:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94102),
	(205749, 490, '2014-03-07 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Customer', 94105),
	(205750, 131, '2014-03-07 17:03:00', 'Steuart at Market', 74, '2014-03-07 17:05:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94114),
	(205752, 341, '2014-03-07 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94002),
	(205753, 609, '2014-03-07 17:04:00', 'Embarcadero at Vallejo', 48, '2014-03-07 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94501),
	(205755, 319, '2014-03-07 17:05:00', 'Market at 4th', 76, '2014-03-07 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94706),
	(205756, 362, '2014-03-07 17:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 17:11:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94111),
	(205762, 739, '2014-03-07 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94010),
	(205764, 1073, '2014-03-07 17:08:00', 'Broadway St at Battery St', 82, '2014-03-07 17:26:00', '2nd at Townsend', 61, 500, 'Subscriber', 94402),
	(205765, 829, '2014-03-07 17:08:00', 'Embarcadero at Sansome', 60, '2014-03-07 17:22:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94105),
	(205766, 842, '2014-03-07 17:08:00', 'San Antonio Shopping Center', 31, '2014-03-07 17:22:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94706),
	(205767, 220, '2014-03-07 17:08:00', 'Mountain View City Hall', 27, '2014-03-07 17:12:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94107),
	(205768, 337, '2014-03-07 17:08:00', 'Howard at 2nd', 63, '2014-03-07 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Customer', NULL),
	(205769, 1428, '2014-03-07 17:08:00', 'Embarcadero at Sansome', 60, '2014-03-07 17:32:00', 'Market at 4th', 76, 446, 'Customer', 94609),
	(205770, 619, '2014-03-07 17:09:00', '2nd at Townsend', 61, '2014-03-07 17:19:00', 'Clay at Battery', 41, 550, 'Subscriber', 94121),
	(205772, 573, '2014-03-07 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 17:19:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94105),
	(205773, 448, '2014-03-07 17:10:00', 'Embarcadero at Sansome', 60, '2014-03-07 17:18:00', 'Steuart at Market', 74, 374, 'Subscriber', 94010),
	(205774, 271, '2014-03-07 17:11:00', 'Mountain View Caltrain Station', 28, '2014-03-07 17:16:00', 'Mountain View City Hall', 27, 29, 'Subscriber', 94041),
	(205775, 366, '2014-03-07 17:11:00', 'Embarcadero at Bryant', 54, '2014-03-07 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94941),
	(205776, 327, '2014-03-07 17:12:00', '2nd at South Park', 64, '2014-03-07 17:17:00', 'Market at Sansome', 77, 290, 'Subscriber', 94606),
	(205777, 639, '2014-03-07 17:08:00', '2nd at Townsend', 61, '2014-03-07 17:19:00', 'Market at Sansome', 77, 540, 'Subscriber', 94115),
	(205778, 525, '2014-03-07 17:13:00', 'Beale at Market', 56, '2014-03-07 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94010),
	(205780, 373, '2014-03-07 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 17:21:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94111),
	(205782, 427, '2014-03-07 17:15:00', '2nd at South Park', 64, '2014-03-07 17:22:00', 'Market at Sansome', 77, 577, 'Subscriber', 94107),
	(205783, 626, '2014-03-07 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 17:25:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94605),
	(205784, 262, '2014-03-07 17:16:00', 'Townsend at 7th', 65, '2014-03-07 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95120),
	(205785, 600, '2014-03-07 17:16:00', 'Howard at 2nd', 63, '2014-03-07 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(205786, 331, '2014-03-07 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94025),
	(205787, 552, '2014-03-07 17:18:00', '2nd at Townsend', 61, '2014-03-07 17:27:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94709),
	(205788, 188, '2014-03-07 17:18:00', '2nd at Townsend', 61, '2014-03-07 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94109),
	(205789, 445, '2014-03-07 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 17:25:00', '5th at Howard', 57, 539, 'Subscriber', 94103),
	(205790, 422, '2014-03-07 17:18:00', 'San Pedro Square', 6, '2014-03-07 17:25:00', 'San Jose Diridon Caltrain Station', 2, 210, 'Subscriber', 95377),
	(205791, 529, '2014-03-07 17:18:00', 'Market at Sansome', 77, '2014-03-07 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 95051),
	(205792, 148, '2014-03-07 17:18:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 17:21:00', 'Powell Street BART (bis)', 39, 270, 'Subscriber', 94117),
	(205793, 774, '2014-03-07 17:15:00', 'Civic Center BART (7th at Market)', 72, '2014-03-07 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94086),
	(205794, 620, '2014-03-07 17:15:00', 'Palo Alto Caltrain Station', 34, '2014-03-07 17:26:00', 'University and Emerson', 35, 195, 'Subscriber', 94070),
	(205795, 328, '2014-03-07 17:20:00', '2nd at South Park', 64, '2014-03-07 17:26:00', 'Market at Sansome', 77, 511, 'Subscriber', 94518),
	(205796, 548, '2014-03-07 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 17:29:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94133),
	(205797, 733, '2014-03-07 17:20:00', 'Embarcadero at Bryant', 54, '2014-03-07 17:33:00', 'Townsend at 7th', 65, 287, 'Customer', NULL),
	(205799, 270, '2014-03-07 17:21:00', '2nd at Folsom', 62, '2014-03-07 17:26:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(205800, 667, '2014-03-07 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 17:32:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94104),
	(205801, 452, '2014-03-07 17:21:00', 'Market at 10th', 67, '2014-03-07 17:29:00', '5th at Howard', 57, 416, 'Subscriber', 94108),
	(205803, 283, '2014-03-07 17:22:00', '2nd at South Park', 64, '2014-03-07 17:27:00', 'Market at Sansome', 77, 548, 'Subscriber', 94080),
	(205804, 476, '2014-03-07 17:22:00', 'Embarcadero at Sansome', 60, '2014-03-07 17:30:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94109),
	(205805, 750, '2014-03-07 17:23:00', 'Embarcadero at Sansome', 60, '2014-03-07 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94133),
	(205806, 1031, '2014-03-07 17:23:00', 'Market at Sansome', 77, '2014-03-07 17:40:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94110),
	(205807, 192, '2014-03-07 17:23:00', 'Commercial at Montgomery', 45, '2014-03-07 17:26:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94108),
	(205808, 326, '2014-03-07 17:24:00', 'Embarcadero at Vallejo', 48, '2014-03-07 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94118),
	(205809, 768, '2014-03-07 17:25:00', 'Post at Kearney', 47, '2014-03-07 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94107),
	(205810, 349, '2014-03-07 17:25:00', 'Market at 4th', 76, '2014-03-07 17:31:00', 'Market at 4th', 76, 555, 'Subscriber', 94108),
	(205812, 582, '2014-03-07 17:26:00', 'Market at 10th', 67, '2014-03-07 17:36:00', 'Market at 4th', 76, 349, 'Subscriber', 94618),
	(205813, 578, '2014-03-07 17:26:00', 'Embarcadero at Sansome', 60, '2014-03-07 17:36:00', 'Steuart at Market', 74, 397, 'Subscriber', 94117),
	(205814, 760, '2014-03-07 17:26:00', '2nd at Townsend', 61, '2014-03-07 17:39:00', 'Market at 4th', 76, 520, 'Subscriber', 94121),
	(205815, 260, '2014-03-07 17:28:00', 'Embarcadero at Vallejo', 48, '2014-03-07 17:32:00', 'Steuart at Market', 74, 573, 'Subscriber', 94556),
	(205816, 799, '2014-03-07 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 17:42:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94107),
	(205817, 324, '2014-03-07 17:30:00', 'Steuart at Market', 74, '2014-03-07 17:35:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(205818, 603, '2014-03-07 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 17:38:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94501),
	(205819, 586, '2014-03-07 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 17:39:00', '2nd at Folsom', 62, 601, 'Subscriber', 94158),
	(205820, 337, '2014-03-07 17:32:00', 'Market at 4th', 76, '2014-03-07 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94608),
	(205821, 542, '2014-03-07 17:33:00', 'Steuart at Market', 74, '2014-03-07 17:42:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94133),
	(205822, 1017, '2014-03-07 17:33:00', 'Embarcadero at Sansome', 60, '2014-03-07 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 99403),
	(205823, 1094, '2014-03-07 17:34:00', 'San Antonio Caltrain Station', 29, '2014-03-07 17:52:00', 'California Ave Caltrain Station', 36, 661, 'Subscriber', 94025),
	(205824, 545, '2014-03-07 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94014),
	(205825, 354, '2014-03-07 17:34:00', 'Market at Sansome', 77, '2014-03-07 17:40:00', '2nd at South Park', 64, 291, 'Customer', 94945),
	(205827, 199, '2014-03-07 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 17:38:00', 'Beale at Market', 56, 614, 'Subscriber', 94118),
	(205829, 263, '2014-03-07 17:36:00', 'Commercial at Montgomery', 45, '2014-03-07 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94904),
	(205830, 240, '2014-03-07 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 17:40:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95110),
	(205831, 652, '2014-03-07 17:36:00', 'South Van Ness at Market', 66, '2014-03-07 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94010),
	(205832, 924, '2014-03-07 17:36:00', 'Embarcadero at Folsom', 51, '2014-03-07 17:52:00', 'Market at 10th', 67, 278, 'Customer', 94965),
	(205833, 257, '2014-03-07 17:37:00', 'San Antonio Shopping Center', 31, '2014-03-07 17:41:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94010),
	(205834, 718, '2014-03-07 17:37:00', '2nd at Folsom', 62, '2014-03-07 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Customer', 94025),
	(205835, 428, '2014-03-07 17:39:00', 'Market at Sansome', 77, '2014-03-07 17:46:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94104),
	(205836, 525, '2014-03-07 17:40:00', 'Market at 4th', 76, '2014-03-07 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94707),
	(205837, 401, '2014-03-07 17:40:00', '2nd at South Park', 64, '2014-03-07 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94705),
	(205838, 625, '2014-03-07 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94901),
	(205839, 253, '2014-03-07 17:42:00', 'Townsend at 7th', 65, '2014-03-07 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94158),
	(205841, 257, '2014-03-07 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94025),
	(205843, 811, '2014-03-07 17:44:00', 'Market at Sansome', 77, '2014-03-07 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95051),
	(205844, 726, '2014-03-07 17:45:00', 'Embarcadero at Folsom', 51, '2014-03-07 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94107),
	(205845, 280, '2014-03-07 17:47:00', 'San Antonio Caltrain Station', 29, '2014-03-07 17:51:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94040),
	(205846, 400, '2014-03-07 17:47:00', 'Beale at Market', 56, '2014-03-07 17:54:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94118),
	(205847, 490, '2014-03-07 17:42:00', '2nd at Townsend', 61, '2014-03-07 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94579),
	(205848, 796, '2014-03-07 17:48:00', 'Embarcadero at Folsom', 51, '2014-03-07 18:01:00', '5th at Howard', 57, 591, 'Customer', 3582),
	(205849, 357, '2014-03-07 17:48:00', 'Embarcadero at Folsom', 51, '2014-03-07 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94107),
	(205850, 341, '2014-03-07 17:49:00', 'SJSU 4th at San Carlos', 12, '2014-03-07 17:54:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95110),
	(205851, 594, '2014-03-07 17:50:00', 'Steuart at Market', 74, '2014-03-07 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94024),
	(205853, 539, '2014-03-07 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94301),
	(205855, 479, '2014-03-07 17:52:00', 'Commercial at Montgomery', 45, '2014-03-07 18:00:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(205857, 811, '2014-03-07 17:53:00', 'California Ave Caltrain Station', 36, '2014-03-07 18:06:00', 'Palo Alto Caltrain Station', 34, 661, 'Subscriber', 94025),
	(205858, 797, '2014-03-07 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 18:06:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94109),
	(205859, 721, '2014-03-07 17:54:00', 'Market at 10th', 67, '2014-03-07 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94040),
	(205860, 606, '2014-03-07 17:55:00', 'Market at Sansome', 77, '2014-03-07 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94608),
	(205861, 261, '2014-03-07 17:53:00', '2nd at Townsend', 61, '2014-03-07 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94107),
	(205862, 317, '2014-03-07 17:58:00', 'Commercial at Montgomery', 45, '2014-03-07 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94611),
	(205863, 264, '2014-03-07 17:59:00', 'Commercial at Montgomery', 45, '2014-03-07 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94704),
	(205864, 239, '2014-03-07 17:59:00', 'Howard at 2nd', 63, '2014-03-07 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94608),
	(205866, 300, '2014-03-07 17:59:00', 'Mountain View Caltrain Station', 28, '2014-03-07 18:04:00', 'Evelyn Park and Ride', 30, 77, 'Subscriber', 95032),
	(205867, 848, '2014-03-07 18:00:00', 'Market at Sansome', 77, '2014-03-07 18:15:00', 'San Francisco City Hall', 58, 604, 'Subscriber', 94102),
	(205868, 548, '2014-03-07 18:01:00', 'Commercial at Montgomery', 45, '2014-03-07 18:10:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94107),
	(205869, 640, '2014-03-07 18:01:00', 'San Jose City Hall', 10, '2014-03-07 18:11:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94010),
	(205870, 666, '2014-03-07 18:01:00', 'Davis at Jackson', 42, '2014-03-07 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94030),
	(205871, 683, '2014-03-07 18:01:00', 'Beale at Market', 56, '2014-03-07 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94305),
	(205872, 770, '2014-03-07 18:01:00', 'Market at Sansome', 77, '2014-03-07 18:14:00', 'San Francisco City Hall', 58, 477, 'Subscriber', 94102),
	(205873, 907, '2014-03-07 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 18:17:00', 'Clay at Battery', 41, 479, 'Subscriber', 94107),
	(205874, 610, '2014-03-07 18:02:00', 'Steuart at Market', 74, '2014-03-07 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94403),
	(205875, 606, '2014-03-07 18:02:00', '2nd at Folsom', 62, '2014-03-07 18:12:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94107),
	(205876, 372, '2014-03-07 18:02:00', 'Spear at Folsom', 49, '2014-03-07 18:08:00', '2nd at South Park', 64, 352, 'Subscriber', 94105),
	(205877, 760, '2014-03-07 18:03:00', 'Embarcadero at Vallejo', 48, '2014-03-07 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95112),
	(205878, 559, '2014-03-07 18:04:00', 'Embarcadero at Sansome', 60, '2014-03-07 18:13:00', 'Steuart at Market', 74, 535, 'Subscriber', 94611),
	(205879, 1800, '2014-03-07 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 18:34:00', 'Market at 4th', 76, 351, 'Customer', NULL),
	(205880, 780, '2014-03-07 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94303),
	(205883, 390, '2014-03-07 18:05:00', '2nd at South Park', 64, '2014-03-07 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94611),
	(205884, 333, '2014-03-07 18:05:00', '5th at Howard', 57, '2014-03-07 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94301),
	(205885, 653, '2014-03-07 18:06:00', 'Embarcadero at Bryant', 54, '2014-03-07 18:17:00', 'Beale at Market', 56, 528, 'Subscriber', 94118),
	(205886, 453, '2014-03-07 18:07:00', '2nd at Folsom', 62, '2014-03-07 18:14:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94133),
	(205887, 573, '2014-03-07 18:07:00', '2nd at Townsend', 61, '2014-03-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94960),
	(205888, 759, '2014-03-07 18:07:00', 'Embarcadero at Vallejo', 48, '2014-03-07 18:20:00', '2nd at Townsend', 61, 478, 'Subscriber', 94107),
	(205889, 413, '2014-03-07 18:07:00', 'Washington at Kearney', 46, '2014-03-07 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94133),
	(205890, 742, '2014-03-07 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 18:20:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(205891, 578, '2014-03-07 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94404),
	(205892, 1011, '2014-03-07 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 18:25:00', 'South Van Ness at Market', 66, 280, 'Subscriber', 94102),
	(205893, 299, '2014-03-07 18:09:00', 'Embarcadero at Sansome', 60, '2014-03-07 18:14:00', 'Steuart at Market', 74, 480, 'Subscriber', 94609),
	(205894, 246, '2014-03-07 18:09:00', 'Spear at Folsom', 49, '2014-03-07 18:13:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94114),
	(205895, 430, '2014-03-07 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 18:16:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94107),
	(205898, 875, '2014-03-07 18:10:00', 'Embarcadero at Folsom', 51, '2014-03-07 18:24:00', 'Market at 4th', 76, 594, 'Subscriber', 94103),
	(205899, 525, '2014-03-07 18:10:00', 'Embarcadero at Sansome', 60, '2014-03-07 18:19:00', 'Market at Sansome', 77, 513, 'Subscriber', 94132),
	(205900, 379, '2014-03-07 18:10:00', 'Embarcadero at Folsom', 51, '2014-03-07 18:17:00', '2nd at Townsend', 61, 425, 'Subscriber', 94107),
	(205901, 400, '2014-03-07 18:10:00', 'Howard at 2nd', 63, '2014-03-07 18:17:00', 'Steuart at Market', 74, 274, 'Subscriber', 94960),
	(205902, 782, '2014-03-07 18:11:00', 'Townsend at 7th', 65, '2014-03-07 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94611),
	(205905, 824, '2014-03-07 18:12:00', 'Embarcadero at Bryant', 54, '2014-03-07 18:26:00', 'Washington at Kearney', 46, 417, 'Subscriber', 94133),
	(205907, 784, '2014-03-07 18:12:00', 'Powell at Post (Union Square)', 71, '2014-03-07 18:26:00', 'Market at 10th', 67, 600, 'Subscriber', 94102);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(205908, 1964, '2014-03-07 18:13:00', 'Palo Alto Caltrain Station', 34, '2014-03-07 18:46:00', 'Palo Alto Caltrain Station', 34, 661, 'Subscriber', 95138),
	(205909, 629, '2014-03-07 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 18:24:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94105),
	(205911, 529, '2014-03-07 18:13:00', 'Powell Street BART (bis)', 39, '2014-03-07 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95008),
	(205913, 342, '2014-03-07 18:14:00', 'Embarcadero at Sansome', 60, '2014-03-07 18:19:00', 'Steuart at Market', 74, 376, 'Subscriber', 94597),
	(205914, 392, '2014-03-07 18:14:00', 'Embarcadero at Vallejo', 48, '2014-03-07 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94111),
	(205915, 529, '2014-03-07 18:14:00', 'Embarcadero at Bryant', 54, '2014-03-07 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(205916, 671, '2014-03-07 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94577),
	(205921, 273, '2014-03-07 18:15:00', 'Embarcadero at Sansome', 60, '2014-03-07 18:20:00', 'Steuart at Market', 74, 473, 'Subscriber', 94111),
	(205922, 761, '2014-03-07 18:15:00', 'Palo Alto Caltrain Station', 34, '2014-03-07 18:28:00', 'California Ave Caltrain Station', 36, 261, 'Customer', 94306),
	(205923, 449, '2014-03-07 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 18:26:00', 'San Jose Civic Center', 3, 40, 'Subscriber', 95113),
	(205926, 361, '2014-03-07 18:19:00', 'Market at Sansome', 77, '2014-03-07 18:25:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(205927, 385, '2014-03-07 18:21:00', 'Steuart at Market', 74, '2014-03-07 18:27:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94118),
	(205929, 505, '2014-03-07 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 18:31:00', 'Market at Sansome', 77, 542, 'Subscriber', 94611),
	(205930, 395, '2014-03-07 18:23:00', 'Powell at Post (Union Square)', 71, '2014-03-07 18:29:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94109),
	(205932, 296, '2014-03-07 18:24:00', '2nd at South Park', 64, '2014-03-07 18:29:00', 'Market at Sansome', 77, 352, 'Subscriber', 94702),
	(205933, 276, '2014-03-07 18:25:00', 'Commercial at Montgomery', 45, '2014-03-07 18:30:00', 'Post at Kearney', 47, 444, 'Subscriber', 94114),
	(205934, 477, '2014-03-07 18:26:00', 'Clay at Battery', 41, '2014-03-07 18:34:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94107),
	(205935, 219, '2014-03-07 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 18:30:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(205936, 869, '2014-03-07 18:24:00', '2nd at Townsend', 61, '2014-03-07 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94107),
	(205937, 368, '2014-03-07 18:27:00', '2nd at South Park', 64, '2014-03-07 18:34:00', 'Market at Sansome', 77, 222, 'Subscriber', 94103),
	(205938, 988, '2014-03-07 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 18:45:00', 'Market at 4th', 76, 564, 'Subscriber', 94706),
	(205939, 730, '2014-03-07 18:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 18:42:00', 'Paseo de San Antonio', 7, 210, 'Subscriber', 94041),
	(205940, 735, '2014-03-07 18:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 18:42:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 94041),
	(205941, 845, '2014-03-07 18:31:00', 'Davis at Jackson', 42, '2014-03-07 18:45:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94111),
	(205942, 873, '2014-03-07 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 18:46:00', 'Washington at Kearney', 46, 614, 'Subscriber', 94133),
	(205943, 117, '2014-03-07 18:32:00', '2nd at Folsom', 62, '2014-03-07 18:34:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94108),
	(205944, 385, '2014-03-07 18:34:00', 'Spear at Folsom', 49, '2014-03-07 18:40:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94133),
	(205945, 365, '2014-03-07 18:34:00', 'Post at Kearney', 47, '2014-03-07 18:40:00', '5th at Howard', 57, 409, 'Subscriber', 94105),
	(205949, 411, '2014-03-07 18:36:00', 'Steuart at Market', 74, '2014-03-07 18:43:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94133),
	(205951, 526, '2014-03-07 18:37:00', 'Steuart at Market', 74, '2014-03-07 18:46:00', 'Grant Avenue at Columbus Avenue', 73, 397, 'Subscriber', 94133),
	(205952, 988, '2014-03-07 18:37:00', 'Market at 4th', 76, '2014-03-07 18:53:00', 'Embarcadero at Bryant', 54, 393, 'Subscriber', 94105),
	(205953, 406, '2014-03-07 18:37:00', 'Market at Sansome', 77, '2014-03-07 18:44:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(205954, 487, '2014-03-07 18:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-07 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94708),
	(205955, 316, '2014-03-07 18:39:00', '2nd at Folsom', 62, '2014-03-07 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94070),
	(205956, 385, '2014-03-07 18:39:00', 'Townsend at 7th', 65, '2014-03-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(205957, 1091, '2014-03-07 18:40:00', 'Beale at Market', 56, '2014-03-07 18:58:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94107),
	(205958, 615, '2014-03-07 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 18:50:00', '2nd at Townsend', 61, 598, 'Subscriber', 94158),
	(205959, 902, '2014-03-07 18:40:00', 'Market at Sansome', 77, '2014-03-07 18:55:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94103),
	(205960, 466, '2014-03-07 18:41:00', 'Townsend at 7th', 65, '2014-03-07 18:49:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94618),
	(205961, 694, '2014-03-07 18:41:00', 'Steuart at Market', 74, '2014-03-07 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94107),
	(205962, 641, '2014-03-07 18:43:00', 'Howard at 2nd', 63, '2014-03-07 18:54:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94103),
	(205967, 536, '2014-03-07 18:45:00', 'Davis at Jackson', 42, '2014-03-07 18:54:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94112),
	(205968, 343, '2014-03-07 18:46:00', 'Adobe on Almaden', 5, '2014-03-07 18:51:00', 'Paseo de San Antonio', 7, 639, 'Subscriber', 94536),
	(205969, 483, '2014-03-07 18:46:00', 'Market at Sansome', 77, '2014-03-07 18:54:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94133),
	(205970, 1165, '2014-03-07 18:46:00', 'Townsend at 7th', 65, '2014-03-07 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94553),
	(205971, 586, '2014-03-07 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94107),
	(205972, 273, '2014-03-07 18:46:00', '2nd at Townsend', 61, '2014-03-07 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94158),
	(205973, 429, '2014-03-07 18:48:00', '2nd at Folsom', 62, '2014-03-07 18:55:00', 'Market at 4th', 76, 356, 'Subscriber', 94117),
	(205974, 947, '2014-03-07 18:49:00', '2nd at South Park', 64, '2014-03-07 19:05:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 94133),
	(205977, 302, '2014-03-07 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 18:53:00', '2nd at South Park', 64, 368, 'Subscriber', 94107),
	(205978, 740, '2014-03-07 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 19:03:00', 'Golden Gate at Polk', 59, 384, 'Subscriber', 94109),
	(205980, 618, '2014-03-07 18:51:00', 'Townsend at 7th', 65, '2014-03-07 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94102),
	(205981, 452, '2014-03-07 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 18:59:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94133),
	(205983, 306, '2014-03-07 18:53:00', 'Mountain View Caltrain Station', 28, '2014-03-07 18:58:00', 'Evelyn Park and Ride', 30, 9, 'Subscriber', 94041),
	(205984, 829, '2014-03-07 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 19:07:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94102),
	(205985, 431, '2014-03-07 18:54:00', 'Townsend at 7th', 65, '2014-03-07 19:01:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94109),
	(205986, 684, '2014-03-07 18:56:00', '2nd at Folsom', 62, '2014-03-07 19:07:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94133),
	(205987, 688, '2014-03-07 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-07 19:10:00', 'Rengstorff Avenue / California Street', 33, 230, 'Subscriber', 94040),
	(205988, 385, '2014-03-07 18:59:00', 'Santa Clara at Almaden', 4, '2014-03-07 19:06:00', 'Paseo de San Antonio', 7, 71, 'Subscriber', 95110),
	(205989, 1091, '2014-03-07 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 19:20:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94109),
	(205990, 435, '2014-03-07 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 19:10:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94105),
	(205991, 220, '2014-03-07 19:03:00', 'Embarcadero at Folsom', 51, '2014-03-07 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94158),
	(205992, 355, '2014-03-07 19:04:00', 'Embarcadero at Sansome', 60, '2014-03-07 19:10:00', 'Steuart at Market', 74, 361, 'Subscriber', 94565),
	(205993, 410, '2014-03-07 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 19:09:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94105),
	(205996, 475, '2014-03-07 19:05:00', '5th at Howard', 57, '2014-03-07 19:13:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94043),
	(205997, 668, '2014-03-07 19:06:00', 'Powell Street BART (bis)', 39, '2014-03-07 19:17:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(205999, 306, '2014-03-07 19:09:00', 'Townsend at 7th', 65, '2014-03-07 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94158),
	(206000, 412, '2014-03-07 19:10:00', 'Market at 10th', 67, '2014-03-07 19:17:00', '5th at Howard', 57, 389, 'Subscriber', 94703),
	(206001, 584, '2014-03-07 19:11:00', 'Market at 10th', 67, '2014-03-07 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94107),
	(206002, 688, '2014-03-07 19:11:00', 'Market at Sansome', 77, '2014-03-07 19:23:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(206003, 512, '2014-03-07 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 19:22:00', 'Paseo de San Antonio', 7, 647, 'Subscriber', 95113),
	(206004, 830, '2014-03-07 19:13:00', 'Golden Gate at Polk', 59, '2014-03-07 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94104),
	(206005, 414, '2014-03-07 19:14:00', '2nd at South Park', 64, '2014-03-07 19:21:00', '5th at Howard', 57, 463, 'Subscriber', 94103),
	(206006, 832, '2014-03-07 19:16:00', '2nd at South Park', 64, '2014-03-07 19:30:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94102),
	(206007, 815, '2014-03-07 19:17:00', 'Embarcadero at Vallejo', 48, '2014-03-07 19:31:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94103),
	(206008, 64, '2014-03-07 19:18:00', 'Spear at Folsom', 49, '2014-03-07 19:19:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94105),
	(206009, 414, '2014-03-07 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94040),
	(206010, 556, '2014-03-07 19:18:00', 'Market at 4th', 76, '2014-03-07 19:27:00', 'Market at 10th', 67, 436, 'Subscriber', 94103),
	(206011, 553, '2014-03-07 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 19:27:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94133),
	(206012, 510, '2014-03-07 19:19:00', 'Steuart at Market', 74, '2014-03-07 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94107),
	(206013, 361, '2014-03-07 19:19:00', 'Spear at Folsom', 49, '2014-03-07 19:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94105),
	(206015, 239, '2014-03-07 19:27:00', 'Embarcadero at Vallejo', 48, '2014-03-07 19:31:00', 'Steuart at Market', 74, 556, 'Subscriber', 94002),
	(206017, 528, '2014-03-07 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 19:38:00', 'MLK Library', 11, 80, 'Subscriber', 95112),
	(206024, 701, '2014-03-07 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 19:48:00', 'SJSU - San Salvador at 9th', 16, 81, 'Subscriber', 95112),
	(206025, 482, '2014-03-07 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 19:44:00', 'Paseo de San Antonio', 7, 93, 'Subscriber', 95112),
	(206026, 580, '2014-03-07 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-07 19:46:00', 'St James Park', 13, 668, 'Subscriber', 95112),
	(206027, 731, '2014-03-07 19:37:00', '2nd at South Park', 64, '2014-03-07 19:49:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94102),
	(206029, 314, '2014-03-07 19:39:00', 'Post at Kearney', 47, '2014-03-07 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94610),
	(206030, 396, '2014-03-07 19:44:00', '2nd at South Park', 64, '2014-03-07 19:50:00', 'Market at Sansome', 77, 368, 'Subscriber', 94705),
	(206033, 486, '2014-03-07 19:46:00', 'San Antonio Caltrain Station', 29, '2014-03-07 19:54:00', 'Rengstorff Avenue / California Street', 33, 656, 'Subscriber', 94040),
	(206034, 1154, '2014-03-07 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94107),
	(206035, 149, '2014-03-07 19:47:00', '2nd at Folsom', 62, '2014-03-07 19:49:00', '2nd at South Park', 64, 590, 'Subscriber', 94116),
	(206036, 572, '2014-03-07 19:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 19:57:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94133),
	(206039, 267, '2014-03-07 19:53:00', 'Howard at 2nd', 63, '2014-03-07 19:58:00', 'Market at 4th', 76, 557, 'Subscriber', 94105),
	(206040, 246, '2014-03-07 19:54:00', 'Steuart at Market', 74, '2014-03-07 19:58:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94105),
	(206041, 533, '2014-03-07 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-07 20:03:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94105),
	(206042, 1263, '2014-03-07 19:54:00', 'Embarcadero at Folsom', 51, '2014-03-07 20:15:00', 'San Francisco City Hall', 58, 580, 'Subscriber', 94551),
	(206043, 516, '2014-03-07 19:56:00', '2nd at South Park', 64, '2014-03-07 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94105),
	(206046, 972, '2014-03-07 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94107),
	(206047, 969, '2014-03-07 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94107),
	(206048, 451, '2014-03-07 20:00:00', '2nd at Townsend', 61, '2014-03-07 20:08:00', 'Steuart at Market', 74, 566, 'Subscriber', 94588),
	(206049, 224, '2014-03-07 20:08:00', 'Townsend at 7th', 65, '2014-03-07 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94404),
	(206050, 509, '2014-03-07 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 20:17:00', 'Market at Sansome', 77, 502, 'Subscriber', 94107),
	(206054, 1270, '2014-03-07 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 20:38:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94107),
	(206056, 1260, '2014-03-07 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-07 20:38:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94107),
	(206060, 496, '2014-03-07 20:25:00', 'Powell Street BART (bis)', 39, '2014-03-07 20:33:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94404),
	(206061, 457, '2014-03-07 20:26:00', 'Beale at Market', 56, '2014-03-07 20:34:00', 'Market at 4th', 76, 381, 'Subscriber', 94111),
	(206064, 387, '2014-03-07 20:32:00', 'Clay at Battery', 41, '2014-03-07 20:38:00', 'Market at 4th', 76, 479, 'Subscriber', 94107),
	(206065, 451, '2014-03-07 20:33:00', '5th at Howard', 57, '2014-03-07 20:41:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94133),
	(206066, 1403, '2014-03-07 20:34:00', 'California Ave Caltrain Station', 36, '2014-03-07 20:57:00', 'University and Emerson', 35, 155, 'Customer', 94301),
	(206068, 975, '2014-03-07 20:38:00', 'Howard at 2nd', 63, '2014-03-07 20:54:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94107),
	(206069, 974, '2014-03-07 20:38:00', 'Howard at 2nd', 63, '2014-03-07 20:54:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(206070, 455, '2014-03-07 20:39:00', 'Market at 4th', 76, '2014-03-07 20:47:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94105),
	(206071, 300, '2014-03-07 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 20:47:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94107),
	(206074, 422, '2014-03-07 20:57:00', 'Steuart at Market', 74, '2014-03-07 21:04:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(206075, 439, '2014-03-07 20:57:00', 'Paseo de San Antonio', 7, '2014-03-07 21:04:00', 'Adobe on Almaden', 5, 639, 'Subscriber', 94536),
	(206077, 821, '2014-03-07 20:58:00', '5th at Howard', 57, '2014-03-07 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Customer', 3582),
	(206078, 829, '2014-03-07 20:58:00', 'Embarcadero at Sansome', 60, '2014-03-07 21:11:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94108),
	(206079, 734, '2014-03-07 20:59:00', 'Market at Sansome', 77, '2014-03-07 21:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 95014),
	(206080, 209, '2014-03-07 21:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-07 21:06:00', 'Townsend at 7th', 65, 550, 'Subscriber', 94107),
	(206081, 501, '2014-03-07 21:04:00', 'Townsend at 7th', 65, '2014-03-07 21:13:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94598),
	(206082, 491, '2014-03-07 21:08:00', 'Steuart at Market', 74, '2014-03-07 21:16:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94002),
	(206083, 497, '2014-03-07 21:08:00', 'Steuart at Market', 74, '2014-03-07 21:16:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94002),
	(206084, 532, '2014-03-07 21:17:00', 'Powell Street BART (bis)', 39, '2014-03-07 21:26:00', 'Howard at 2nd', 63, 497, 'Customer', NULL),
	(206085, 648, '2014-03-07 21:20:00', 'Market at 4th', 76, '2014-03-07 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94102),
	(206086, 842, '2014-03-07 21:22:00', 'Townsend at 7th', 65, '2014-03-07 21:36:00', 'Market at 4th', 76, 283, 'Subscriber', 94108),
	(206087, 443, '2014-03-07 21:27:00', 'Powell Street BART (bis)', 39, '2014-03-07 21:34:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(206088, 394, '2014-03-07 21:28:00', 'Steuart at Market', 74, '2014-03-07 21:35:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94111),
	(206090, 233, '2014-03-07 21:31:00', 'Townsend at 7th', 65, '2014-03-07 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(206091, 875, '2014-03-07 21:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 21:46:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(206093, 454, '2014-03-07 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-07 21:44:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94105),
	(206094, 537, '2014-03-07 21:40:00', 'Market at 4th', 76, '2014-03-07 21:49:00', 'Market at 10th', 67, 564, 'Subscriber', 94104),
	(206095, 164, '2014-03-07 21:46:00', 'Market at 4th', 76, '2014-03-07 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94108),
	(206096, 533, '2014-03-07 21:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-07 22:03:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94111),
	(206097, 11449, '2014-03-07 21:55:00', 'Market at 4th', 76, '2014-03-08 01:06:00', 'Clay at Battery', 41, 594, 'Customer', 90048),
	(206098, 493, '2014-03-07 22:02:00', 'Market at 4th', 76, '2014-03-07 22:10:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94111),
	(206099, 340, '2014-03-07 22:11:00', 'Market at Sansome', 77, '2014-03-07 22:16:00', 'Broadway St at Battery St', 82, 577, 'Subscriber', 94110),
	(206100, 120, '2014-03-07 22:12:00', '2nd at Townsend', 61, '2014-03-07 22:14:00', '2nd at South Park', 64, 425, 'Subscriber', 94117),
	(206101, 318, '2014-03-07 22:13:00', '2nd at Townsend', 61, '2014-03-07 22:18:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94107),
	(206102, 280, '2014-03-07 22:15:00', 'Howard at 2nd', 63, '2014-03-07 22:19:00', '2nd at Townsend', 61, 578, 'Subscriber', 94107),
	(206103, 435, '2014-03-07 22:19:00', 'Market at 4th', 76, '2014-03-07 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94158),
	(206104, 872, '2014-03-07 22:19:00', 'Spear at Folsom', 49, '2014-03-07 22:33:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94105),
	(206105, 266, '2014-03-07 22:24:00', 'Washington at Kearney', 46, '2014-03-07 22:28:00', 'Broadway St at Battery St', 82, 417, 'Subscriber', 94109),
	(206106, 196, '2014-03-07 22:24:00', 'South Van Ness at Market', 66, '2014-03-07 22:27:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94103),
	(206107, 357, '2014-03-07 22:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 22:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94087),
	(206108, 594, '2014-03-07 22:31:00', 'Broadway St at Battery St', 82, '2014-03-07 22:41:00', '5th at Howard', 57, 417, 'Subscriber', 94109),
	(206109, 372, '2014-03-07 22:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-07 22:38:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94105),
	(206110, 129, '2014-03-07 22:34:00', 'Paseo de San Antonio', 7, '2014-03-07 22:36:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95112),
	(206111, 327, '2014-03-07 22:39:00', 'Market at Sansome', 77, '2014-03-07 22:44:00', '2nd at South Park', 64, 502, 'Subscriber', 94107),
	(206113, 1141, '2014-03-07 22:55:00', '2nd at South Park', 64, '2014-03-07 23:14:00', 'Steuart at Market', 74, 411, 'Customer', 94541),
	(206114, 1052, '2014-03-07 22:56:00', '2nd at South Park', 64, '2014-03-07 23:13:00', 'Steuart at Market', 74, 502, 'Customer', 94541),
	(206115, 886, '2014-03-07 22:57:00', 'Broadway St at Battery St', 82, '2014-03-07 23:11:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94111),
	(206117, 879, '2014-03-07 23:19:00', 'Commercial at Montgomery', 45, '2014-03-07 23:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94002),
	(206118, 423, '2014-03-07 23:24:00', 'Market at 4th', 76, '2014-03-07 23:32:00', 'Clay at Battery', 41, 479, 'Subscriber', 94107),
	(206119, 4669, '2014-03-07 23:27:00', 'Santa Clara at Almaden', 4, '2014-03-08 00:44:00', 'Santa Clara at Almaden', 4, 191, 'Customer', 95008),
	(206121, 573, '2014-03-08 00:00:00', 'Clay at Battery', 41, '2014-03-08 00:10:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94103),
	(206122, 314, '2014-03-08 00:09:00', 'Broadway St at Battery St', 82, '2014-03-08 00:14:00', 'Market at Sansome', 77, 577, 'Subscriber', 94110),
	(206123, 670, '2014-03-08 00:16:00', 'Beale at Market', 56, '2014-03-08 00:28:00', 'Market at Sansome', 77, 528, 'Customer', 91767),
	(206124, 787, '2014-03-08 00:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 00:36:00', 'Golden Gate at Polk', 59, 518, 'Subscriber', 94109),
	(206125, 46037, '2014-03-08 00:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 13:10:00', 'Golden Gate at Polk', 59, 627, 'Subscriber', 94109),
	(206126, 593, '2014-03-08 00:38:00', 'Powell Street BART (bis)', 39, '2014-03-08 00:48:00', 'Clay at Battery', 41, 472, 'Subscriber', 94102),
	(206127, 312, '2014-03-08 01:08:00', 'Spear at Folsom', 49, '2014-03-08 01:14:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(206128, 355, '2014-03-08 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-08 01:38:00', 'San Pedro Square', 6, 75, 'Subscriber', 95110),
	(206129, 152, '2014-03-08 01:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-08 01:49:00', 'Market at 4th', 76, 587, 'Subscriber', 94108),
	(206130, 1214, '2014-03-08 02:18:00', 'Powell Street BART (bis)', 39, '2014-03-08 02:38:00', 'Broadway St at Battery St', 82, 581, 'Customer', 94043),
	(206131, 1137, '2014-03-08 02:18:00', 'Powell Street BART (bis)', 39, '2014-03-08 02:37:00', 'Broadway St at Battery St', 82, 360, 'Subscriber', 94105),
	(206132, 457, '2014-03-08 03:00:00', '5th at Howard', 57, '2014-03-08 03:08:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94109),
	(206133, 231, '2014-03-08 05:14:00', 'Market at Sansome', 77, '2014-03-08 05:18:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94116),
	(206134, 404, '2014-03-08 05:42:00', 'Powell at Post (Union Square)', 71, '2014-03-08 05:49:00', 'Steuart at Market', 74, 504, 'Subscriber', 94109),
	(206135, 232, '2014-03-08 05:46:00', 'Steuart at Market', 74, '2014-03-08 05:50:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(206137, 303, '2014-03-08 06:26:00', 'Steuart at Market', 74, '2014-03-08 06:31:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94109),
	(206146, 2394, '2014-03-08 07:12:00', 'Clay at Battery', 41, '2014-03-08 07:52:00', 'Clay at Battery', 41, 472, 'Customer', 3030),
	(206148, 206, '2014-03-08 07:24:00', 'Spear at Folsom', 49, '2014-03-08 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94105),
	(206151, 211, '2014-03-08 07:40:00', 'Townsend at 7th', 65, '2014-03-08 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94107),
	(206152, 327, '2014-03-08 07:41:00', 'Spear at Folsom', 49, '2014-03-08 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Subscriber', 94105),
	(206154, 410, '2014-03-08 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94111),
	(206155, 196, '2014-03-08 07:51:00', '2nd at Folsom', 62, '2014-03-08 07:54:00', '2nd at Townsend', 61, 527, 'Subscriber', 94133),
	(206157, 533, '2014-03-08 07:53:00', 'South Van Ness at Market', 66, '2014-03-08 08:02:00', 'Market at Sansome', 77, 429, 'Subscriber', 94114),
	(206160, 633, '2014-03-08 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94133),
	(206167, 487, '2014-03-08 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-08 08:14:00', 'Market at Sansome', 77, 550, 'Subscriber', 94107),
	(206168, 245, '2014-03-08 08:09:00', 'Beale at Market', 56, '2014-03-08 08:13:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94542),
	(206169, 437, '2014-03-08 08:14:00', 'Embarcadero at Bryant', 54, '2014-03-08 08:21:00', 'Steuart at Market', 74, 420, 'Subscriber', 94105),
	(206170, 240, '2014-03-08 08:15:00', 'Embarcadero at Bryant', 54, '2014-03-08 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94404),
	(206171, 398, '2014-03-08 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94133),
	(206172, 3764, '2014-03-08 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', NULL),
	(206173, 302, '2014-03-08 08:20:00', 'Market at Sansome', 77, '2014-03-08 08:25:00', 'Steuart at Market', 74, 447, 'Customer', 33139),
	(206180, 833, '2014-03-08 08:31:00', 'Market at 4th', 76, '2014-03-08 08:45:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94107),
	(206181, 363, '2014-03-08 08:34:00', 'Market at Sansome', 77, '2014-03-08 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 10065),
	(206182, 363, '2014-03-08 08:34:00', 'Market at Sansome', 77, '2014-03-08 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 10065),
	(206183, 304, '2014-03-08 08:37:00', 'Washington at Kearney', 46, '2014-03-08 08:42:00', 'Market at Sansome', 77, 471, 'Subscriber', 94133),
	(206184, 481, '2014-03-08 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-08 08:47:00', '5th at Howard', 57, 535, 'Subscriber', 94102),
	(206185, 631, '2014-03-08 08:39:00', 'Howard at 2nd', 63, '2014-03-08 08:50:00', 'Golden Gate at Polk', 59, 601, 'Subscriber', 94105),
	(206187, 451, '2014-03-08 08:43:00', 'South Van Ness at Market', 66, '2014-03-08 08:50:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94404),
	(206192, 275, '2014-03-08 08:46:00', 'Howard at 2nd', 63, '2014-03-08 08:50:00', '2nd at South Park', 64, 421, 'Subscriber', 94107),
	(206193, 637, '2014-03-08 08:47:00', '2nd at Townsend', 61, '2014-03-08 08:58:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94102),
	(206194, 331, '2014-03-08 08:50:00', 'Embarcadero at Vallejo', 48, '2014-03-08 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94966),
	(206196, 383, '2014-03-08 08:51:00', 'Powell Street BART (bis)', 39, '2014-03-08 08:57:00', 'Powell Street BART (bis)', 39, 319, 'Customer', NULL),
	(206197, 5549, '2014-03-08 08:52:00', 'Market at Sansome', 77, '2014-03-08 10:25:00', 'San Francisco City Hall', 58, 528, 'Customer', 80000),
	(206198, 665, '2014-03-08 08:52:00', 'Embarcadero at Bryant', 54, '2014-03-08 09:04:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94105),
	(206201, 1255, '2014-03-08 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 09:22:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Subscriber', 94133),
	(206202, 582, '2014-03-08 09:02:00', 'South Van Ness at Market', 66, '2014-03-08 09:11:00', 'Market at Sansome', 77, 634, 'Subscriber', 94102),
	(206203, 626, '2014-03-08 09:03:00', 'Golden Gate at Polk', 59, '2014-03-08 09:13:00', 'Beale at Market', 56, 569, 'Subscriber', 94102),
	(206204, 3057, '2014-03-08 09:04:00', 'Market at 4th', 76, '2014-03-08 09:55:00', 'Beale at Market', 56, 587, 'Customer', NULL),
	(206205, 7956, '2014-03-08 09:08:00', 'Mountain View Caltrain Station', 28, '2014-03-08 11:21:00', 'Mountain View Caltrain Station', 28, 116, 'Customer', 93940),
	(206206, 7698, '2014-03-08 09:13:00', 'Mountain View Caltrain Station', 28, '2014-03-08 11:21:00', 'Mountain View Caltrain Station', 28, 713, 'Customer', 93940),
	(206207, 7496, '2014-03-08 09:16:00', 'Mountain View Caltrain Station', 28, '2014-03-08 11:21:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 93940),
	(206211, 4953, '2014-03-08 09:20:00', 'Market at 4th', 76, '2014-03-08 10:43:00', 'Market at 4th', 76, 381, 'Customer', 33126),
	(206213, 296, '2014-03-08 09:23:00', 'Paseo de San Antonio', 7, '2014-03-08 09:27:00', 'Santa Clara at Almaden', 4, 210, 'Subscriber', 95112),
	(206214, 590, '2014-03-08 09:25:00', 'Embarcadero at Bryant', 54, '2014-03-08 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94105),
	(206217, 433, '2014-03-08 09:33:00', 'Powell at Post (Union Square)', 71, '2014-03-08 09:40:00', '2nd at South Park', 64, 498, 'Subscriber', 94109),
	(206218, 1017, '2014-03-08 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-08 09:50:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94608),
	(206223, 1184, '2014-03-08 09:37:00', 'Embarcadero at Folsom', 51, '2014-03-08 09:57:00', 'Embarcadero at Vallejo', 48, 530, 'Subscriber', 94111),
	(206225, 1068, '2014-03-08 09:38:00', 'Market at Sansome', 77, '2014-03-08 09:55:00', 'Beale at Market', 56, 429, 'Customer', NULL),
	(206226, 618, '2014-03-08 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-08 09:48:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94105),
	(206228, 2495, '2014-03-08 09:43:00', '5th at Howard', 57, '2014-03-08 10:25:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 33131),
	(206229, 2366, '2014-03-08 09:45:00', '5th at Howard', 57, '2014-03-08 10:25:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 27705),
	(206234, 533, '2014-03-08 09:48:00', 'Adobe on Almaden', 5, '2014-03-08 09:56:00', 'San Jose Civic Center', 3, 639, 'Subscriber', 95136),
	(206236, 819, '2014-03-08 09:49:00', 'Embarcadero at Sansome', 60, '2014-03-08 10:02:00', 'Commercial at Montgomery', 45, 285, 'Customer', NULL),
	(206240, 635, '2014-03-08 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 10:10:00', 'Post at Kearney', 47, 573, 'Customer', 10065),
	(206241, 623, '2014-03-08 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 10:10:00', 'Post at Kearney', 47, 577, 'Customer', 10065),
	(206242, 1564, '2014-03-08 10:02:00', 'Embarcadero at Bryant', 54, '2014-03-08 10:28:00', 'Embarcadero at Bryant', 54, 596, 'Customer', 94107),
	(206243, 1660, '2014-03-08 10:04:00', 'South Van Ness at Market', 66, '2014-03-08 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 97104),
	(206244, 539, '2014-03-08 10:06:00', 'Embarcadero at Bryant', 54, '2014-03-08 10:15:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94105),
	(206245, 383, '2014-03-08 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-08 10:14:00', 'San Pedro Square', 6, 647, 'Customer', 95112),
	(206246, 4169, '2014-03-08 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 11:20:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 28202),
	(206247, 417, '2014-03-08 10:11:00', 'Beale at Market', 56, '2014-03-08 10:18:00', 'Post at Kearney', 47, 360, 'Subscriber', 94105),
	(206248, 5725, '2014-03-08 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 94070),
	(206249, 5731, '2014-03-08 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 94070),
	(206250, 568, '2014-03-08 10:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 10:26:00', 'Market at 4th', 76, 597, 'Subscriber', 94133),
	(206252, 449, '2014-03-08 10:19:00', 'Powell Street BART (bis)', 39, '2014-03-08 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94618),
	(206255, 908, '2014-03-08 10:22:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94608),
	(206257, 567, '2014-03-08 10:29:00', 'Embarcadero at Sansome', 60, '2014-03-08 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94002),
	(206258, 803, '2014-03-08 10:29:00', 'Embarcadero at Bryant', 54, '2014-03-08 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 94107),
	(206259, 555, '2014-03-08 10:29:00', 'Embarcadero at Sansome', 60, '2014-03-08 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94002),
	(206260, 187, '2014-03-08 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-08 10:33:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94618),
	(206262, 598, '2014-03-08 10:33:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 10:43:00', 'Clay at Battery', 41, 462, 'Subscriber', 94103),
	(206263, 522, '2014-03-08 10:37:00', '2nd at Folsom', 62, '2014-03-08 10:45:00', 'Powell Street BART (bis)', 39, 536, 'Customer', 97211),
	(206264, 336, '2014-03-08 10:41:00', 'Broadway St at Battery St', 82, '2014-03-08 10:47:00', 'Market at Sansome', 77, 567, 'Subscriber', 94116),
	(206265, 223, '2014-03-08 10:41:00', 'Beale at Market', 56, '2014-03-08 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94105),
	(206266, 983, '2014-03-08 10:43:00', 'Davis at Jackson', 42, '2014-03-08 11:00:00', 'Market at 10th', 67, 555, 'Subscriber', 94111),
	(206267, 595, '2014-03-08 10:46:00', 'Market at Sansome', 77, '2014-03-08 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 94123),
	(206268, 1807, '2014-03-08 10:46:00', 'Townsend at 7th', 65, '2014-03-08 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94107),
	(206269, 562, '2014-03-08 10:46:00', 'Market at Sansome', 77, '2014-03-08 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 94123),
	(206270, 35008, '2014-03-08 10:47:00', 'Clay at Battery', 41, '2014-03-08 20:30:00', 'Clay at Battery', 41, 479, 'Customer', 94303),
	(206271, 3204, '2014-03-08 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 11:41:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94022),
	(206272, 26885, '2014-03-08 10:52:00', 'Clay at Battery', 41, '2014-03-08 18:20:00', 'Clay at Battery', 41, 433, 'Customer', 94960),
	(206274, 26589, '2014-03-08 10:57:00', 'Clay at Battery', 41, '2014-03-08 18:20:00', 'Clay at Battery', 41, 472, 'Customer', NULL),
	(206275, 446, '2014-03-08 11:00:00', 'Powell at Post (Union Square)', 71, '2014-03-08 11:07:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94108),
	(206276, 418, '2014-03-08 11:07:00', 'Mezes Park', 83, '2014-03-08 11:14:00', 'Redwood City Public Library', 24, 248, 'Customer', 94063),
	(206278, 692, '2014-03-08 11:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 11:23:00', '2nd at South Park', 64, 492, 'Subscriber', 94133),
	(206280, 255, '2014-03-08 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94105),
	(206281, 236, '2014-03-08 11:16:00', 'Commercial at Montgomery', 45, '2014-03-08 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94108),
	(206282, 891, '2014-03-08 11:19:00', 'Clay at Battery', 41, '2014-03-08 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 56304),
	(206283, 873, '2014-03-08 11:20:00', 'Clay at Battery', 41, '2014-03-08 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 56304),
	(206284, 6075, '2014-03-08 11:23:00', 'Embarcadero at Sansome', 60, '2014-03-08 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 28202),
	(206285, 817, '2014-03-08 11:24:00', 'Clay at Battery', 41, '2014-03-08 11:38:00', 'Steuart at Market', 74, 371, 'Customer', 55117),
	(206286, 798, '2014-03-08 11:24:00', 'Clay at Battery', 41, '2014-03-08 11:38:00', 'Steuart at Market', 74, 607, 'Customer', 55117),
	(206287, 1610, '2014-03-08 11:25:00', 'Townsend at 7th', 65, '2014-03-08 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94587),
	(206288, 1612, '2014-03-08 11:25:00', 'Townsend at 7th', 65, '2014-03-08 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 94587),
	(206289, 630, '2014-03-08 11:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94120),
	(206290, 499, '2014-03-08 11:30:00', 'Powell Street BART (bis)', 39, '2014-03-08 11:39:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94133),
	(206291, 216, '2014-03-08 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 11:34:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(206292, 492, '2014-03-08 11:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94133),
	(206293, 768, '2014-03-08 11:32:00', '2nd at Folsom', 62, '2014-03-08 11:45:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94108),
	(206294, 267, '2014-03-08 11:32:00', 'Townsend at 7th', 65, '2014-03-08 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94103),
	(206295, 266, '2014-03-08 11:32:00', 'Townsend at 7th', 65, '2014-03-08 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94103),
	(206296, 277, '2014-03-08 11:34:00', 'Powell at Post (Union Square)', 71, '2014-03-08 11:38:00', '2nd at Folsom', 62, 419, 'Subscriber', 94108),
	(206297, 345, '2014-03-08 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 11:40:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94002),
	(206299, 999, '2014-03-08 11:35:00', 'SJSU - San Salvador at 9th', 16, '2014-03-08 11:52:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95112),
	(206302, 656, '2014-03-08 11:36:00', '2nd at Townsend', 61, '2014-03-08 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94107),
	(206303, 727, '2014-03-08 11:36:00', 'Embarcadero at Bryant', 54, '2014-03-08 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94105),
	(206308, 1300, '2014-03-08 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 95112),
	(206310, 13189, '2014-03-08 11:42:00', 'Mountain View Caltrain Station', 28, '2014-03-08 15:22:00', 'Mountain View Caltrain Station', 28, 713, 'Customer', NULL),
	(206311, 1593, '2014-03-08 11:43:00', 'Golden Gate at Polk', 59, '2014-03-08 12:09:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94116),
	(206312, 12480, '2014-03-08 11:44:00', 'Mountain View Caltrain Station', 28, '2014-03-08 15:12:00', 'Mountain View Caltrain Station', 28, 662, 'Customer', 1660015),
	(206313, 6804, '2014-03-08 11:44:00', 'Embarcadero at Bryant', 54, '2014-03-08 13:38:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Customer', 78730),
	(206314, 1309, '2014-03-08 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 95112),
	(206315, 636, '2014-03-08 11:47:00', 'Embarcadero at Bryant', 54, '2014-03-08 11:57:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94111),
	(206317, 11129, '2014-03-08 11:48:00', 'Mountain View Caltrain Station', 28, '2014-03-08 14:54:00', 'Mountain View Caltrain Station', 28, 36, 'Customer', NULL),
	(206318, 5701, '2014-03-08 11:49:00', 'Spear at Folsom', 49, '2014-03-08 13:24:00', 'Steuart at Market', 74, 516, 'Customer', 95121),
	(206319, 935, '2014-03-08 11:49:00', 'Spear at Folsom', 49, '2014-03-08 12:05:00', 'Steuart at Market', 74, 478, 'Customer', 95121),
	(206320, 840, '2014-03-08 11:50:00', 'Steuart at Market', 74, '2014-03-08 12:04:00', 'Market at 10th', 67, 447, 'Customer', 94103),
	(206321, 454, '2014-03-08 11:51:00', 'Embarcadero at Sansome', 60, '2014-03-08 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94111),
	(206322, 447, '2014-03-08 11:51:00', 'Embarcadero at Sansome', 60, '2014-03-08 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94111),
	(206323, 679, '2014-03-08 11:54:00', 'Spear at Folsom', 49, '2014-03-08 12:05:00', 'Steuart at Market', 74, 358, 'Customer', 95127),
	(206324, 12718, '2014-03-08 11:56:00', 'Mountain View Caltrain Station', 28, '2014-03-08 15:28:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', NULL),
	(206327, 550, '2014-03-08 11:59:00', 'Commercial at Montgomery', 45, '2014-03-08 12:08:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94105),
	(206328, 220, '2014-03-08 11:59:00', 'Arena Green / SAP Center', 14, '2014-03-08 12:03:00', 'San Pedro Square', 6, 701, 'Subscriber', 94133),
	(206329, 282, '2014-03-08 12:00:00', 'Market at 10th', 67, '2014-03-08 12:04:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94102),
	(206332, 607, '2014-03-08 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 12:12:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 56304),
	(206333, 591, '2014-03-08 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 12:12:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 56304),
	(206334, 604, '2014-03-08 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 12:12:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 55117),
	(206335, 616, '2014-03-08 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 12:13:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 55117),
	(206336, 614, '2014-03-08 12:05:00', 'Powell Street BART (bis)', 39, '2014-03-08 12:15:00', '2nd at South Park', 64, 436, 'Subscriber', 95815),
	(206337, 641, '2014-03-08 12:05:00', 'Powell Street BART (bis)', 39, '2014-03-08 12:15:00', '2nd at South Park', 64, 536, 'Subscriber', 94103),
	(206338, 4852, '2014-03-08 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 13:26:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 94086),
	(206339, 179, '2014-03-08 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 94086),
	(206340, 413, '2014-03-08 12:09:00', 'Powell at Post (Union Square)', 71, '2014-03-08 12:16:00', 'Steuart at Market', 74, 417, 'Subscriber', 94109),
	(206341, 1036, '2014-03-08 12:09:00', 'Golden Gate at Polk', 59, '2014-03-08 12:27:00', 'Washington at Kearney', 46, 443, 'Subscriber', 94116),
	(206342, 453, '2014-03-08 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94133),
	(206343, 1008, '2014-03-08 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-08 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94610),
	(206346, 8039, '2014-03-08 12:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 62),
	(206348, 1456, '2014-03-08 12:17:00', 'Embarcadero at Bryant', 54, '2014-03-08 12:42:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94103),
	(206349, 665, '2014-03-08 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94133),
	(206350, 1327, '2014-03-08 12:20:00', 'Embarcadero at Bryant', 54, '2014-03-08 12:42:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 90028),
	(206351, 1333, '2014-03-08 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 12:44:00', 'Market at 10th', 67, 618, 'Customer', 93401),
	(206352, 1323, '2014-03-08 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 12:44:00', 'Market at 10th', 67, 621, 'Customer', 93401),
	(206353, 614, '2014-03-08 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-08 12:33:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94111),
	(206354, 1202, '2014-03-08 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 12:43:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94107),
	(206355, 1889, '2014-03-08 12:24:00', 'Broadway St at Battery St', 82, '2014-03-08 12:55:00', 'Townsend at 7th', 65, 581, 'Customer', 7143),
	(206357, 454, '2014-03-08 12:25:00', '2nd at Townsend', 61, '2014-03-08 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Customer', 94107),
	(206358, 265, '2014-03-08 12:26:00', 'San Pedro Square', 6, '2014-03-08 12:31:00', 'Arena Green / SAP Center', 14, 14, 'Subscriber', 94133),
	(206361, 462, '2014-03-08 12:28:00', 'Embarcadero at Bryant', 54, '2014-03-08 12:35:00', 'Howard at 2nd', 63, 504, 'Customer', 94105),
	(206362, 238, '2014-03-08 12:35:00', 'South Van Ness at Market', 66, '2014-03-08 12:39:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94110),
	(206365, 666, '2014-03-08 12:47:00', 'Steuart at Market', 74, '2014-03-08 12:58:00', 'Powell Street BART (bis)', 39, 500, 'Subscriber', 95112),
	(206366, 630, '2014-03-08 12:47:00', 'Steuart at Market', 74, '2014-03-08 12:58:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 95112),
	(206367, 385, '2014-03-08 12:48:00', '2nd at South Park', 64, '2014-03-08 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95815),
	(206368, 390, '2014-03-08 12:48:00', '2nd at South Park', 64, '2014-03-08 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Subscriber', 94103),
	(206369, 650, '2014-03-08 12:49:00', 'Rengstorff Avenue / California Street', 33, '2014-03-08 13:00:00', 'Mountain View Caltrain Station', 28, 97, 'Subscriber', 94040),
	(206371, 521, '2014-03-08 12:50:00', 'Commercial at Montgomery', 45, '2014-03-08 12:58:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94105),
	(206373, 22992, '2014-03-08 12:52:00', 'Townsend at 7th', 65, '2014-03-08 19:15:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94107),
	(206374, 1282, '2014-03-08 12:56:00', 'San Jose Civic Center', 3, '2014-03-08 13:17:00', 'Adobe on Almaden', 5, 52, 'Subscriber', 95136),
	(206375, 472, '2014-03-08 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-08 13:03:00', 'Market at 4th', 76, 379, 'Customer', NULL),
	(206376, 307, '2014-03-08 12:57:00', 'Powell Street BART (bis)', 39, '2014-03-08 13:02:00', 'Market at 10th', 67, 611, 'Subscriber', 94102),
	(206378, 36214, '2014-03-08 13:06:00', 'Market at 4th', 76, '2014-03-08 23:09:00', 'Powell Street BART (bis)', 39, 381, 'Customer', NULL),
	(206379, 417, '2014-03-08 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-08 13:13:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94105),
	(206380, 1299, '2014-03-08 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 13:28:00', '2nd at Townsend', 61, 444, 'Customer', 94109),
	(206381, 1316, '2014-03-08 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 13:28:00', '2nd at Townsend', 61, 608, 'Customer', 94109),
	(206382, 676, '2014-03-08 13:06:00', 'San Francisco City Hall', 58, '2014-03-08 13:18:00', '5th at Howard', 57, 487, 'Subscriber', 94115),
	(206383, 667, '2014-03-08 13:07:00', 'San Francisco City Hall', 58, '2014-03-08 13:18:00', '5th at Howard', 57, 619, 'Subscriber', 94115),
	(206384, 2372, '2014-03-08 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:47:00', 'Embarcadero at Vallejo', 48, 463, 'Customer', 95127),
	(206385, 829, '2014-03-08 13:08:00', 'Embarcadero at Bryant', 54, '2014-03-08 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 94107),
	(206386, 358, '2014-03-08 13:09:00', 'Market at Sansome', 77, '2014-03-08 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 94105),
	(206388, 430, '2014-03-08 13:10:00', 'Embarcadero at Bryant', 54, '2014-03-08 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94014),
	(206389, 661, '2014-03-08 13:10:00', 'Golden Gate at Polk', 59, '2014-03-08 13:21:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94109),
	(206392, 100, '2014-03-08 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 95121),
	(206394, 1041, '2014-03-08 13:13:00', 'South Van Ness at Market', 66, '2014-03-08 13:31:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(206400, 204, '2014-03-08 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 95121),
	(206402, 449, '2014-03-08 13:18:00', 'Powell Street BART (bis)', 39, '2014-03-08 13:25:00', 'Post at Kearney', 47, 269, 'Subscriber', 94404),
	(206404, 261, '2014-03-08 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:24:00', 'Steuart at Market', 74, 596, 'Customer', 95121),
	(206405, 299, '2014-03-08 13:20:00', 'Broadway St at Battery St', 82, '2014-03-08 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94133),
	(206407, 324, '2014-03-08 13:24:00', 'Davis at Jackson', 42, '2014-03-08 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94111),
	(206408, 1316, '2014-03-08 13:25:00', 'Steuart at Market', 74, '2014-03-08 13:47:00', 'Embarcadero at Vallejo', 48, 361, 'Customer', 95121),
	(206409, 1305, '2014-03-08 13:25:00', 'Steuart at Market', 74, '2014-03-08 13:47:00', 'Embarcadero at Vallejo', 48, 478, 'Customer', 95121),
	(206411, 8809, '2014-03-08 13:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 15:55:00', 'Market at 4th', 76, 630, 'Customer', 21214),
	(206412, 8781, '2014-03-08 13:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 15:54:00', 'Market at 4th', 76, 271, 'Customer', 21214),
	(206414, 12634, '2014-03-08 13:31:00', 'Post at Kearney', 47, '2014-03-08 17:01:00', 'Post at Kearney', 47, 465, 'Customer', 91354),
	(206415, 1131, '2014-03-08 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:50:00', 'South Van Ness at Market', 66, 390, 'Customer', 97214),
	(206416, 1114, '2014-03-08 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:50:00', 'South Van Ness at Market', 66, 583, 'Customer', 97214),
	(206417, 2659, '2014-03-08 13:31:00', 'Market at 10th', 67, '2014-03-08 14:16:00', 'South Van Ness at Market', 66, 468, 'Customer', 60618),
	(206418, 12594, '2014-03-08 13:32:00', 'Post at Kearney', 47, '2014-03-08 17:02:00', 'Post at Kearney', 47, 523, 'Customer', 91354),
	(206419, 840, '2014-03-08 13:33:00', '2nd at Townsend', 61, '2014-03-08 13:47:00', 'Townsend at 7th', 65, 608, 'Customer', 94109),
	(206420, 786, '2014-03-08 13:33:00', '2nd at Townsend', 61, '2014-03-08 13:46:00', 'Townsend at 7th', 65, 444, 'Customer', 94109),
	(206421, 12728, '2014-03-08 13:33:00', 'Palo Alto Caltrain Station', 34, '2014-03-08 17:06:00', 'University and Emerson', 35, 178, 'Customer', 94025),
	(206422, 661, '2014-03-08 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:45:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94111),
	(206423, 12721, '2014-03-08 13:34:00', 'Palo Alto Caltrain Station', 34, '2014-03-08 17:06:00', 'University and Emerson', 35, 661, 'Customer', 94025),
	(206424, 625, '2014-03-08 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:45:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 94111),
	(206425, 579, '2014-03-08 13:35:00', 'Post at Kearney', 47, '2014-03-08 13:45:00', 'Market at 4th', 76, 269, 'Subscriber', 94404),
	(206426, 586, '2014-03-08 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:45:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(206428, 278, '2014-03-08 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:41:00', 'Davis at Jackson', 42, 550, 'Subscriber', 94133),
	(206429, 931, '2014-03-08 13:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 13:53:00', 'Golden Gate at Polk', 59, 375, 'Subscriber', 94116),
	(206432, 12500, '2014-03-08 13:38:00', 'Palo Alto Caltrain Station', 34, '2014-03-08 17:07:00', 'University and Emerson', 35, 307, 'Customer', 94301),
	(206434, 1627, '2014-03-08 13:40:00', 'Embarcadero at Sansome', 60, '2014-03-08 14:07:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 91266),
	(206435, 416, '2014-03-08 13:37:00', '2nd at Townsend', 61, '2014-03-08 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94107),
	(206436, 406, '2014-03-08 13:44:00', 'Washington at Kearney', 46, '2014-03-08 13:50:00', 'Market at Sansome', 77, 443, 'Subscriber', 94611),
	(206437, 357, '2014-03-08 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-08 13:51:00', '5th at Howard', 57, 520, 'Subscriber', 94105),
	(206438, 741, '2014-03-08 13:45:00', 'Townsend at 7th', 65, '2014-03-08 13:57:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(206439, 294, '2014-03-08 13:49:00', 'South Van Ness at Market', 66, '2014-03-08 13:54:00', 'Civic Center BART (7th at Market)', 72, 222, 'Subscriber', 94102),
	(206440, 169308, '2014-03-08 13:49:00', 'San Jose Government Center', 80, '2014-03-10 13:51:00', 'California Ave Caltrain Station', 36, 242, 'Customer', 95035),
	(206441, 509, '2014-03-08 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 13:58:00', 'Post at Kearney', 47, 625, 'Subscriber', 94133),
	(206442, 402, '2014-03-08 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 13:57:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(206443, 458, '2014-03-08 13:51:00', 'San Pedro Square', 6, '2014-03-08 13:58:00', 'San Salvador at 1st', 8, 675, 'Subscriber', 95008),
	(206444, 658, '2014-03-08 13:52:00', 'University and Emerson', 35, '2014-03-08 14:03:00', 'California Ave Caltrain Station', 36, 195, 'Subscriber', 94301),
	(206447, 411, '2014-03-08 13:57:00', 'San Francisco City Hall', 58, '2014-03-08 14:04:00', 'Powell Street BART (bis)', 39, 604, 'Subscriber', 95815),
	(206448, 513, '2014-03-08 13:57:00', 'Washington at Kearney', 46, '2014-03-08 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94109),
	(206449, 405, '2014-03-08 14:01:00', 'Embarcadero at Bryant', 54, '2014-03-08 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94158),
	(206450, 456, '2014-03-08 14:00:00', '2nd at Townsend', 61, '2014-03-08 14:07:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94107),
	(206452, 87, '2014-03-08 14:05:00', 'Powell at Post (Union Square)', 71, '2014-03-08 14:07:00', 'Powell at Post (Union Square)', 71, 328, 'Subscriber', 94109),
	(206453, 808, '2014-03-08 14:06:00', '5th at Howard', 57, '2014-03-08 14:20:00', 'Steuart at Market', 74, 591, 'Subscriber', 94103),
	(206454, 791, '2014-03-08 14:07:00', '5th at Howard', 57, '2014-03-08 14:20:00', 'Steuart at Market', 74, 453, 'Subscriber', 94131),
	(206457, 604, '2014-03-08 14:08:00', 'Powell at Post (Union Square)', 71, '2014-03-08 14:18:00', 'Broadway St at Battery St', 82, 554, 'Subscriber', 94109),
	(206458, 487, '2014-03-08 14:09:00', 'Steuart at Market', 74, '2014-03-08 14:17:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(206459, 2739, '2014-03-08 14:09:00', 'Steuart at Market', 74, '2014-03-08 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Customer', 94303),
	(206460, 449, '2014-03-08 14:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 14:17:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94117),
	(206461, 2691, '2014-03-08 14:10:00', 'Steuart at Market', 74, '2014-03-08 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Customer', 94303),
	(206462, 7733, '2014-03-08 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:22:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 97104),
	(206463, 540, '2014-03-08 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 14:24:00', 'Post at Kearney', 47, 511, 'Subscriber', 94109),
	(206464, 467, '2014-03-08 14:15:00', '2nd at Townsend', 61, '2014-03-08 14:23:00', 'Post at Kearney', 47, 274, 'Subscriber', 94107),
	(206465, 304, '2014-03-08 14:17:00', 'Cowper at University', 37, '2014-03-08 14:22:00', 'Palo Alto Caltrain Station', 34, 716, 'Subscriber', 94301),
	(206466, 269, '2014-03-08 14:18:00', '5th at Howard', 57, '2014-03-08 14:23:00', 'Market at 4th', 76, 370, 'Subscriber', 94129),
	(206467, 3463, '2014-03-08 14:18:00', 'University and Emerson', 35, '2014-03-08 15:16:00', 'California Ave Caltrain Station', 36, 710, 'Customer', 94109),
	(206468, 3374, '2014-03-08 14:20:00', 'University and Emerson', 35, '2014-03-08 15:16:00', 'California Ave Caltrain Station', 36, 38, 'Customer', 94109),
	(206469, 999, '2014-03-08 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 14:36:00', 'Market at 10th', 67, 589, 'Subscriber', 94158),
	(206470, 1144, '2014-03-08 14:21:00', 'Market at Sansome', 77, '2014-03-08 14:40:00', 'Washington at Kearney', 46, 634, 'Customer', 353),
	(206471, 1088, '2014-03-08 14:22:00', 'Market at Sansome', 77, '2014-03-08 14:40:00', 'Washington at Kearney', 46, 438, 'Customer', 353),
	(206472, 590, '2014-03-08 14:23:00', '5th at Howard', 57, '2014-03-08 14:33:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Subscriber', 94103),
	(206473, 855, '2014-03-08 14:29:00', 'Embarcadero at Sansome', 60, '2014-03-08 14:43:00', '2nd at Townsend', 61, 352, 'Subscriber', 94109),
	(206475, 971, '2014-03-08 14:32:00', 'Howard at 2nd', 63, '2014-03-08 14:48:00', 'Powell at Post (Union Square)', 71, 552, 'Subscriber', 94108),
	(206476, 825, '2014-03-08 14:33:00', 'California Ave Caltrain Station', 36, '2014-03-08 14:46:00', 'Cowper at University', 37, 165, 'Subscriber', 94301),
	(206477, 670, '2014-03-08 14:33:00', 'Embarcadero at Sansome', 60, '2014-03-08 14:44:00', 'Clay at Battery', 41, 389, 'Customer', 55117),
	(206478, 676, '2014-03-08 14:33:00', 'Embarcadero at Sansome', 60, '2014-03-08 14:45:00', 'Clay at Battery', 41, 539, 'Customer', 55117),
	(206479, 178227, '2014-03-08 14:34:00', 'Embarcadero at Sansome', 60, '2014-03-10 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Customer', 56304),
	(206480, 592, '2014-03-08 14:34:00', 'Embarcadero at Sansome', 60, '2014-03-08 14:44:00', 'Clay at Battery', 41, 402, 'Customer', 56304),
	(206481, 534, '2014-03-08 14:36:00', 'Davis at Jackson', 42, '2014-03-08 14:45:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94111),
	(206482, 2964, '2014-03-08 14:37:00', 'Powell Street BART (bis)', 39, '2014-03-08 15:26:00', 'Powell at Post (Union Square)', 71, 604, 'Customer', 95118),
	(206488, 454, '2014-03-08 14:40:00', 'San Pedro Square', 6, '2014-03-08 14:48:00', 'San Jose Diridon Caltrain Station', 2, 647, 'Subscriber', 95110),
	(206490, 998, '2014-03-08 14:41:00', 'Market at 10th', 67, '2014-03-08 14:57:00', 'Steuart at Market', 74, 364, 'Subscriber', 94131),
	(206491, 845, '2014-03-08 14:41:00', 'Post at Kearney', 47, '2014-03-08 14:55:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(206493, 907, '2014-03-08 14:42:00', 'Market at 10th', 67, '2014-03-08 14:57:00', 'Steuart at Market', 74, 407, 'Customer', 92014),
	(206494, 701, '2014-03-08 14:45:00', 'Broadway St at Battery St', 82, '2014-03-08 14:57:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94109),
	(206501, 688, '2014-03-08 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-08 14:59:00', '2nd at Townsend', 61, 558, 'Subscriber', 94158),
	(206502, 631, '2014-03-08 14:51:00', 'Washington at Kearney', 46, '2014-03-08 15:02:00', 'Commercial at Montgomery', 45, 449, 'Customer', 94102),
	(206504, 622, '2014-03-08 14:53:00', 'South Van Ness at Market', 66, '2014-03-08 15:03:00', 'Market at 4th', 76, 583, 'Customer', 97214),
	(206505, 618, '2014-03-08 14:53:00', 'South Van Ness at Market', 66, '2014-03-08 15:03:00', 'Market at 4th', 76, 390, 'Customer', 97214),
	(206506, 296, '2014-03-08 14:56:00', '2nd at South Park', 64, '2014-03-08 15:01:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94107),
	(206508, 761, '2014-03-08 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 15:10:00', '2nd at Townsend', 61, 386, 'Subscriber', 94158),
	(206509, 593, '2014-03-08 14:58:00', 'Howard at 2nd', 63, '2014-03-08 15:08:00', 'Steuart at Market', 74, 388, 'Customer', 94105),
	(206510, 362, '2014-03-08 15:01:00', '5th at Howard', 57, '2014-03-08 15:07:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94103),
	(206511, 171, '2014-03-08 15:01:00', 'Santa Clara at Almaden', 4, '2014-03-08 15:04:00', 'Arena Green / SAP Center', 14, 193, 'Subscriber', 95113),
	(206512, 405, '2014-03-08 15:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 15:08:00', 'Steuart at Market', 74, 288, 'Subscriber', 94133),
	(206514, 1027, '2014-03-08 15:05:00', 'Clay at Battery', 41, '2014-03-08 15:22:00', 'Steuart at Market', 74, 389, 'Subscriber', 94117),
	(206516, 1806, '2014-03-08 15:08:00', 'Clay at Battery', 41, '2014-03-08 15:39:00', '2nd at Townsend', 61, 372, 'Customer', 90025),
	(206518, 326, '2014-03-08 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 15:16:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94108),
	(206519, 1691, '2014-03-08 15:11:00', 'Clay at Battery', 41, '2014-03-08 15:39:00', '2nd at Townsend', 61, 382, 'Customer', 94109),
	(206520, 141, '2014-03-08 15:11:00', '2nd at Folsom', 62, '2014-03-08 15:14:00', '2nd at South Park', 64, 519, 'Subscriber', 94107),
	(206522, 476, '2014-03-08 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-08 15:21:00', '5th at Howard', 57, 413, 'Subscriber', 94107),
	(206523, 1583, '2014-03-08 15:13:00', 'Townsend at 7th', 65, '2014-03-08 15:40:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94107),
	(206524, 803, '2014-03-08 15:13:00', 'South Van Ness at Market', 66, '2014-03-08 15:26:00', 'Market at 4th', 76, 474, 'Customer', 93101),
	(206525, 393, '2014-03-08 15:14:00', 'Beale at Market', 56, '2014-03-08 15:20:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(206526, 7147, '2014-03-08 15:17:00', 'Castro Street and El Camino Real', 32, '2014-03-08 17:16:00', 'Castro Street and El Camino Real', 32, 134, 'Customer', 94041),
	(206527, 1744, '2014-03-08 15:22:00', 'Embarcadero at Sansome', 60, '2014-03-08 15:51:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', 95127),
	(206528, 1695, '2014-03-08 15:23:00', 'Embarcadero at Sansome', 60, '2014-03-08 15:51:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 95121),
	(206529, 1701, '2014-03-08 15:23:00', 'Embarcadero at Sansome', 60, '2014-03-08 15:51:00', 'Powell at Post (Union Square)', 71, 522, 'Customer', 95121),
	(206530, 641, '2014-03-08 15:24:00', 'Townsend at 7th', 65, '2014-03-08 15:34:00', '2nd at Townsend', 61, 444, 'Subscriber', 94107),
	(206532, 1211, '2014-03-08 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-08 15:46:00', 'Market at 10th', 67, 337, 'Customer', 43206),
	(206533, 1551, '2014-03-08 15:27:00', 'Townsend at 7th', 65, '2014-03-08 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94107),
	(206534, 1582, '2014-03-08 15:27:00', 'Townsend at 7th', 65, '2014-03-08 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 94107),
	(206536, 445, '2014-03-08 15:29:00', 'Market at 10th', 67, '2014-03-08 15:37:00', 'Market at 4th', 76, 589, 'Subscriber', 94158),
	(206538, 1287, '2014-03-08 15:31:00', 'Townsend at 7th', 65, '2014-03-08 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94598),
	(206539, 273, '2014-03-08 15:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-08 15:36:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94404),
	(206540, 1210, '2014-03-08 15:33:00', 'Townsend at 7th', 65, '2014-03-08 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 94598),
	(206541, 1076, '2014-03-08 15:33:00', 'Spear at Folsom', 49, '2014-03-08 15:51:00', 'Market at 4th', 76, 411, 'Subscriber', 94105),
	(206542, 6004, '2014-03-08 15:34:00', 'San Antonio Caltrain Station', 29, '2014-03-08 17:14:00', 'San Antonio Caltrain Station', 29, 62, 'Customer', 4416),
	(206543, 482, '2014-03-08 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 15:42:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94301),
	(206544, 5853, '2014-03-08 15:36:00', 'San Antonio Caltrain Station', 29, '2014-03-08 17:14:00', 'San Antonio Caltrain Station', 29, 94, 'Customer', 4416),
	(206545, 539, '2014-03-08 15:41:00', 'Embarcadero at Bryant', 54, '2014-03-08 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 94107),
	(206546, 1616, '2014-03-08 15:44:00', 'Park at Olive', 38, '2014-03-08 16:11:00', 'Cowper at University', 37, 296, 'Customer', 94002),
	(206547, 1611, '2014-03-08 15:44:00', 'Park at Olive', 38, '2014-03-08 16:11:00', 'Cowper at University', 37, 98, 'Customer', 94002),
	(206548, 946, '2014-03-08 15:45:00', 'Washington at Kearney', 46, '2014-03-08 16:01:00', '2nd at South Park', 64, 438, 'Subscriber', 94103),
	(206549, 797, '2014-03-08 15:47:00', 'Washington at Kearney', 46, '2014-03-08 16:01:00', '2nd at South Park', 64, 634, 'Customer', 90028),
	(206550, 462, '2014-03-08 15:48:00', 'Townsend at 7th', 65, '2014-03-08 15:56:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94618),
	(206551, 621, '2014-03-08 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 15:59:00', '5th at Howard', 57, 340, 'Subscriber', 94129),
	(206552, 588, '2014-03-08 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:00:00', '5th at Howard', 57, 362, 'Subscriber', 94117),
	(206553, 370, '2014-03-08 15:51:00', '5th at Howard', 57, '2014-03-08 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(206554, 724, '2014-03-08 15:52:00', 'South Van Ness at Market', 66, '2014-03-08 16:04:00', 'Market at 4th', 76, 505, 'Subscriber', 94103),
	(206555, 704, '2014-03-08 15:53:00', 'South Van Ness at Market', 66, '2014-03-08 16:04:00', 'Market at 4th', 76, 609, 'Subscriber', 94110),
	(206556, 456, '2014-03-08 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 95008),
	(206557, 2397, '2014-03-08 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:39:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 29615),
	(206558, 897, '2014-03-08 15:59:00', 'Clay at Battery', 41, '2014-03-08 16:14:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94105),
	(206560, 1168, '2014-03-08 16:02:00', 'Market at 4th', 76, '2014-03-08 16:22:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 400107),
	(206561, 1155, '2014-03-08 16:02:00', 'Market at 4th', 76, '2014-03-08 16:22:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 400107),
	(206562, 2026, '2014-03-08 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:38:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 95008),
	(206563, 1994, '2014-03-08 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:38:00', 'Embarcadero at Sansome', 60, 608, 'Customer', NULL),
	(206564, 1349, '2014-03-08 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:28:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94107),
	(206565, 1347, '2014-03-08 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:28:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94107),
	(206566, 1321, '2014-03-08 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:28:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 94598),
	(206567, 1305, '2014-03-08 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 16:28:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 94598),
	(206568, 485, '2014-03-08 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-08 16:19:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(206570, 1508, '2014-03-08 16:29:00', 'Davis at Jackson', 42, '2014-03-08 16:54:00', 'Embarcadero at Sansome', 60, 550, 'Customer', 90069),
	(206571, 1454, '2014-03-08 16:30:00', 'Davis at Jackson', 42, '2014-03-08 16:54:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 90069),
	(206572, 727, '2014-03-08 16:30:00', 'Embarcadero at Sansome', 60, '2014-03-08 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94133),
	(206573, 5101, '2014-03-08 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 34110),
	(206574, 350, '2014-03-08 16:33:00', 'Embarcadero at Bryant', 54, '2014-03-08 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94107),
	(206575, 5063, '2014-03-08 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 34110),
	(206576, 567, '2014-03-08 16:33:00', 'San Jose Civic Center', 3, '2014-03-08 16:43:00', 'San Pedro Square', 6, 40, 'Subscriber', 95136),
	(206577, 660, '2014-03-08 16:34:00', 'Townsend at 7th', 65, '2014-03-08 16:45:00', 'Post at Kearney', 47, 360, 'Subscriber', 94107),
	(206578, 1078, '2014-03-08 16:35:00', 'Embarcadero at Folsom', 51, '2014-03-08 16:53:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94107),
	(206579, 1481, '2014-03-08 16:35:00', 'Cowper at University', 37, '2014-03-08 17:00:00', 'Park at Olive', 38, 296, 'Customer', 94002),
	(206581, 1433, '2014-03-08 16:36:00', 'Cowper at University', 37, '2014-03-08 17:00:00', 'Park at Olive', 38, 98, 'Customer', 94002),
	(206582, 336, '2014-03-08 16:37:00', 'San Salvador at 1st', 8, '2014-03-08 16:43:00', 'San Jose Civic Center', 3, 130, 'Subscriber', 95125),
	(206583, 239, '2014-03-08 16:39:00', 'Townsend at 7th', 65, '2014-03-08 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(206584, 624, '2014-03-08 16:39:00', 'Market at 4th', 76, '2014-03-08 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94103),
	(206585, 610, '2014-03-08 16:39:00', 'Market at 4th', 76, '2014-03-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94110),
	(206586, 1869, '2014-03-08 16:40:00', 'Embarcadero at Sansome', 60, '2014-03-08 17:11:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', 29615),
	(206587, 1849, '2014-03-08 16:40:00', 'Embarcadero at Sansome', 60, '2014-03-08 17:11:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 95008),
	(206588, 1836, '2014-03-08 16:40:00', 'Embarcadero at Sansome', 60, '2014-03-08 17:11:00', 'Embarcadero at Vallejo', 48, 608, 'Customer', NULL),
	(206589, 2119, '2014-03-08 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 95112),
	(206590, 180, '2014-03-08 16:48:00', 'Steuart at Market', 74, '2014-03-08 16:51:00', 'Steuart at Market', 74, 358, 'Subscriber', 94131),
	(206591, 1396, '2014-03-08 16:49:00', 'Steuart at Market', 74, '2014-03-08 17:12:00', 'Market at 10th', 67, 586, 'Customer', 92014),
	(206592, 1388, '2014-03-08 16:49:00', 'Steuart at Market', 74, '2014-03-08 17:12:00', 'Market at 10th', 67, 453, 'Customer', 94103),
	(206593, 383, '2014-03-08 16:50:00', '5th at Howard', 57, '2014-03-08 16:56:00', '2nd at Folsom', 62, 362, 'Subscriber', 94103),
	(206595, 1200, '2014-03-08 16:52:00', 'Steuart at Market', 74, '2014-03-08 17:12:00', 'Market at 10th', 67, 516, 'Subscriber', 94131),
	(206596, 502, '2014-03-08 16:52:00', 'Spear at Folsom', 49, '2014-03-08 17:00:00', 'Beale at Market', 56, 599, 'Subscriber', 94542),
	(206597, 1706, '2014-03-08 16:52:00', 'Adobe on Almaden', 5, '2014-03-08 17:21:00', 'Santa Clara at Almaden', 4, 717, 'Customer', 95746),
	(206598, 524, '2014-03-08 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 17:01:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94103),
	(206599, 511, '2014-03-08 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 17:01:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94110),
	(206600, 513, '2014-03-08 16:53:00', 'Post at Kearney', 47, '2014-03-08 17:02:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(206601, 358, '2014-03-08 16:53:00', 'Embarcadero at Sansome', 60, '2014-03-08 16:59:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94107),
	(206602, 1507, '2014-03-08 16:54:00', 'Santa Clara at Almaden', 4, '2014-03-08 17:19:00', 'San Jose City Hall', 10, 151, 'Subscriber', 95110),
	(206603, 416, '2014-03-08 16:56:00', 'Market at 4th', 76, '2014-03-08 17:03:00', 'Steuart at Market', 74, 411, 'Subscriber', 94105),
	(206607, 662, '2014-03-08 17:02:00', 'Embarcadero at Bryant', 54, '2014-03-08 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94103),
	(206608, 649, '2014-03-08 17:02:00', 'Embarcadero at Bryant', 54, '2014-03-08 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94110),
	(206609, 1170, '2014-03-08 17:08:00', 'Embarcadero at Vallejo', 48, '2014-03-08 17:27:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 95112),
	(206610, 1113, '2014-03-08 17:09:00', 'Embarcadero at Vallejo', 48, '2014-03-08 17:27:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 95112),
	(206611, 1113, '2014-03-08 17:09:00', 'Market at 10th', 67, '2014-03-08 17:28:00', 'Market at Sansome', 77, 611, 'Customer', 95119),
	(206612, 775, '2014-03-08 17:10:00', 'San Jose Civic Center', 3, '2014-03-08 17:23:00', 'SJSU 4th at San Carlos', 12, 130, 'Subscriber', 95125),
	(206614, 541, '2014-03-08 17:12:00', 'Powell at Post (Union Square)', 71, '2014-03-08 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94102),
	(206616, 1021, '2014-03-08 17:12:00', 'Embarcadero at Bryant', 54, '2014-03-08 17:29:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94105),
	(206618, 625, '2014-03-08 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 17:23:00', 'Embarcadero at Bryant', 54, 445, 'Customer', 94107),
	(206619, 2173, '2014-03-08 17:13:00', 'Embarcadero at Vallejo', 48, '2014-03-08 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 29615),
	(206620, 804, '2014-03-08 17:13:00', 'Market at 4th', 76, '2014-03-08 17:26:00', 'Grant Avenue at Columbus Avenue', 73, 370, 'Customer', 97214),
	(206621, 978, '2014-03-08 17:13:00', 'Embarcadero at Bryant', 54, '2014-03-08 17:29:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94105),
	(206622, 790, '2014-03-08 17:13:00', 'Market at 4th', 76, '2014-03-08 17:26:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Customer', 97214),
	(206623, 859, '2014-03-08 17:13:00', 'Market at 10th', 67, '2014-03-08 17:27:00', 'Market at Sansome', 77, 576, 'Customer', 95119),
	(206624, 2135, '2014-03-08 17:13:00', 'Embarcadero at Vallejo', 48, '2014-03-08 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95008),
	(206625, 262, '2014-03-08 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 17:18:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94103),
	(206626, 251, '2014-03-08 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 17:18:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94110),
	(206627, 726, '2014-03-08 17:15:00', 'Market at 10th', 67, '2014-03-08 17:28:00', 'Market at Sansome', 77, 516, 'Customer', 95119),
	(206628, 673, '2014-03-08 17:19:00', 'Townsend at 7th', 65, '2014-03-08 17:30:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94103),
	(206629, 1800, '2014-03-08 17:19:00', 'Embarcadero at Vallejo', 48, '2014-03-08 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', NULL),
	(206630, 653, '2014-03-08 17:19:00', 'Townsend at 7th', 65, '2014-03-08 17:30:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94110),
	(206632, 801, '2014-03-08 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 17:33:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 95112),
	(206633, 1186, '2014-03-08 17:21:00', 'San Jose City Hall', 10, '2014-03-08 17:41:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 95110),
	(206638, 1315, '2014-03-08 17:27:00', 'Embarcadero at Sansome', 60, '2014-03-08 17:49:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 94107),
	(206639, 1292, '2014-03-08 17:27:00', 'Embarcadero at Sansome', 60, '2014-03-08 17:49:00', 'Powell at Post (Union Square)', 71, 614, 'Customer', 94107),
	(206640, 1277, '2014-03-08 17:28:00', 'Embarcadero at Sansome', 60, '2014-03-08 17:49:00', 'Powell at Post (Union Square)', 71, 491, 'Customer', 94598),
	(206641, 1256, '2014-03-08 17:28:00', 'Embarcadero at Sansome', 60, '2014-03-08 17:49:00', 'Powell at Post (Union Square)', 71, 459, 'Customer', 94598),
	(206642, 1257, '2014-03-08 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 17:57:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94107),
	(206643, 353, '2014-03-08 17:37:00', 'Powell Street BART (bis)', 39, '2014-03-08 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94107),
	(206649, 439, '2014-03-08 17:42:00', 'Castro Street and El Camino Real', 32, '2014-03-08 17:50:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94040),
	(206650, 288, '2014-03-08 17:43:00', 'Market at 4th', 76, '2014-03-08 17:47:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94108),
	(206655, 280, '2014-03-08 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 17:51:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94158),
	(206656, 1153, '2014-03-08 17:47:00', 'Powell at Post (Union Square)', 71, '2014-03-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 95121),
	(206657, 1111, '2014-03-08 17:48:00', 'Powell at Post (Union Square)', 71, '2014-03-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 95127),
	(206658, 1096, '2014-03-08 17:48:00', 'Powell at Post (Union Square)', 71, '2014-03-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Customer', 95121),
	(206659, 628, '2014-03-08 17:54:00', 'Embarcadero at Bryant', 54, '2014-03-08 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94105),
	(206660, 770, '2014-03-08 17:55:00', 'Embarcadero at Bryant', 54, '2014-03-08 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 95112),
	(206661, 750, '2014-03-08 17:55:00', 'Embarcadero at Bryant', 54, '2014-03-08 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95112),
	(206664, 1423, '2014-03-08 18:02:00', 'Beale at Market', 56, '2014-03-08 18:25:00', 'Steuart at Market', 74, 338, 'Customer', 1230),
	(206665, 1385, '2014-03-08 18:02:00', 'Beale at Market', 56, '2014-03-08 18:25:00', 'Steuart at Market', 74, 582, 'Customer', 1230),
	(206667, 456, '2014-03-08 18:08:00', 'Spear at Folsom', 49, '2014-03-08 18:15:00', 'Market at 4th', 76, 425, 'Subscriber', 94107),
	(206670, 273, '2014-03-08 18:16:00', '2nd at Folsom', 62, '2014-03-08 18:21:00', '5th at Howard', 57, 362, 'Subscriber', 94103),
	(206671, 706, '2014-03-08 18:18:00', 'Embarcadero at Sansome', 60, '2014-03-08 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94111),
	(206672, 951, '2014-03-08 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94158),
	(206674, 1053, '2014-03-08 18:31:00', 'San Salvador at 1st', 8, '2014-03-08 18:48:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95112),
	(206675, 221, '2014-03-08 18:31:00', 'Howard at 2nd', 63, '2014-03-08 18:35:00', '5th at Howard', 57, 557, 'Subscriber', 94105),
	(206676, 427, '2014-03-08 18:32:00', 'Market at 4th', 76, '2014-03-08 18:39:00', 'Market at Sansome', 77, 349, 'Subscriber', 94115),
	(206678, 318, '2014-03-08 18:33:00', 'Market at 4th', 76, '2014-03-08 18:39:00', 'Market at Sansome', 77, 597, 'Subscriber', 94115),
	(206679, 402, '2014-03-08 18:34:00', 'Powell Street BART (bis)', 39, '2014-03-08 18:41:00', 'Post at Kearney', 47, 319, 'Subscriber', 94404),
	(206680, 638, '2014-03-08 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 18:48:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(206682, 350, '2014-03-08 18:39:00', 'Market at Sansome', 77, '2014-03-08 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94115),
	(206683, 308, '2014-03-08 18:40:00', 'Market at Sansome', 77, '2014-03-08 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94115),
	(206685, 606, '2014-03-08 18:44:00', 'Spear at Folsom', 49, '2014-03-08 18:54:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94105),
	(206686, 588, '2014-03-08 18:44:00', 'Spear at Folsom', 49, '2014-03-08 18:54:00', 'Washington at Kearney', 46, 418, 'Subscriber', 94105),
	(206687, 803, '2014-03-08 18:44:00', 'Powell Street BART (bis)', 39, '2014-03-08 18:58:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94111),
	(206688, 1369, '2014-03-08 18:47:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 19:10:00', 'Powell Street BART (bis)', 39, 385, 'Customer', 91604),
	(206689, 387, '2014-03-08 18:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-08 18:56:00', 'Market at Sansome', 77, 619, 'Subscriber', 94133),
	(206690, 856, '2014-03-08 18:55:00', 'California Ave Caltrain Station', 36, '2014-03-08 19:10:00', 'University and Emerson', 35, 681, 'Subscriber', 94025),
	(206691, 474, '2014-03-08 18:58:00', '2nd at South Park', 64, '2014-03-08 19:06:00', 'Market at 4th', 76, 634, 'Subscriber', 94107),
	(206692, 450, '2014-03-08 18:59:00', 'Clay at Battery', 41, '2014-03-08 19:06:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94103),
	(206693, 306, '2014-03-08 19:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 19:13:00', 'Market at 4th', 76, 514, 'Subscriber', 94103),
	(206695, 646, '2014-03-08 19:10:00', 'Davis at Jackson', 42, '2014-03-08 19:21:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94111),
	(206696, 620, '2014-03-08 19:13:00', 'Embarcadero at Bryant', 54, '2014-03-08 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94115),
	(206697, 397, '2014-03-08 19:15:00', 'Embarcadero at Bryant', 54, '2014-03-08 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94115),
	(206698, 338, '2014-03-08 19:18:00', 'Howard at 2nd', 63, '2014-03-08 19:24:00', 'Market at 4th', 76, 499, 'Subscriber', 94105),
	(206699, 174, '2014-03-08 19:22:00', 'Redwood City Caltrain Station', 22, '2014-03-08 19:25:00', 'Franklin at Maple', 21, 702, 'Subscriber', 94063),
	(206700, 978, '2014-03-08 19:23:00', 'Embarcadero at Sansome', 60, '2014-03-08 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', 95112),
	(206701, 712, '2014-03-08 19:23:00', '2nd at South Park', 64, '2014-03-08 19:35:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94109),
	(206702, 1389, '2014-03-08 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 19:48:00', 'San Francisco City Hall', 58, 516, 'Subscriber', 94115),
	(206703, 1378, '2014-03-08 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 19:48:00', 'San Francisco City Hall', 58, 278, 'Subscriber', 94115),
	(206705, 745, '2014-03-08 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-08 19:46:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94107),
	(206706, 668, '2014-03-08 19:41:00', 'Market at 4th', 76, '2014-03-08 19:52:00', 'Civic Center BART (7th at Market)', 72, 514, 'Customer', 21214),
	(206707, 676, '2014-03-08 19:41:00', 'Market at 4th', 76, '2014-03-08 19:52:00', 'Civic Center BART (7th at Market)', 72, 630, 'Customer', 21214),
	(206709, 1531, '2014-03-08 19:50:00', 'Embarcadero at Sansome', 60, '2014-03-08 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', 94086),
	(206710, 1502, '2014-03-08 19:51:00', 'Embarcadero at Sansome', 60, '2014-03-08 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Customer', 94086),
	(206711, 597, '2014-03-08 19:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-08 20:01:00', 'Paseo de San Antonio', 7, 669, 'Subscriber', 95112),
	(206713, 309, '2014-03-08 19:55:00', 'Steuart at Market', 74, '2014-03-08 20:00:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94133),
	(206715, 663, '2014-03-08 19:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-08 20:10:00', 'MLK Library', 11, 647, 'Customer', 29615),
	(206716, 626, '2014-03-08 20:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-08 20:10:00', 'MLK Library', 11, 249, 'Subscriber', 95008),
	(206722, 834, '2014-03-08 20:07:00', 'Market at 4th', 76, '2014-03-08 20:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94105),
	(206723, 485, '2014-03-08 20:14:00', 'Howard at 2nd', 63, '2014-03-08 20:22:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94105),
	(206724, 471, '2014-03-08 20:14:00', 'Howard at 2nd', 63, '2014-03-08 20:22:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(206725, 419, '2014-03-08 20:16:00', 'Market at 10th', 67, '2014-03-08 20:23:00', 'Market at 4th', 76, 618, 'Subscriber', 94103),
	(206726, 411, '2014-03-08 20:18:00', '5th at Howard', 57, '2014-03-08 20:24:00', '2nd at Folsom', 62, 362, 'Subscriber', 94105),
	(206728, 1151, '2014-03-08 20:26:00', 'Market at Sansome', 77, '2014-03-08 20:45:00', 'Embarcadero at Bryant', 54, 576, 'Customer', 95112),
	(206734, 340, '2014-03-08 20:40:00', 'Adobe on Almaden', 5, '2014-03-08 20:45:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95008),
	(206735, 315, '2014-03-08 20:40:00', 'Adobe on Almaden', 5, '2014-03-08 20:45:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Customer', 29615),
	(206736, 538, '2014-03-08 20:41:00', 'Powell at Post (Union Square)', 71, '2014-03-08 20:50:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94108),
	(206738, 500, '2014-03-08 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 20:52:00', '2nd at South Park', 64, 532, 'Subscriber', 94107),
	(206739, 641, '2014-03-08 20:52:00', 'Steuart at Market', 74, '2014-03-08 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94158),
	(206740, 623, '2014-03-08 20:53:00', 'Steuart at Market', 74, '2014-03-08 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94158),
	(206741, 687, '2014-03-08 20:57:00', 'Market at 4th', 76, '2014-03-08 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94102),
	(206742, 5857, '2014-03-08 20:59:00', 'Washington at Kearney', 46, '2014-03-08 22:37:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', 94115),
	(206743, 966, '2014-03-08 21:00:00', 'Japantown', 9, '2014-03-08 21:16:00', 'Adobe on Almaden', 5, 223, 'Subscriber', 95112),
	(206744, 5730, '2014-03-08 21:02:00', 'Washington at Kearney', 46, '2014-03-08 22:37:00', 'Embarcadero at Vallejo', 48, 416, 'Customer', 94115),
	(206745, 5798, '2014-03-08 21:02:00', 'Washington at Kearney', 46, '2014-03-08 22:39:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 94115),
	(206746, 5588, '2014-03-08 21:04:00', 'Washington at Kearney', 46, '2014-03-08 22:37:00', 'Embarcadero at Vallejo', 48, 383, 'Customer', 94115),
	(206747, 163, '2014-03-08 21:08:00', 'Powell Street BART (bis)', 39, '2014-03-08 21:10:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94103),
	(206750, 305, '2014-03-08 21:19:00', 'Cowper at University', 37, '2014-03-08 21:24:00', 'Palo Alto Caltrain Station', 34, 228, 'Subscriber', 94131),
	(206751, 211, '2014-03-08 21:21:00', 'Castro Street and El Camino Real', 32, '2014-03-08 21:25:00', 'Mountain View Caltrain Station', 28, 704, 'Subscriber', 94043),
	(206752, 464, '2014-03-08 21:22:00', 'South Van Ness at Market', 66, '2014-03-08 21:29:00', 'Market at 4th', 76, 283, 'Subscriber', 94111),
	(206753, 1118, '2014-03-08 21:33:00', 'Embarcadero at Sansome', 60, '2014-03-08 21:52:00', 'Powell at Post (Union Square)', 71, 376, 'Customer', 55114),
	(206754, 560, '2014-03-08 21:35:00', 'Arena Green / SAP Center', 14, '2014-03-08 21:44:00', 'San Jose Civic Center', 3, 684, 'Customer', 95746),
	(206755, 582, '2014-03-08 21:35:00', 'Arena Green / SAP Center', 14, '2014-03-08 21:45:00', 'San Jose Civic Center', 3, 88, 'Customer', 95746),
	(206756, 599, '2014-03-08 21:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-08 21:45:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94102),
	(206757, 1353, '2014-03-08 21:40:00', 'Embarcadero at Bryant', 54, '2014-03-08 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Customer', 95112),
	(206769, 970, '2014-03-08 21:55:00', 'Post at Kearney', 47, '2014-03-08 22:11:00', 'Post at Kearney', 47, 577, 'Customer', 94704),
	(206770, 272, '2014-03-08 21:56:00', 'Powell at Post (Union Square)', 71, '2014-03-08 22:00:00', 'Powell Street BART (bis)', 39, 614, 'Customer', 55114),
	(206771, 1321, '2014-03-08 22:03:00', 'Townsend at 7th', 65, '2014-03-08 22:25:00', 'Broadway St at Battery St', 82, 328, 'Subscriber', 94107),
	(206772, 236, '2014-03-08 22:15:00', 'Market at 10th', 67, '2014-03-08 22:19:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94102),
	(206773, 195, '2014-03-08 22:18:00', 'Beale at Market', 56, '2014-03-08 22:21:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94133),
	(206774, 315, '2014-03-08 22:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-08 22:28:00', 'Market at 4th', 76, 472, 'Subscriber', 94108),
	(206775, 312, '2014-03-08 22:24:00', 'Davis at Jackson', 42, '2014-03-08 22:29:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Subscriber', 94133),
	(206776, 720, '2014-03-08 22:26:00', 'Powell Street BART (bis)', 39, '2014-03-08 22:38:00', '2nd at South Park', 64, 500, 'Customer', 97211),
	(206777, 221, '2014-03-08 22:35:00', 'Arena Green / SAP Center', 14, '2014-03-08 22:38:00', 'Santa Clara at Almaden', 4, 14, 'Subscriber', 95113),
	(206778, 742, '2014-03-08 22:36:00', 'Broadway St at Battery St', 82, '2014-03-08 22:49:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94111),
	(206779, 1300, '2014-03-08 22:38:00', 'Broadway St at Battery St', 82, '2014-03-08 23:00:00', '2nd at Townsend', 61, 415, 'Customer', 94133),
	(206781, 2952, '2014-03-08 23:01:00', '2nd at Townsend', 61, '2014-03-08 23:50:00', 'South Van Ness at Market', 66, 410, 'Customer', 94133),
	(206783, 262, '2014-03-08 23:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 23:23:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94103),
	(206784, 240, '2014-03-08 23:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-08 23:23:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94103),
	(206785, 490, '2014-03-08 23:48:00', 'Market at 4th', 76, '2014-03-08 23:56:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94111),
	(206786, 2855, '2014-03-08 23:51:00', 'South Van Ness at Market', 66, '2014-03-09 00:39:00', 'Howard at 2nd', 63, 280, 'Customer', 94133),
	(206787, 259, '2014-03-08 23:53:00', 'Townsend at 7th', 65, '2014-03-08 23:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94158),
	(206788, 501, '2014-03-09 00:10:00', 'St James Park', 13, '2014-03-09 00:18:00', 'Japantown', 9, 21, 'Subscriber', 95112),
	(206789, 920, '2014-03-09 00:40:00', 'Howard at 2nd', 63, '2014-03-09 00:55:00', 'Broadway St at Battery St', 82, 280, 'Customer', 94133),
	(206790, 667, '2014-03-09 01:08:00', 'Powell at Post (Union Square)', 71, '2014-03-09 01:19:00', '2nd at South Park', 64, 491, 'Subscriber', 94107),
	(206791, 543, '2014-03-09 01:56:00', 'South Van Ness at Market', 66, '2014-03-09 03:05:00', 'Powell at Post (Union Square)', 71, 509, 'Subscriber', 94108),
	(206792, 492, '2014-03-09 03:06:00', 'Mountain View Caltrain Station', 28, '2014-03-09 03:14:00', 'Castro Street and El Camino Real', 32, 36, 'Subscriber', 95110),
	(206793, 25350, '2014-03-09 03:48:00', 'San Jose City Hall', 10, '2014-03-09 10:50:00', 'San Jose City Hall', 10, 51, 'Customer', 95131),
	(206794, 167, '2014-03-09 03:57:00', 'Santa Clara at Almaden', 4, '2014-03-09 04:00:00', 'San Pedro Square', 6, 205, 'Subscriber', 95110),
	(206795, 424, '2014-03-09 05:23:00', 'Powell at Post (Union Square)', 71, '2014-03-09 05:30:00', 'Steuart at Market', 74, 459, 'Subscriber', 94109),
	(206805, 350, '2014-03-09 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-09 07:40:00', '2nd at Townsend', 61, 495, 'Customer', 90057),
	(206806, 564, '2014-03-09 07:47:00', 'South Van Ness at Market', 66, '2014-03-09 07:56:00', 'Market at Sansome', 77, 259, 'Subscriber', 94114),
	(206807, 1005, '2014-03-09 07:48:00', '2nd at Townsend', 61, '2014-03-09 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 90057),
	(206809, 3549, '2014-03-09 07:53:00', 'Market at 4th', 76, '2014-03-09 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', 94112),
	(206811, 1256, '2014-03-09 08:20:00', 'Townsend at 7th', 65, '2014-03-09 08:41:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Subscriber', 94107),
	(206812, 856, '2014-03-09 08:30:00', '2nd at South Park', 64, '2014-03-09 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Subscriber', 94107),
	(206814, 260, '2014-03-09 08:58:00', 'Commercial at Montgomery', 45, '2014-03-09 09:02:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94111),
	(206815, 486, '2014-03-09 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 09:08:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', 90057),
	(206816, 294, '2014-03-09 09:09:00', 'Davis at Jackson', 42, '2014-03-09 09:14:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94111),
	(206817, 2189, '2014-03-09 09:13:00', 'Clay at Battery', 41, '2014-03-09 09:49:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 90100),
	(206818, 2171, '2014-03-09 09:13:00', 'Clay at Battery', 41, '2014-03-09 09:49:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 90100),
	(206819, 1845, '2014-03-09 09:28:00', 'Powell at Post (Union Square)', 71, '2014-03-09 09:59:00', 'Golden Gate at Polk', 59, 617, 'Customer', 90057),
	(206820, 227, '2014-03-09 09:30:00', 'Steuart at Market', 74, '2014-03-09 09:34:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94606),
	(206821, 745, '2014-03-09 09:35:00', 'Golden Gate at Polk', 59, '2014-03-09 09:48:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94102),
	(206822, 370, '2014-03-09 09:39:00', 'Embarcadero at Bryant', 54, '2014-03-09 09:45:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94111),
	(206823, 699, '2014-03-09 09:38:00', '2nd at Townsend', 61, '2014-03-09 09:49:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94107),
	(206825, 1142, '2014-03-09 09:51:00', 'Embarcadero at Sansome', 60, '2014-03-09 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', 90100),
	(206826, 1125, '2014-03-09 09:51:00', 'Embarcadero at Sansome', 60, '2014-03-09 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 90100),
	(206827, 2019, '2014-03-09 09:52:00', 'Market at 4th', 76, '2014-03-09 10:26:00', 'Embarcadero at Sansome', 60, 499, 'Customer', 75223),
	(206828, 629, '2014-03-09 09:53:00', 'San Jose City Hall', 10, '2014-03-09 10:04:00', 'MLK Library', 11, 99, 'Subscriber', 95138),
	(206829, 1790, '2014-03-09 09:56:00', 'Market at 4th', 76, '2014-03-09 10:26:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 75223),
	(206830, 1975, '2014-03-09 09:59:00', 'Market at 4th', 76, '2014-03-09 10:32:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 93940),
	(206831, 1324, '2014-03-09 10:01:00', 'Golden Gate at Polk', 59, '2014-03-09 10:23:00', 'Powell at Post (Union Square)', 71, 406, 'Customer', 90057),
	(206832, 409, '2014-03-09 10:04:00', 'MLK Library', 11, '2014-03-09 10:11:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 95138),
	(206833, 627, '2014-03-09 10:11:00', 'Santa Clara at Almaden', 4, '2014-03-09 10:21:00', 'Japantown', 9, 99, 'Subscriber', 95138),
	(206834, 833, '2014-03-09 10:21:00', 'Japantown', 9, '2014-03-09 10:35:00', 'Japantown', 9, 99, 'Subscriber', 95138),
	(206835, 227, '2014-03-09 10:23:00', 'Mountain View City Hall', 27, '2014-03-09 10:27:00', 'Mountain View Caltrain Station', 28, 53, 'Customer', 94086),
	(206837, 1380, '2014-03-09 10:35:00', 'Japantown', 9, '2014-03-09 10:58:00', 'San Jose City Hall', 10, 99, 'Subscriber', 95138),
	(206839, 669, '2014-03-09 10:40:00', '2nd at Townsend', 61, '2014-03-09 10:51:00', 'Post at Kearney', 47, 527, 'Subscriber', 94107),
	(206840, 944, '2014-03-09 10:44:00', 'Beale at Market', 56, '2014-03-09 11:00:00', 'Market at 10th', 67, 510, 'Subscriber', 94122),
	(206842, 2301, '2014-03-09 10:50:00', 'California Ave Caltrain Station', 36, '2014-03-09 11:28:00', 'University and Emerson', 35, 251, 'Customer', 94301),
	(206843, 2266, '2014-03-09 10:51:00', 'California Ave Caltrain Station', 36, '2014-03-09 11:29:00', 'University and Emerson', 35, 195, 'Customer', 94301),
	(206844, 866, '2014-03-09 10:53:00', 'Golden Gate at Polk', 59, '2014-03-09 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94109),
	(206845, 14485, '2014-03-09 10:54:00', 'Powell Street BART (bis)', 39, '2014-03-09 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Customer', 85254),
	(206846, 1107, '2014-03-09 10:55:00', 'Davis at Jackson', 42, '2014-03-09 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 94117),
	(206847, 173, '2014-03-09 10:56:00', 'Embarcadero at Bryant', 54, '2014-03-09 10:59:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94105),
	(206848, 14387, '2014-03-09 10:56:00', 'Powell Street BART (bis)', 39, '2014-03-09 14:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Customer', 85250),
	(206849, 1925, '2014-03-09 10:59:00', 'San Jose City Hall', 10, '2014-03-09 11:31:00', 'San Jose City Hall', 10, 99, 'Subscriber', 95138),
	(206850, 491, '2014-03-09 11:01:00', 'Embarcadero at Sansome', 60, '2014-03-09 11:09:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94133),
	(206851, 457, '2014-03-09 11:02:00', 'Embarcadero at Sansome', 60, '2014-03-09 11:09:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94133),
	(206852, 1785, '2014-03-09 11:02:00', 'Beale at Market', 56, '2014-03-09 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 11201),
	(206854, 1774, '2014-03-09 11:02:00', 'Beale at Market', 56, '2014-03-09 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 11201),
	(206855, 1160, '2014-03-09 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 11:24:00', 'Clay at Battery', 41, 446, 'Customer', 90100),
	(206856, 1160, '2014-03-09 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 11:24:00', 'Clay at Battery', 41, 433, 'Customer', 90100),
	(206857, 968, '2014-03-09 11:06:00', '2nd at Folsom', 62, '2014-03-09 11:22:00', '2nd at South Park', 64, 326, 'Customer', 84102),
	(206858, 963, '2014-03-09 11:06:00', '2nd at Folsom', 62, '2014-03-09 11:22:00', '2nd at South Park', 64, 366, 'Customer', 84102),
	(206859, 621, '2014-03-09 11:07:00', 'Embarcadero at Sansome', 60, '2014-03-09 11:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94133),
	(206860, 971, '2014-03-09 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-09 11:25:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94102),
	(206861, 620, '2014-03-09 11:10:00', 'Powell Street BART (bis)', 39, '2014-03-09 11:20:00', 'South Van Ness at Market', 66, 279, 'Subscriber', 94102),
	(206862, 580, '2014-03-09 11:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 11:21:00', 'Market at 4th', 76, 350, 'Subscriber', 94133),
	(206863, 1711, '2014-03-09 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 11:43:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 94117),
	(206866, 10615, '2014-03-09 11:20:00', 'Rengstorff Avenue / California Street', 33, '2014-03-09 14:17:00', 'Japantown', 9, 41, 'Customer', 44),
	(206867, 10473, '2014-03-09 11:23:00', 'Rengstorff Avenue / California Street', 33, '2014-03-09 14:17:00', 'Japantown', 9, 230, 'Customer', 44),
	(206868, 10107, '2014-03-09 11:23:00', 'Market at Sansome', 77, '2014-03-09 14:12:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 353),
	(206869, 10098, '2014-03-09 11:24:00', 'Market at Sansome', 77, '2014-03-09 14:12:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 353),
	(206870, 792, '2014-03-09 11:24:00', 'Rengstorff Avenue / California Street', 33, '2014-03-09 11:37:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94040),
	(206872, 1493, '2014-03-09 11:28:00', 'Golden Gate at Polk', 59, '2014-03-09 11:52:00', 'Embarcadero at Vallejo', 48, 631, 'Customer', 94115),
	(206873, 1306, '2014-03-09 11:33:00', 'Market at 4th', 76, '2014-03-09 11:55:00', 'Howard at 2nd', 63, 350, 'Customer', NULL),
	(206874, 588, '2014-03-09 11:33:00', 'Beale at Market', 56, '2014-03-09 11:43:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94105),
	(206875, 25954, '2014-03-09 11:35:00', 'South Van Ness at Market', 66, '2014-03-09 18:47:00', 'South Van Ness at Market', 66, 563, 'Customer', 94110),
	(206876, 1323, '2014-03-09 11:36:00', 'Embarcadero at Folsom', 51, '2014-03-09 11:58:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94111),
	(206877, 1746, '2014-03-09 11:37:00', 'Davis at Jackson', 42, '2014-03-09 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94111),
	(206878, 2571, '2014-03-09 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:21:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94107),
	(206879, 591, '2014-03-09 11:39:00', 'Powell at Post (Union Square)', 71, '2014-03-09 11:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Customer', 90057),
	(206880, 563, '2014-03-09 11:40:00', 'Embarcadero at Sansome', 60, '2014-03-09 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', NULL),
	(206881, 504, '2014-03-09 11:41:00', 'Embarcadero at Sansome', 60, '2014-03-09 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', NULL),
	(206882, 9007, '2014-03-09 11:44:00', 'Mountain View Caltrain Station', 28, '2014-03-09 14:14:00', 'Mountain View Caltrain Station', 28, 97, 'Customer', 81),
	(206884, 8925, '2014-03-09 11:45:00', 'Mountain View Caltrain Station', 28, '2014-03-09 14:14:00', 'Mountain View Caltrain Station', 28, 53, 'Customer', 81),
	(206885, 5113, '2014-03-09 11:47:00', 'Embarcadero at Sansome', 60, '2014-03-09 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 94133),
	(206886, 8725, '2014-03-09 11:49:00', 'Mountain View Caltrain Station', 28, '2014-03-09 14:14:00', 'Mountain View Caltrain Station', 28, 134, 'Customer', 81),
	(206887, 825, '2014-03-09 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Customer', 11201),
	(206888, 808, '2014-03-09 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', 11201),
	(206889, 801, '2014-03-09 11:50:00', '2nd at South Park', 64, '2014-03-09 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 84102),
	(206890, 255, '2014-03-09 11:50:00', 'Embarcadero at Vallejo', 48, '2014-03-09 11:54:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94133),
	(206891, 774, '2014-03-09 11:50:00', '2nd at South Park', 64, '2014-03-09 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 84102),
	(206893, 8525, '2014-03-09 11:52:00', 'Mountain View Caltrain Station', 28, '2014-03-09 14:14:00', 'Mountain View Caltrain Station', 28, 116, 'Customer', 81),
	(206895, 7536, '2014-03-09 11:55:00', 'University and Emerson', 35, '2014-03-09 14:01:00', 'University and Emerson', 35, 225, 'Customer', 6830),
	(206896, 669, '2014-03-09 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:07:00', 'Washington at Kearney', 46, 265, 'Customer', NULL),
	(206897, 661, '2014-03-09 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:07:00', 'Washington at Kearney', 46, 551, 'Customer', NULL),
	(206898, 7482, '2014-03-09 11:56:00', 'University and Emerson', 35, '2014-03-09 14:01:00', 'University and Emerson', 35, 251, 'Customer', 6830),
	(206901, 2244, '2014-03-09 11:59:00', '2nd at Folsom', 62, '2014-03-09 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 94107),
	(206903, 758, '2014-03-09 12:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-09 12:12:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94608),
	(206904, 448, '2014-03-09 12:00:00', 'Embarcadero at Folsom', 51, '2014-03-09 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94105),
	(206905, 463, '2014-03-09 12:00:00', 'Mezes Park', 83, '2014-03-09 12:08:00', 'Redwood City Public Library', 24, 650, 'Customer', 94117),
	(206906, 459, '2014-03-09 12:00:00', 'Mezes Park', 83, '2014-03-09 12:08:00', 'Redwood City Public Library', 24, 91, 'Customer', 94117),
	(206909, 21506, '2014-03-09 12:01:00', 'Mountain View Caltrain Station', 28, '2014-03-09 18:00:00', 'California Ave Caltrain Station', 36, 304, 'Customer', 81),
	(206910, 391, '2014-03-09 12:02:00', 'South Van Ness at Market', 66, '2014-03-09 12:08:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94117),
	(206911, 7940, '2014-03-09 12:02:00', 'Mountain View Caltrain Station', 28, '2014-03-09 14:14:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', 81),
	(206916, 557, '2014-03-09 12:05:00', 'Market at 4th', 76, '2014-03-09 12:14:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94108),
	(206917, 966, '2014-03-09 12:07:00', 'Mountain View Caltrain Station', 28, '2014-03-09 12:24:00', 'Rengstorff Avenue / California Street', 33, 198, 'Subscriber', 94040),
	(206918, 690, '2014-03-09 12:10:00', 'Townsend at 7th', 65, '2014-03-09 12:21:00', 'Golden Gate at Polk', 59, 545, 'Subscriber', 94107),
	(206921, 1036, '2014-03-09 12:14:00', 'South Van Ness at Market', 66, '2014-03-09 12:31:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94102),
	(206922, 1021, '2014-03-09 12:15:00', 'Howard at 2nd', 63, '2014-03-09 12:32:00', 'Howard at 2nd', 63, 339, 'Customer', NULL),
	(206924, 469, '2014-03-09 12:18:00', 'Powell at Post (Union Square)', 71, '2014-03-09 12:26:00', 'Steuart at Market', 74, 376, 'Subscriber', 94109),
	(206925, 753, '2014-03-09 12:18:00', '5th at Howard', 57, '2014-03-09 12:30:00', 'Steuart at Market', 74, 624, 'Customer', 93933),
	(206926, 724, '2014-03-09 12:18:00', '5th at Howard', 57, '2014-03-09 12:30:00', 'Steuart at Market', 74, 487, 'Customer', 93933),
	(206927, 2458, '2014-03-09 12:19:00', '2nd at Townsend', 61, '2014-03-09 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 2134),
	(206928, 2871, '2014-03-09 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:08:00', 'Embarcadero at Sansome', 60, 276, 'Customer', NULL),
	(206929, 260, '2014-03-09 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', NULL),
	(206930, 926, '2014-03-09 12:21:00', 'Evelyn Park and Ride', 30, '2014-03-09 12:36:00', 'Rengstorff Avenue / California Street', 33, 28, 'Customer', 94043),
	(206931, 507, '2014-03-09 12:21:00', 'San Salvador at 1st', 8, '2014-03-09 12:29:00', 'San Jose Civic Center', 3, 649, 'Subscriber', 95113),
	(206933, 2662, '2014-03-09 12:22:00', 'Embarcadero at Bryant', 54, '2014-03-09 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 94119),
	(206934, 1812, '2014-03-09 12:23:00', 'Clay at Battery', 41, '2014-03-09 12:53:00', '2nd at Townsend', 61, 331, 'Subscriber', 94107),
	(206935, 371, '2014-03-09 12:23:00', 'Commercial at Montgomery', 45, '2014-03-09 12:29:00', 'Market at 4th', 76, 285, 'Subscriber', 94133),
	(206937, 2115, '2014-03-09 12:24:00', '2nd at Townsend', 61, '2014-03-09 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', NULL),
	(206938, 2522, '2014-03-09 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:08:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 74115),
	(206939, 2468, '2014-03-09 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:07:00', 'Embarcadero at Sansome', 60, 594, 'Customer', NULL),
	(206940, 15217, '2014-03-09 12:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-09 16:41:00', 'Townsend at 7th', 65, 309, 'Customer', 94066),
	(206941, 247, '2014-03-09 12:29:00', 'Washington at Kearney', 46, '2014-03-09 12:34:00', 'Market at Sansome', 77, 608, 'Subscriber', 94104),
	(206942, 16285, '2014-03-09 12:30:00', 'Steuart at Market', 74, '2014-03-09 17:01:00', 'Golden Gate at Polk', 59, 591, 'Customer', 94109),
	(206943, 7133, '2014-03-09 12:30:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94115),
	(206944, 612, '2014-03-09 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-09 12:40:00', '2nd at South Park', 64, 351, 'Customer', 2908),
	(206947, 1367, '2014-03-09 12:31:00', 'Townsend at 7th', 65, '2014-03-09 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94110),
	(206948, 264, '2014-03-09 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-09 12:35:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94112),
	(206949, 884, '2014-03-09 12:31:00', 'Washington at Kearney', 46, '2014-03-09 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94608),
	(206950, 1353, '2014-03-09 12:31:00', 'Townsend at 7th', 65, '2014-03-09 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94107),
	(206951, 702, '2014-03-09 12:32:00', 'Steuart at Market', 74, '2014-03-09 12:44:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 93933),
	(206952, 671, '2014-03-09 12:32:00', 'Steuart at Market', 74, '2014-03-09 12:43:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 93933),
	(206953, 176, '2014-03-09 12:32:00', 'Civic Center BART (7th at Market)', 72, '2014-03-09 12:35:00', 'Market at 10th', 67, 609, 'Subscriber', 94103),
	(206954, 450, '2014-03-09 12:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-09 12:40:00', '2nd at South Park', 64, 399, 'Customer', 2215),
	(206955, 8095, '2014-03-09 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:48:00', 'Powell Street BART (bis)', 39, 366, 'Customer', NULL),
	(206956, 2130, '2014-03-09 12:34:00', 'Embarcadero at Vallejo', 48, '2014-03-09 13:10:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 93940),
	(206957, 4238, '2014-03-09 12:36:00', '2nd at Townsend', 61, '2014-03-09 13:46:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', 94112),
	(206958, 4198, '2014-03-09 12:36:00', '2nd at Townsend', 61, '2014-03-09 13:46:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', 94112),
	(206959, 579, '2014-03-09 12:37:00', 'Embarcadero at Bryant', 54, '2014-03-09 12:46:00', 'Clay at Battery', 41, 318, 'Customer', 60654),
	(206960, 1050, '2014-03-09 12:37:00', 'Townsend at 7th', 65, '2014-03-09 12:54:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94107),
	(206963, 642, '2014-03-09 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:48:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 94115),
	(206964, 600, '2014-03-09 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:48:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 94115),
	(206965, 527, '2014-03-09 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 12:47:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(206967, 1113, '2014-03-09 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-09 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 1),
	(206968, 588, '2014-03-09 12:39:00', 'San Salvador at 1st', 8, '2014-03-09 12:49:00', 'St James Park', 13, 180, 'Subscriber', 95112),
	(206969, 577, '2014-03-09 12:39:00', 'San Salvador at 1st', 8, '2014-03-09 12:49:00', 'St James Park', 13, 82, 'Subscriber', 95112),
	(206971, 1031, '2014-03-09 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-09 12:59:00', 'Powell at Post (Union Square)', 71, 411, 'Customer', 90057),
	(206972, 1582, '2014-03-09 12:42:00', 'Embarcadero at Vallejo', 48, '2014-03-09 13:09:00', 'Post at Kearney', 47, 478, 'Customer', 79762),
	(206973, 1555, '2014-03-09 12:43:00', 'Embarcadero at Vallejo', 48, '2014-03-09 13:08:00', 'Post at Kearney', 47, 320, 'Customer', 79762),
	(206974, 200, '2014-03-09 12:43:00', '2nd at Folsom', 62, '2014-03-09 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94107),
	(206975, 740, '2014-03-09 12:42:00', '2nd at Townsend', 61, '2014-03-09 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 94107),
	(206976, 676, '2014-03-09 12:44:00', 'Embarcadero at Sansome', 60, '2014-03-09 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 93933),
	(206977, 687, '2014-03-09 12:44:00', 'Embarcadero at Sansome', 60, '2014-03-09 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 93933),
	(206978, 1835, '2014-03-09 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:16:00', 'Embarcadero at Bryant', 54, 610, 'Customer', 94109),
	(206979, 291, '2014-03-09 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-09 12:51:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(206980, 305, '2014-03-09 12:46:00', 'Spear at Folsom', 49, '2014-03-09 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94552),
	(206981, 2213, '2014-03-09 12:46:00', '2nd at Folsom', 62, '2014-03-09 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', 94404),
	(206983, 328, '2014-03-09 12:49:00', 'Commercial at Montgomery', 45, '2014-03-09 12:54:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94108),
	(206986, 1632, '2014-03-09 12:50:00', 'Embarcadero at Folsom', 51, '2014-03-09 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 94116),
	(206987, 1568, '2014-03-09 12:50:00', 'Embarcadero at Folsom', 51, '2014-03-09 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', 94116),
	(206988, 1473, '2014-03-09 12:51:00', 'Steuart at Market', 74, '2014-03-09 13:16:00', 'Embarcadero at Vallejo', 48, 459, 'Customer', 98121),
	(206989, 386, '2014-03-09 12:53:00', 'Embarcadero at Sansome', 60, '2014-03-09 13:00:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94105),
	(206990, 2830, '2014-03-09 12:53:00', 'Clay at Battery', 41, '2014-03-09 13:41:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 98042),
	(206992, 1486, '2014-03-09 12:54:00', 'San Salvador at 1st', 8, '2014-03-09 13:19:00', 'San Salvador at 1st', 8, 675, 'Customer', 95356),
	(206993, 2946, '2014-03-09 12:54:00', 'Clay at Battery', 41, '2014-03-09 13:43:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 98042),
	(206995, 979, '2014-03-09 12:55:00', 'Market at 10th', 67, '2014-03-09 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94127),
	(206996, 968, '2014-03-09 12:56:00', 'Market at 10th', 67, '2014-03-09 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94127),
	(206997, 1905, '2014-03-09 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:29:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(206999, 17562, '2014-03-09 12:58:00', 'Market at 10th', 67, '2014-03-09 17:51:00', 'Market at 10th', 67, 453, 'Customer', 94109),
	(207000, 414, '2014-03-09 12:58:00', 'Steuart at Market', 74, '2014-03-09 13:05:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94107),
	(207001, 474, '2014-03-09 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:06:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(207002, 893, '2014-03-09 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:15:00', '2nd at Townsend', 61, 287, 'Subscriber', 94709),
	(207003, 590, '2014-03-09 13:01:00', '5th at Howard', 57, '2014-03-09 13:11:00', 'Clay at Battery', 41, 348, 'Subscriber', 94103),
	(207004, 581, '2014-03-09 13:02:00', 'Market at 4th', 76, '2014-03-09 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94133),
	(207006, 590, '2014-03-09 13:03:00', 'Civic Center BART (7th at Market)', 72, '2014-03-09 13:13:00', 'Post at Kearney', 47, 398, 'Subscriber', 94111),
	(207007, 1308, '2014-03-09 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:25:00', 'Powell at Post (Union Square)', 71, 636, 'Customer', NULL),
	(207009, 2414, '2014-03-09 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', NULL),
	(207010, 778, '2014-03-09 13:07:00', '2nd at Townsend', 61, '2014-03-09 13:20:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94107),
	(207012, 541, '2014-03-09 13:08:00', 'Howard at 2nd', 63, '2014-03-09 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94103),
	(207015, 1509, '2014-03-09 13:12:00', 'Townsend at 7th', 65, '2014-03-09 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 94107),
	(207016, 254, '2014-03-09 13:13:00', 'Redwood City Public Library', 24, '2014-03-09 13:17:00', 'Redwood City Caltrain Station', 22, 100, 'Customer', 94117),
	(207017, 230, '2014-03-09 13:13:00', 'Redwood City Public Library', 24, '2014-03-09 13:17:00', 'Redwood City Caltrain Station', 22, 181, 'Customer', 94117),
	(207018, 439, '2014-03-09 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:21:00', 'Broadway St at Battery St', 82, 490, 'Subscriber', 94133),
	(207020, 529, '2014-03-09 13:17:00', 'Embarcadero at Bryant', 54, '2014-03-09 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 94109),
	(207021, 2864, '2014-03-09 13:17:00', 'Steuart at Market', 74, '2014-03-09 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94127),
	(207022, 1513, '2014-03-09 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:43:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94109),
	(207023, 482, '2014-03-09 13:18:00', 'Embarcadero at Bryant', 54, '2014-03-09 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94609),
	(207025, 431, '2014-03-09 13:22:00', 'South Van Ness at Market', 66, '2014-03-09 13:29:00', '5th at Howard', 57, 468, 'Subscriber', 94103),
	(207026, 508, '2014-03-09 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:30:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 94564),
	(207027, 954, '2014-03-09 13:22:00', 'Market at Sansome', 77, '2014-03-09 13:38:00', 'Market at 10th', 67, 349, 'Customer', 79762),
	(207028, 946, '2014-03-09 13:22:00', 'Market at Sansome', 77, '2014-03-09 13:38:00', 'Market at 10th', 67, 419, 'Customer', 79762),
	(207029, 431, '2014-03-09 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 13:30:00', 'Embarcadero at Vallejo', 48, 357, 'Customer', 94564),
	(207031, 1545, '2014-03-09 13:26:00', 'Embarcadero at Bryant', 54, '2014-03-09 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 94551),
	(207034, 965, '2014-03-09 13:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-09 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94109),
	(207035, 4298, '2014-03-09 13:28:00', 'Embarcadero at Folsom', 51, '2014-03-09 14:40:00', 'Embarcadero at Bryant', 54, 587, 'Customer', 94105),
	(207036, 3855, '2014-03-09 13:29:00', 'Embarcadero at Folsom', 51, '2014-03-09 14:33:00', 'Embarcadero at Bryant', 54, 515, 'Customer', 94105),
	(207038, 979, '2014-03-09 13:29:00', '2nd at South Park', 64, '2014-03-09 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 2908),
	(207039, 1799, '2014-03-09 13:30:00', '2nd at Townsend', 61, '2014-03-09 13:59:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 95370),
	(207040, 955, '2014-03-09 13:30:00', '2nd at South Park', 64, '2014-03-09 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 2215),
	(207041, 1778, '2014-03-09 13:30:00', '2nd at Townsend', 61, '2014-03-09 13:59:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 95370),
	(207043, 4265, '2014-03-09 13:33:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:44:00', 'Embarcadero at Bryant', 54, 423, 'Customer', 94105),
	(207044, 401, '2014-03-09 13:33:00', 'Market at 4th', 76, '2014-03-09 13:40:00', 'Market at 4th', 76, 425, 'Subscriber', 94105),
	(207045, 285, '2014-03-09 13:34:00', 'Market at 4th', 76, '2014-03-09 13:39:00', 'Market at 4th', 76, 589, 'Subscriber', 94105),
	(207046, 1884, '2014-03-09 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94110),
	(207047, 1548, '2014-03-09 13:36:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:01:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 94158),
	(207048, 1460, '2014-03-09 13:36:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:00:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 94158),
	(207049, 445, '2014-03-09 13:36:00', '2nd at Townsend', 61, '2014-03-09 13:43:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94107),
	(207051, 224, '2014-03-09 13:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-09 13:41:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94103),
	(207052, 427, '2014-03-09 13:39:00', 'Embarcadero at Sansome', 60, '2014-03-09 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', 2134),
	(207055, 242, '2014-03-09 13:40:00', '2nd at Folsom', 62, '2014-03-09 13:45:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(207056, 549, '2014-03-09 13:41:00', 'Washington at Kearney', 46, '2014-03-09 13:50:00', 'Market at 4th', 76, 551, 'Subscriber', 94108),
	(207057, 298, '2014-03-09 13:42:00', 'Embarcadero at Sansome', 60, '2014-03-09 13:47:00', 'Steuart at Market', 74, 525, 'Subscriber', 94102),
	(207058, 1269, '2014-03-09 13:42:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:03:00', 'Embarcadero at Bryant', 54, 387, 'Customer', 98042),
	(207059, 364, '2014-03-09 13:43:00', 'Redwood City Caltrain Station', 22, '2014-03-09 13:49:00', 'Mezes Park', 83, 700, 'Customer', 94117),
	(207060, 367, '2014-03-09 13:43:00', 'Redwood City Caltrain Station', 22, '2014-03-09 13:49:00', 'Mezes Park', 83, 48, 'Customer', 94117),
	(207061, 893, '2014-03-09 13:44:00', 'South Van Ness at Market', 66, '2014-03-09 13:59:00', 'Market at 4th', 76, 618, 'Subscriber', 94107),
	(207062, 1155, '2014-03-09 13:44:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:03:00', 'Embarcadero at Bryant', 54, 451, 'Customer', 98042),
	(207064, 1074, '2014-03-09 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94109),
	(207065, 749, '2014-03-09 13:46:00', 'Post at Kearney', 47, '2014-03-09 13:59:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(207067, 660, '2014-03-09 13:48:00', 'Post at Kearney', 47, '2014-03-09 13:59:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(207068, 555, '2014-03-09 13:48:00', 'Embarcadero at Sansome', 60, '2014-03-09 13:58:00', 'Steuart at Market', 74, 532, 'Subscriber', 94109),
	(207069, 1160, '2014-03-09 13:49:00', '2nd at Folsom', 62, '2014-03-09 14:09:00', 'Embarcadero at Vallejo', 48, 365, 'Customer', 94105),
	(207071, 485, '2014-03-09 13:53:00', 'Townsend at 7th', 65, '2014-03-09 14:02:00', '5th at Howard', 57, 412, 'Subscriber', 94158),
	(207073, 1125, '2014-03-09 13:55:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94108),
	(207074, 500, '2014-03-09 13:56:00', 'San Francisco City Hall', 58, '2014-03-09 14:04:00', 'Market at 4th', 76, 528, 'Subscriber', 94111),
	(207075, 716, '2014-03-09 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:09:00', '5th at Howard', 57, 585, 'Customer', 93933),
	(207076, 710, '2014-03-09 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:09:00', '5th at Howard', 57, 462, 'Customer', 93933),
	(207077, 615, '2014-03-09 13:58:00', 'Steuart at Market', 74, '2014-03-09 14:08:00', '2nd at Townsend', 61, 532, 'Subscriber', 94109),
	(207078, 66570, '2014-03-09 14:00:00', 'Embarcadero at Vallejo', 48, '2014-03-10 08:29:00', 'Powell Street BART (bis)', 39, 432, 'Customer', 94107),
	(207079, 765, '2014-03-09 14:00:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:13:00', 'Spear at Folsom', 49, 283, 'Subscriber', 95370),
	(207080, 751, '2014-03-09 14:00:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:13:00', 'Spear at Folsom', 49, 632, 'Subscriber', 95370),
	(207082, 938, '2014-03-09 14:01:00', 'Market at 4th', 76, '2014-03-09 14:17:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94107),
	(207083, 1498, '2014-03-09 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 94132),
	(207084, 1454, '2014-03-09 14:03:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:27:00', 'Powell at Post (Union Square)', 71, 489, 'Customer', 94115),
	(207085, 751, '2014-03-09 14:04:00', 'Powell at Post (Union Square)', 71, '2014-03-09 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', NULL),
	(207086, 1718, '2014-03-09 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-09 14:32:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94109),
	(207087, 1398, '2014-03-09 14:04:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:27:00', 'Powell at Post (Union Square)', 71, 500, 'Customer', 94115),
	(207088, 1419, '2014-03-09 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:28:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 1),
	(207089, 908, '2014-03-09 14:05:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:20:00', 'Embarcadero at Bryant', 54, 431, 'Customer', 94158),
	(207090, 896, '2014-03-09 14:05:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:20:00', 'Embarcadero at Bryant', 54, 567, 'Customer', 94158),
	(207092, 1450, '2014-03-09 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94110),
	(207093, 1846, '2014-03-09 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:37:00', 'Washington at Kearney', 46, 354, 'Customer', 94131),
	(207094, 1657, '2014-03-09 14:07:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Customer', 94941),
	(207095, 1641, '2014-03-09 14:07:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Customer', 94941),
	(207096, 1008, '2014-03-09 14:08:00', '2nd at Townsend', 61, '2014-03-09 14:25:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94109),
	(207097, 1133, '2014-03-09 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:28:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 1),
	(207098, 1581, '2014-03-09 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:37:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94116),
	(207099, 1954, '2014-03-09 14:11:00', 'Embarcadero at Vallejo', 48, '2014-03-09 14:43:00', 'Embarcadero at Bryant', 54, 365, 'Customer', 94105),
	(207100, 1386, '2014-03-09 14:11:00', 'Washington at Kearney', 46, '2014-03-09 14:35:00', 'Embarcadero at Bryant', 54, 265, 'Customer', 60654),
	(207101, 1391, '2014-03-09 14:11:00', 'Washington at Kearney', 46, '2014-03-09 14:34:00', 'Embarcadero at Bryant', 54, 592, 'Customer', 60654),
	(207103, 614, '2014-03-09 14:14:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:24:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94111),
	(207106, 473, '2014-03-09 14:16:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94107),
	(207107, 408, '2014-03-09 14:17:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94107),
	(207108, 282, '2014-03-09 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:21:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94108),
	(207109, 659, '2014-03-09 14:17:00', 'Davis at Jackson', 42, '2014-03-09 14:28:00', '5th at Howard', 57, 380, 'Subscriber', 94103),
	(207110, 2072, '2014-03-09 14:17:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:52:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(207112, 877, '2014-03-09 14:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 14:34:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(207113, 663, '2014-03-09 14:21:00', 'Embarcadero at Folsom', 51, '2014-03-09 14:32:00', '2nd at South Park', 64, 379, 'Subscriber', 94105),
	(207115, 653, '2014-03-09 14:21:00', 'Embarcadero at Folsom', 51, '2014-03-09 14:32:00', '2nd at South Park', 64, 463, 'Subscriber', 94105),
	(207116, 2513, '2014-03-09 14:23:00', 'Embarcadero at Sansome', 60, '2014-03-09 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', NULL),
	(207117, 2552, '2014-03-09 14:23:00', 'Embarcadero at Sansome', 60, '2014-03-09 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', NULL),
	(207119, 1066, '2014-03-09 14:24:00', 'Market at 10th', 67, '2014-03-09 14:42:00', 'Steuart at Market', 74, 586, 'Customer', 94117),
	(207122, 407, '2014-03-09 14:26:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94109),
	(207128, 1156, '2014-03-09 14:28:00', 'San Antonio Caltrain Station', 29, '2014-03-09 14:47:00', 'Rengstorff Avenue / California Street', 33, 94, 'Customer', 94040),
	(207131, 1596, '2014-03-09 14:32:00', 'Embarcadero at Sansome', 60, '2014-03-09 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94597),
	(207133, 1693, '2014-03-09 14:37:00', 'Embarcadero at Bryant', 54, '2014-03-09 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94116),
	(207134, 968, '2014-03-09 14:38:00', 'Adobe on Almaden', 5, '2014-03-09 14:54:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Customer', NULL),
	(207135, 726, '2014-03-09 14:39:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94107),
	(207136, 1630, '2014-03-09 14:39:00', 'Embarcadero at Vallejo', 48, '2014-03-09 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94960),
	(207140, 408, '2014-03-09 14:44:00', 'Embarcadero at Bryant', 54, '2014-03-09 14:51:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(207141, 6181, '2014-03-09 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 16:26:00', 'Townsend at 7th', 65, 368, 'Customer', 94107),
	(207142, 2130, '2014-03-09 14:44:00', '2nd at Townsend', 61, '2014-03-09 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 10002),
	(207143, 271, '2014-03-09 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 14:49:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(207145, 773, '2014-03-09 14:45:00', 'Market at 4th', 76, '2014-03-09 14:57:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94111),
	(207146, 992, '2014-03-09 14:45:00', 'Embarcadero at Bryant', 54, '2014-03-09 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Customer', 94105),
	(207147, 392, '2014-03-09 14:46:00', '5th at Howard', 57, '2014-03-09 14:52:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94103),
	(207148, 483, '2014-03-09 14:48:00', '5th at Howard', 57, '2014-03-09 14:56:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94158),
	(207149, 1160, '2014-03-09 14:49:00', '2nd at Townsend', 61, '2014-03-09 15:08:00', 'Embarcadero at Folsom', 51, 479, 'Customer', 353),
	(207150, 2682, '2014-03-09 14:49:00', 'Rengstorff Avenue / California Street', 33, '2014-03-09 15:34:00', 'Rengstorff Avenue / California Street', 33, 198, 'Customer', 94040),
	(207151, 807, '2014-03-09 14:50:00', 'Embarcadero at Sansome', 60, '2014-03-09 15:03:00', '2nd at Townsend', 61, 547, 'Subscriber', 94111),
	(207152, 2183, '2014-03-09 14:50:00', 'Embarcadero at Vallejo', 48, '2014-03-09 15:26:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94109),
	(207153, 1866, '2014-03-09 14:50:00', 'Embarcadero at Bryant', 54, '2014-03-09 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94105),
	(207154, 5181, '2014-03-09 14:51:00', 'SJSU - San Salvador at 9th', 16, '2014-03-09 16:17:00', 'MLK Library', 11, 263, 'Customer', 95112),
	(207156, 1074, '2014-03-09 14:53:00', 'Powell at Post (Union Square)', 71, '2014-03-09 15:11:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94107),
	(207157, 1055, '2014-03-09 14:53:00', 'Powell at Post (Union Square)', 71, '2014-03-09 15:11:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94110),
	(207158, 1518, '2014-03-09 14:53:00', 'Embarcadero at Sansome', 60, '2014-03-09 15:19:00', '2nd at Townsend', 61, 444, 'Customer', 94112),
	(207159, 533, '2014-03-09 14:54:00', 'Post at Kearney', 47, '2014-03-09 15:02:00', 'Market at 10th', 67, 573, 'Subscriber', 94111),
	(207160, 1498, '2014-03-09 14:54:00', 'Embarcadero at Sansome', 60, '2014-03-09 15:19:00', '2nd at Townsend', 61, 597, 'Customer', 94112),
	(207161, 538, '2014-03-09 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-09 15:04:00', 'Davis at Jackson', 42, 553, 'Subscriber', 94610),
	(207162, 1198, '2014-03-09 14:56:00', 'Embarcadero at Sansome', 60, '2014-03-09 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Customer', 93940),
	(207163, 1621, '2014-03-09 14:57:00', '2nd at Townsend', 61, '2014-03-09 15:24:00', 'Embarcadero at Vallejo', 48, 496, 'Customer', NULL),
	(207164, 972, '2014-03-09 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-09 15:16:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Customer', 11201),
	(207165, 361, '2014-03-09 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 94960),
	(207166, 946, '2014-03-09 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-09 15:15:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Customer', 11201),
	(207167, 996, '2014-03-09 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:17:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 6437),
	(207168, 1376, '2014-03-09 15:01:00', '2nd at Townsend', 61, '2014-03-09 15:24:00', 'Embarcadero at Vallejo', 48, 515, 'Customer', 94539),
	(207170, 839, '2014-03-09 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:18:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 20016),
	(207171, 1773, '2014-03-09 15:05:00', 'Embarcadero at Bryant', 54, '2014-03-09 15:34:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94117),
	(207172, 1805, '2014-03-09 15:05:00', 'Embarcadero at Bryant', 54, '2014-03-09 15:35:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', 94117),
	(207173, 714, '2014-03-09 15:05:00', '2nd at Townsend', 61, '2014-03-09 15:17:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94122),
	(207174, 433, '2014-03-09 15:06:00', 'San Pedro Square', 6, '2014-03-09 15:14:00', 'Paseo de San Antonio', 7, 54, 'Subscriber', 95135),
	(207175, 386, '2014-03-09 15:08:00', 'Market at 10th', 67, '2014-03-09 15:14:00', 'Market at 4th', 76, 349, 'Subscriber', 94102),
	(207176, 388, '2014-03-09 15:08:00', 'Market at 10th', 67, '2014-03-09 15:14:00', 'Market at 4th', 76, 337, 'Subscriber', 94102),
	(207177, 325, '2014-03-09 15:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-09 15:14:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94103),
	(207178, 537, '2014-03-09 15:09:00', 'Powell Street BART (bis)', 39, '2014-03-09 15:18:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94103),
	(207179, 15633, '2014-03-09 15:10:00', 'Market at Sansome', 77, '2014-03-09 19:30:00', 'Market at Sansome', 77, 611, 'Customer', 80337),
	(207182, 157, '2014-03-09 15:13:00', 'St James Park', 13, '2014-03-09 15:15:00', 'St James Park', 13, 182, 'Subscriber', 95112),
	(207183, 4628, '2014-03-09 15:13:00', 'Embarcadero at Bryant', 54, '2014-03-09 16:31:00', 'Embarcadero at Bryant', 54, 592, 'Customer', 94105),
	(207184, 6377, '2014-03-09 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94505),
	(207185, 1754, '2014-03-09 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:43:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 94110),
	(207186, 1676, '2014-03-09 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:42:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 94110),
	(207187, 824, '2014-03-09 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:29:00', '2nd at Townsend', 61, 521, 'Customer', 2134),
	(207190, 367, '2014-03-09 15:15:00', 'St James Park', 13, '2014-03-09 15:21:00', 'SJSU 4th at San Carlos', 12, 708, 'Subscriber', 95112),
	(207191, 800, '2014-03-09 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:29:00', '2nd at Townsend', 61, 461, 'Customer', NULL),
	(207192, 796, '2014-03-09 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-09 15:31:00', 'Market at 4th', 76, 416, 'Customer', 93940),
	(207193, 800, '2014-03-09 15:18:00', 'Spear at Folsom', 49, '2014-03-09 15:32:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94105),
	(207194, 4320, '2014-03-09 15:19:00', 'Embarcadero at Bryant', 54, '2014-03-09 16:31:00', 'Embarcadero at Bryant', 54, 367, 'Customer', 94105),
	(207195, 287, '2014-03-09 15:19:00', 'Davis at Jackson', 42, '2014-03-09 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94610),
	(207196, 620, '2014-03-09 15:19:00', 'Palo Alto Caltrain Station', 34, '2014-03-09 15:30:00', 'Park at Olive', 38, 12, 'Subscriber', 94025),
	(207197, 2095, '2014-03-09 15:20:00', 'Embarcadero at Bryant', 54, '2014-03-09 15:55:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(207198, 3427, '2014-03-09 15:20:00', 'Townsend at 7th', 65, '2014-03-09 16:17:00', 'Embarcadero at Sansome', 60, 500, 'Customer', 94107),
	(207199, 319, '2014-03-09 15:20:00', 'Embarcadero at Vallejo', 48, '2014-03-09 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 94564),
	(207200, 3389, '2014-03-09 15:20:00', 'Townsend at 7th', 65, '2014-03-09 16:17:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94107),
	(207203, 460, '2014-03-09 15:25:00', '2nd at South Park', 64, '2014-03-09 15:33:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94107),
	(207205, 1195, '2014-03-09 15:30:00', 'Davis at Jackson', 42, '2014-03-09 15:50:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94111),
	(207206, 2146, '2014-03-09 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 16:07:00', '2nd at Townsend', 61, 315, 'Customer', 10002),
	(207207, 612, '2014-03-09 15:33:00', 'Embarcadero at Bryant', 54, '2014-03-09 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94122),
	(207208, 748, '2014-03-09 15:33:00', 'Embarcadero at Sansome', 60, '2014-03-09 15:46:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94105),
	(207209, 586, '2014-03-09 15:34:00', 'Embarcadero at Bryant', 54, '2014-03-09 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 94122),
	(207211, 1381, '2014-03-09 15:36:00', 'Embarcadero at Vallejo', 48, '2014-03-09 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 94117),
	(207212, 1357, '2014-03-09 15:36:00', 'Embarcadero at Vallejo', 48, '2014-03-09 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94117),
	(207213, 1248, '2014-03-09 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:58:00', '2nd at South Park', 64, 511, 'Customer', 94107),
	(207214, 767, '2014-03-09 15:38:00', 'Davis at Jackson', 42, '2014-03-09 15:51:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94111),
	(207215, 1482, '2014-03-09 15:40:00', 'Embarcadero at Sansome', 60, '2014-03-09 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 94123),
	(207218, 404, '2014-03-09 15:41:00', 'South Van Ness at Market', 66, '2014-03-09 15:48:00', '5th at Howard', 57, 222, 'Subscriber', 94102),
	(207219, 1400, '2014-03-09 15:42:00', 'Embarcadero at Sansome', 60, '2014-03-09 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94123),
	(207220, 2648, '2014-03-09 15:42:00', '2nd at Townsend', 61, '2014-03-09 16:26:00', '2nd at Folsom', 62, 287, 'Customer', 94404),
	(207221, 270, '2014-03-09 15:42:00', 'Broadway St at Battery St', 82, '2014-03-09 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94133),
	(207222, 407, '2014-03-09 15:42:00', 'Golden Gate at Polk', 59, '2014-03-09 15:49:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94102),
	(207223, 958, '2014-03-09 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 94564),
	(207224, 948, '2014-03-09 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 94564),
	(207225, 208, '2014-03-09 15:44:00', '2nd at Townsend', 61, '2014-03-09 15:48:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(207226, 547, '2014-03-09 15:45:00', 'San Pedro Square', 6, '2014-03-09 15:54:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 95110),
	(207227, 318, '2014-03-09 15:46:00', 'Embarcadero at Sansome', 60, '2014-03-09 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94111),
	(207229, 1237, '2014-03-09 15:47:00', 'Embarcadero at Vallejo', 48, '2014-03-09 16:07:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94109),
	(207231, 1146, '2014-03-09 15:48:00', 'Embarcadero at Sansome', 60, '2014-03-09 16:07:00', '2nd at Townsend', 61, 376, 'Customer', 94107),
	(207234, 1008, '2014-03-09 15:49:00', 'Embarcadero at Sansome', 60, '2014-03-09 16:06:00', '2nd at Townsend', 61, 276, 'Customer', NULL),
	(207235, 932, '2014-03-09 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-09 16:05:00', 'South Van Ness at Market', 66, 429, 'Customer', 94103),
	(207239, 1796, '2014-03-09 15:56:00', 'Embarcadero at Folsom', 51, '2014-03-09 16:26:00', 'Embarcadero at Sansome', 60, 541, 'Customer', NULL),
	(207240, 1787, '2014-03-09 15:56:00', 'Embarcadero at Folsom', 51, '2014-03-09 16:26:00', 'Embarcadero at Sansome', 60, 613, 'Customer', NULL),
	(207241, 1754, '2014-03-09 15:57:00', '2nd at Townsend', 61, '2014-03-09 16:26:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 94110),
	(207244, 709, '2014-03-09 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 16:11:00', 'Powell at Post (Union Square)', 71, 532, 'Subscriber', 94109),
	(207245, 696, '2014-03-09 16:00:00', 'Steuart at Market', 74, '2014-03-09 16:12:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 94102),
	(207246, 675, '2014-03-09 16:00:00', 'Steuart at Market', 74, '2014-03-09 16:12:00', 'Powell Street BART (bis)', 39, 290, 'Customer', 90250),
	(207250, 4890, '2014-03-09 16:05:00', 'Mountain View Caltrain Station', 28, '2014-03-09 17:27:00', 'Mountain View Caltrain Station', 28, 116, 'Customer', 33186),
	(207255, 653, '2014-03-09 16:07:00', 'Golden Gate at Polk', 59, '2014-03-09 16:18:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94107),
	(207256, 228, '2014-03-09 16:08:00', 'Townsend at 7th', 65, '2014-03-09 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94107),
	(207260, 413, '2014-03-09 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-09 16:21:00', '5th at Howard', 57, 494, 'Subscriber', 94107),
	(207261, 264, '2014-03-09 16:19:00', 'Townsend at 7th', 65, '2014-03-09 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(207263, 1113, '2014-03-09 16:20:00', '2nd at South Park', 64, '2014-03-09 16:39:00', 'Powell at Post (Union Square)', 71, 455, 'Customer', 94107),
	(207264, 444, '2014-03-09 16:21:00', 'Embarcadero at Folsom', 51, '2014-03-09 16:29:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(207266, 311, '2014-03-09 16:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 16:23:00', 'Market at Sansome', 77, 448, 'Subscriber', 94133),
	(207267, 787, '2014-03-09 16:23:00', '2nd at Townsend', 61, '2014-03-09 16:36:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94111),
	(207268, 1446, '2014-03-09 16:23:00', 'MLK Library', 11, '2014-03-09 16:47:00', 'SJSU - San Salvador at 9th', 16, 263, 'Customer', 95112),
	(207269, 6527, '2014-03-09 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 94110),
	(207270, 1617, '2014-03-09 16:26:00', 'Embarcadero at Sansome', 60, '2014-03-09 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', 94122),
	(207271, 431, '2014-03-09 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 16:33:00', 'Embarcadero at Bryant', 54, 408, 'Subscriber', 94107),
	(207274, 116, '2014-03-09 16:26:00', 'Powell Street BART (bis)', 39, '2014-03-09 16:28:00', '5th at Howard', 57, 572, 'Subscriber', 94134),
	(207275, 1586, '2014-03-09 16:27:00', 'Embarcadero at Sansome', 60, '2014-03-09 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', 94122),
	(207276, 1361, '2014-03-09 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 16:51:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 92637),
	(207277, 277, '2014-03-09 16:28:00', 'Townsend at 7th', 65, '2014-03-09 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94040),
	(207279, 385, '2014-03-09 16:31:00', '5th at Howard', 57, '2014-03-09 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Customer', 21901),
	(207280, 1041, '2014-03-09 16:32:00', 'Market at 10th', 67, '2014-03-09 16:49:00', 'Townsend at 7th', 65, 435, 'Customer', 94595),
	(207281, 1118, '2014-03-09 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-09 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94040),
	(207282, 870, '2014-03-09 16:34:00', 'South Van Ness at Market', 66, '2014-03-09 16:49:00', 'Market at Sansome', 77, 441, 'Subscriber', 94103),
	(207283, 651, '2014-03-09 16:36:00', 'Spear at Folsom', 49, '2014-03-09 16:47:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94105),
	(207286, 637, '2014-03-09 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-09 16:47:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94104),
	(207288, 537, '2014-03-09 16:38:00', 'Market at 4th', 76, '2014-03-09 16:47:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94111),
	(207290, 1838, '2014-03-09 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 17:11:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 27514),
	(207294, 918, '2014-03-09 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 16:59:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', 94123),
	(207295, 7949, '2014-03-09 16:47:00', 'Market at 10th', 67, '2014-03-09 18:59:00', 'Market at 10th', 67, 292, 'Customer', 94103),
	(207296, 1409, '2014-03-09 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 17:11:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 15213),
	(207297, 651, '2014-03-09 16:49:00', 'Embarcadero at Vallejo', 48, '2014-03-09 17:00:00', '2nd at Folsom', 62, 496, 'Customer', 84102),
	(207298, 630, '2014-03-09 16:49:00', 'Embarcadero at Vallejo', 48, '2014-03-09 16:59:00', '2nd at Folsom', 62, 445, 'Customer', 84102),
	(207299, 370, '2014-03-09 16:49:00', 'Market at Sansome', 77, '2014-03-09 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94103),
	(207301, 7760, '2014-03-09 16:50:00', 'Mezes Park', 83, '2014-03-09 18:59:00', 'Mezes Park', 83, 48, 'Customer', 94404),
	(207302, 7766, '2014-03-09 16:50:00', 'Mezes Park', 83, '2014-03-09 18:59:00', 'Mezes Park', 83, 700, 'Customer', 94404),
	(207303, 547, '2014-03-09 16:52:00', 'Market at 4th', 76, '2014-03-09 17:01:00', 'Market at 10th', 67, 425, 'Subscriber', 94102),
	(207305, 1317, '2014-03-09 16:52:00', 'Embarcadero at Sansome', 60, '2014-03-09 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Customer', 92637),
	(207306, 496, '2014-03-09 16:53:00', 'Market at 4th', 76, '2014-03-09 17:01:00', 'Market at 10th', 67, 349, 'Subscriber', 94102),
	(207308, 190, '2014-03-09 16:54:00', 'San Francisco City Hall', 58, '2014-03-09 16:57:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94102),
	(207309, 7496, '2014-03-09 16:54:00', 'Mezes Park', 83, '2014-03-09 18:59:00', 'Mezes Park', 83, 162, 'Customer', 94404),
	(207310, 1144, '2014-03-09 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94103),
	(207311, 1094, '2014-03-09 16:57:00', 'Washington at Kearney', 46, '2014-03-09 17:16:00', 'Civic Center BART (7th at Market)', 72, 354, 'Customer', 94131),
	(207312, 265, '2014-03-09 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-09 17:04:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(207313, 389, '2014-03-09 17:01:00', 'Market at 4th', 76, '2014-03-09 17:07:00', 'Market at 4th', 76, 528, 'Customer', 94108),
	(207314, 305, '2014-03-09 17:02:00', 'Davis at Jackson', 42, '2014-03-09 17:07:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94111),
	(207315, 1587, '2014-03-09 17:03:00', 'MLK Library', 11, '2014-03-09 17:29:00', 'MLK Library', 11, 186, 'Customer', 95112),
	(207316, 365, '2014-03-09 17:03:00', 'Market at Sansome', 77, '2014-03-09 17:09:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Subscriber', 94104),
	(207318, 1192, '2014-03-09 17:04:00', '2nd at Townsend', 61, '2014-03-09 17:23:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94107),
	(207319, 1615, '2014-03-09 17:04:00', 'MLK Library', 11, '2014-03-09 17:31:00', 'MLK Library', 11, 133, 'Customer', 95112),
	(207321, 810, '2014-03-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-09 17:19:00', '2nd at Folsom', 62, 431, 'Customer', 94105),
	(207322, 1696, '2014-03-09 17:07:00', 'Embarcadero at Bryant', 54, '2014-03-09 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 94565),
	(207323, 697, '2014-03-09 17:08:00', 'Market at 10th', 67, '2014-03-09 17:20:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94133),
	(207324, 1277, '2014-03-09 17:10:00', 'Market at 4th', 76, '2014-03-09 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 94108),
	(207325, 1261, '2014-03-09 17:11:00', 'Market at 4th', 76, '2014-03-09 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 94108),
	(207326, 551, '2014-03-09 17:14:00', 'Japantown', 9, '2014-03-09 17:24:00', 'Paseo de San Antonio', 7, 41, 'Subscriber', 95112),
	(207327, 815, '2014-03-09 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-09 17:29:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94103),
	(207329, 1137, '2014-03-09 17:15:00', 'Embarcadero at Bryant', 54, '2014-03-09 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 84095),
	(207330, 1100, '2014-03-09 17:16:00', 'Embarcadero at Bryant', 54, '2014-03-09 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 84095),
	(207331, 1074, '2014-03-09 17:18:00', 'Embarcadero at Bryant', 54, '2014-03-09 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', NULL),
	(207332, 982, '2014-03-09 17:18:00', 'Embarcadero at Bryant', 54, '2014-03-09 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', NULL),
	(207333, 835, '2014-03-09 17:19:00', 'California Ave Caltrain Station', 36, '2014-03-09 17:33:00', 'Palo Alto Caltrain Station', 34, 138, 'Subscriber', 94025),
	(207335, 3606, '2014-03-09 17:20:00', 'Powell Street BART (bis)', 39, '2014-03-09 18:20:00', 'Market at Sansome', 77, 290, 'Subscriber', 94111),
	(207337, 550, '2014-03-09 17:20:00', 'Market at 4th', 76, '2014-03-09 17:29:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(207339, 1694, '2014-03-09 17:24:00', 'Embarcadero at Bryant', 54, '2014-03-09 17:52:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(207340, 563, '2014-03-09 17:24:00', 'Townsend at 7th', 65, '2014-03-09 17:33:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(207341, 482, '2014-03-09 17:24:00', 'Broadway St at Battery St', 82, '2014-03-09 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94111),
	(207342, 1354, '2014-03-09 17:25:00', 'Embarcadero at Sansome', 60, '2014-03-09 17:48:00', 'Washington at Kearney', 46, 623, 'Customer', 27514),
	(207343, 329, '2014-03-09 17:28:00', 'SJSU 4th at San Carlos', 12, '2014-03-09 17:33:00', 'St James Park', 13, 59, 'Subscriber', 95112),
	(207344, 102814, '2014-03-09 17:29:00', 'Spear at Folsom', 49, '2014-03-10 22:03:00', 'Washington at Kearney', 46, 632, 'Customer', 68106),
	(207345, 710, '2014-03-09 17:30:00', 'Mountain View Caltrain Station', 28, '2014-03-09 17:42:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94118),
	(207347, 1666, '2014-03-09 17:34:00', 'Spear at Folsom', 49, '2014-03-09 18:02:00', 'Washington at Kearney', 46, 283, 'Customer', 94118),
	(207350, 236, '2014-03-09 17:38:00', '2nd at South Park', 64, '2014-03-09 17:42:00', 'Howard at 2nd', 63, 498, 'Customer', 97211),
	(207351, 277, '2014-03-09 17:40:00', 'Spear at Folsom', 49, '2014-03-09 17:45:00', '2nd at Townsend', 61, 439, 'Subscriber', 94105),
	(207352, 1501, '2014-03-09 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:06:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Customer', 84095),
	(207353, 542, '2014-03-09 17:41:00', 'Embarcadero at Sansome', 60, '2014-03-09 17:50:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94105),
	(207354, 1619, '2014-03-09 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 500, 'Customer', NULL),
	(207355, 2195, '2014-03-09 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 567, 'Customer', 84095),
	(207356, 1473, '2014-03-09 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:06:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Customer', NULL),
	(207357, 1406, '2014-03-09 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Customer', 94565),
	(207359, 1651, '2014-03-09 17:43:00', 'Embarcadero at Vallejo', 48, '2014-03-09 18:10:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 353),
	(207360, 792, '2014-03-09 17:46:00', 'Powell at Post (Union Square)', 71, '2014-03-09 17:59:00', 'Townsend at 7th', 65, 489, 'Customer', 90057),
	(207361, 369, '2014-03-09 17:46:00', '2nd at Townsend', 61, '2014-03-09 17:52:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(207362, 1403, '2014-03-09 17:47:00', 'Powell at Post (Union Square)', 71, '2014-03-09 18:10:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 93940),
	(207364, 816, '2014-03-09 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:01:00', '2nd at Townsend', 61, 386, 'Customer', 94122),
	(207365, 771, '2014-03-09 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:01:00', '2nd at Townsend', 61, 587, 'Customer', 94122),
	(207366, 855, '2014-03-09 17:51:00', 'San Antonio Shopping Center', 31, '2014-03-09 18:06:00', 'Castro Street and El Camino Real', 32, 235, 'Subscriber', 94041),
	(207369, 671, '2014-03-09 17:55:00', 'Howard at 2nd', 63, '2014-03-09 18:06:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94105),
	(207370, 638, '2014-03-09 17:56:00', 'Howard at 2nd', 63, '2014-03-09 18:07:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94105),
	(207373, 508, '2014-03-09 17:58:00', 'San Francisco City Hall', 58, '2014-03-09 18:07:00', 'Market at 4th', 76, 516, 'Subscriber', 94102),
	(207374, 502, '2014-03-09 17:58:00', 'San Francisco City Hall', 58, '2014-03-09 18:07:00', 'Market at 4th', 76, 300, 'Subscriber', 94102),
	(207375, 584, '2014-03-09 17:58:00', 'Market at Sansome', 77, '2014-03-09 18:08:00', 'Market at 10th', 67, 568, 'Subscriber', 94107),
	(207378, 606, '2014-03-09 17:59:00', 'Beale at Market', 56, '2014-03-09 18:09:00', 'Embarcadero at Vallejo', 48, 530, 'Subscriber', 94117),
	(207379, 424, '2014-03-09 17:59:00', 'Steuart at Market', 74, '2014-03-09 18:06:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94105),
	(207380, 1110, '2014-03-09 18:04:00', 'San Antonio Shopping Center', 31, '2014-03-09 18:22:00', 'California Ave Caltrain Station', 36, 689, 'Subscriber', 94301),
	(207381, 454, '2014-03-09 18:05:00', 'Paseo de San Antonio', 7, '2014-03-09 18:13:00', 'SJSU - San Salvador at 9th', 16, 691, 'Subscriber', 95113),
	(207383, 525, '2014-03-09 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Customer', NULL),
	(207384, 663, '2014-03-09 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Customer', 94565),
	(207385, 153, '2014-03-09 18:08:00', 'San Francisco City Hall', 58, '2014-03-09 18:11:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94109),
	(207386, 418, '2014-03-09 18:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Customer', 84095),
	(207387, 371, '2014-03-09 18:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Customer', NULL),
	(207388, 5599, '2014-03-09 18:10:00', 'Golden Gate at Polk', 59, '2014-03-09 19:44:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 56267),
	(207389, 6332, '2014-03-09 18:11:00', 'Golden Gate at Polk', 59, '2014-03-09 19:56:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 56267),
	(207390, 438, '2014-03-09 18:11:00', 'Commercial at Montgomery', 45, '2014-03-09 18:18:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94105),
	(207391, 1154, '2014-03-09 18:11:00', 'Embarcadero at Sansome', 60, '2014-03-09 18:30:00', 'Powell Street BART (bis)', 39, 532, 'Customer', 93940),
	(207395, 449, '2014-03-09 18:16:00', 'Clay at Battery', 41, '2014-03-09 18:24:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94133),
	(207396, 811, '2014-03-09 18:18:00', 'Embarcadero at Sansome', 60, '2014-03-09 18:31:00', 'Embarcadero at Bryant', 54, 547, 'Customer', 353),
	(207397, 2171, '2014-03-09 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:54:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', NULL),
	(207398, 1794, '2014-03-09 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:48:00', 'Embarcadero at Sansome', 60, 473, 'Customer', NULL),
	(207399, 1786, '2014-03-09 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:48:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 84095),
	(207400, 1763, '2014-03-09 18:20:00', 'Market at Sansome', 77, '2014-03-09 18:49:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94111),
	(207401, 1689, '2014-03-09 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:48:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94565),
	(207402, 705, '2014-03-09 18:20:00', '2nd at Townsend', 61, '2014-03-09 18:32:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(207403, 590, '2014-03-09 18:21:00', 'Golden Gate at Polk', 59, '2014-03-09 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94104),
	(207404, 1999, '2014-03-09 18:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:54:00', 'Embarcadero at Vallejo', 48, 267, 'Customer', 84095),
	(207405, 281, '2014-03-09 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94103),
	(207406, 693, '2014-03-09 18:23:00', 'California Ave Caltrain Station', 36, '2014-03-09 18:34:00', 'University and Emerson', 35, 689, 'Subscriber', 94301),
	(207407, 330, '2014-03-09 18:24:00', 'Spear at Folsom', 49, '2014-03-09 18:29:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94105),
	(207408, 877, '2014-03-09 18:25:00', 'San Francisco City Hall', 58, '2014-03-09 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94102),
	(207409, 591, '2014-03-09 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-09 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Customer', 94086),
	(207410, 243, '2014-03-09 18:36:00', 'Howard at 2nd', 63, '2014-03-09 18:40:00', '2nd at South Park', 64, 524, 'Customer', 97211),
	(207411, 347, '2014-03-09 18:41:00', 'Market at 10th', 67, '2014-03-09 18:46:00', '5th at Howard', 57, 609, 'Subscriber', 94102),
	(207412, 955, '2014-03-09 18:41:00', 'Japantown', 9, '2014-03-09 18:57:00', 'Japantown', 9, 156, 'Subscriber', 95122),
	(207413, 361, '2014-03-09 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 18:53:00', 'Powell at Post (Union Square)', 71, 599, 'Subscriber', 94133),
	(207414, 258, '2014-03-09 18:47:00', 'Mountain View City Hall', 27, '2014-03-09 18:51:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94118),
	(207415, 1595, '2014-03-09 18:48:00', 'Castro Street and El Camino Real', 32, '2014-03-09 19:15:00', 'Mountain View City Hall', 27, 85, 'Customer', NULL),
	(207416, 781, '2014-03-09 18:49:00', 'South Van Ness at Market', 66, '2014-03-09 19:02:00', '2nd at Townsend', 61, 441, 'Subscriber', 94107),
	(207418, 2404, '2014-03-09 18:53:00', 'Embarcadero at Sansome', 60, '2014-03-09 19:33:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94565),
	(207419, 315, '2014-03-09 18:54:00', 'Embarcadero at Sansome', 60, '2014-03-09 18:59:00', 'Embarcadero at Vallejo', 48, 361, 'Customer', NULL),
	(207420, 207, '2014-03-09 18:56:00', 'Embarcadero at Sansome', 60, '2014-03-09 18:59:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 84095),
	(207421, 506, '2014-03-09 18:57:00', 'Embarcadero at Folsom', 51, '2014-03-09 19:05:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94041),
	(207422, 206, '2014-03-09 18:57:00', '2nd at Townsend', 61, '2014-03-09 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94107),
	(207424, 408, '2014-03-09 19:00:00', 'Market at Sansome', 77, '2014-03-09 19:07:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94105),
	(207426, 1175, '2014-03-09 19:02:00', 'Powell at Post (Union Square)', 71, '2014-03-09 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Customer', 15213),
	(207427, 1156, '2014-03-09 19:02:00', 'Powell at Post (Union Square)', 71, '2014-03-09 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Customer', 27514),
	(207428, 1574, '2014-03-09 19:03:00', 'Powell at Post (Union Square)', 71, '2014-03-09 19:29:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 30009),
	(207429, 549, '2014-03-09 19:07:00', 'Post at Kearney', 47, '2014-03-09 19:16:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94111),
	(207430, 1549, '2014-03-09 19:07:00', 'Embarcadero at Vallejo', 48, '2014-03-09 19:33:00', 'Embarcadero at Sansome', 60, 267, 'Customer', NULL),
	(207431, 1469, '2014-03-09 19:08:00', 'Embarcadero at Vallejo', 48, '2014-03-09 19:32:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(207432, 1486, '2014-03-09 19:08:00', 'Embarcadero at Vallejo', 48, '2014-03-09 19:33:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 84095),
	(207433, 1432, '2014-03-09 19:08:00', 'Embarcadero at Vallejo', 48, '2014-03-09 19:32:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 84095),
	(207434, 1389, '2014-03-09 19:11:00', 'San Jose Government Center', 80, '2014-03-09 19:34:00', 'San Jose City Hall', 10, 142, 'Customer', 11373),
	(207435, 614, '2014-03-09 19:12:00', 'Market at 4th', 76, '2014-03-09 19:22:00', 'Market at Sansome', 77, 586, 'Subscriber', 94403),
	(207436, 245, '2014-03-09 19:17:00', 'Howard at 2nd', 63, '2014-03-09 19:21:00', 'Market at 4th', 76, 558, 'Subscriber', 94107),
	(207437, 663, '2014-03-09 19:19:00', 'Market at 4th', 76, '2014-03-09 19:30:00', 'Embarcadero at Bryant', 54, 607, 'Customer', 94134),
	(207438, 1788, '2014-03-09 19:20:00', 'Steuart at Market', 74, '2014-03-09 19:50:00', 'Market at 10th', 67, 596, 'Customer', 60647),
	(207439, 843, '2014-03-09 19:21:00', 'Market at 10th', 67, '2014-03-09 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 94115),
	(207440, 1745, '2014-03-09 19:21:00', 'Steuart at Market', 74, '2014-03-09 19:50:00', 'Market at 10th', 67, 407, 'Customer', 60647),
	(207441, 1556, '2014-03-09 19:24:00', 'Steuart at Market', 74, '2014-03-09 19:50:00', 'Market at 10th', 67, 388, 'Customer', 60647),
	(207442, 266, '2014-03-09 19:24:00', 'MLK Library', 11, '2014-03-09 19:29:00', 'St James Park', 13, 160, 'Subscriber', 95112),
	(207443, 268, '2014-03-09 19:26:00', 'Howard at 2nd', 63, '2014-03-09 19:31:00', 'Market at 4th', 76, 498, 'Subscriber', 94105),
	(207444, 1118, '2014-03-09 19:30:00', 'Embarcadero at Sansome', 60, '2014-03-09 19:49:00', 'Powell at Post (Union Square)', 71, 599, 'Customer', 30009),
	(207445, 328, '2014-03-09 19:33:00', 'SJSU - San Salvador at 9th', 16, '2014-03-09 19:38:00', 'Paseo de San Antonio', 7, 691, 'Subscriber', 95113),
	(207446, 1453, '2014-03-09 19:35:00', 'Embarcadero at Sansome', 60, '2014-03-09 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 20016),
	(207447, 1389, '2014-03-09 19:36:00', 'Embarcadero at Sansome', 60, '2014-03-09 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 6437),
	(207448, 445, '2014-03-09 19:39:00', '5th at Howard', 57, '2014-03-09 19:46:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94102),
	(207449, 229, '2014-03-09 19:41:00', 'Market at 4th', 76, '2014-03-09 19:45:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94107),
	(207450, 531, '2014-03-09 19:44:00', 'Embarcadero at Sansome', 60, '2014-03-09 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 84095),
	(207451, 499, '2014-03-09 19:44:00', 'Embarcadero at Sansome', 60, '2014-03-09 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', NULL),
	(207452, 383, '2014-03-09 19:44:00', 'Embarcadero at Sansome', 60, '2014-03-09 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 84095),
	(207453, 395, '2014-03-09 19:44:00', 'Embarcadero at Sansome', 60, '2014-03-09 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', NULL),
	(207454, 386, '2014-03-09 19:44:00', 'Embarcadero at Sansome', 60, '2014-03-09 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 94565),
	(207455, 442, '2014-03-09 19:47:00', 'Mountain View Caltrain Station', 28, '2014-03-09 19:54:00', 'Castro Street and El Camino Real', 32, 53, 'Customer', 94086),
	(207456, 433, '2014-03-09 19:49:00', 'Spear at Folsom', 49, '2014-03-09 19:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94105),
	(207457, 1132, '2014-03-09 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 20:14:00', 'Embarcadero at Bryant', 54, 567, 'Customer', 94565),
	(207458, 1122, '2014-03-09 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 20:14:00', 'Embarcadero at Bryant', 54, 428, 'Customer', 84095),
	(207459, 1013, '2014-03-09 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 20:12:00', 'Embarcadero at Bryant', 54, 292, 'Customer', NULL),
	(207460, 778, '2014-03-09 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 20:09:00', 'Embarcadero at Bryant', 54, 351, 'Customer', NULL),
	(207461, 1018, '2014-03-09 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 20:12:00', 'Embarcadero at Bryant', 54, 399, 'Customer', 84095),
	(207465, 314, '2014-03-09 19:58:00', 'Market at 4th', 76, '2014-03-09 20:04:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94105),
	(207467, 416, '2014-03-09 20:00:00', 'Beale at Market', 56, '2014-03-09 20:07:00', 'Broadway St at Battery St', 82, 631, 'Subscriber', 94133),
	(207468, 1111, '2014-03-09 20:00:00', 'Powell at Post (Union Square)', 71, '2014-03-09 20:19:00', '2nd at South Park', 64, 583, 'Customer', 94107),
	(207471, 445, '2014-03-09 20:03:00', 'Market at 10th', 67, '2014-03-09 20:11:00', 'Market at 4th', 76, 332, 'Customer', 79762),
	(207472, 599, '2014-03-09 20:04:00', 'Powell Street BART (bis)', 39, '2014-03-09 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 79102),
	(207474, 724, '2014-03-09 20:06:00', 'Embarcadero at Sansome', 60, '2014-03-09 20:18:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94111),
	(207476, 556, '2014-03-09 20:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-09 20:18:00', '2nd at Townsend', 61, 503, 'Subscriber', 94111),
	(207480, 624, '2014-03-09 20:15:00', 'Embarcadero at Folsom', 51, '2014-03-09 20:26:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94133),
	(207482, 595, '2014-03-09 20:16:00', 'Embarcadero at Folsom', 51, '2014-03-09 20:26:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94133),
	(207483, 790, '2014-03-09 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 20:30:00', 'Embarcadero at Vallejo', 48, 532, 'Customer', 79102),
	(207484, 159, '2014-03-09 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-09 20:24:00', '5th at Howard', 57, 369, 'Customer', 21901),
	(207487, 1052, '2014-03-09 20:26:00', 'SJSU 4th at San Carlos', 12, '2014-03-09 20:43:00', 'Santa Clara at Almaden', 4, 30, 'Customer', 11373),
	(207491, 455, '2014-03-09 20:36:00', 'Embarcadero at Vallejo', 48, '2014-03-09 20:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94105),
	(207492, 454, '2014-03-09 20:36:00', 'Embarcadero at Vallejo', 48, '2014-03-09 20:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94105),
	(207496, 235, '2014-03-09 20:44:00', 'Mountain View City Hall', 27, '2014-03-09 20:48:00', 'Castro Street and El Camino Real', 32, 257, 'Customer', NULL),
	(207497, 601, '2014-03-09 20:45:00', '2nd at Townsend', 61, '2014-03-09 20:55:00', '2nd at Townsend', 61, 441, 'Subscriber', 94107),
	(207500, 355, '2014-03-09 20:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-09 20:59:00', 'San Salvador at 1st', 8, 643, 'Subscriber', 95112),
	(207501, 413, '2014-03-09 21:00:00', 'Powell at Post (Union Square)', 71, '2014-03-09 21:07:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94133),
	(207503, 437, '2014-03-09 21:04:00', 'Post at Kearney', 47, '2014-03-09 21:11:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94107),
	(207506, 589, '2014-03-09 21:09:00', 'Paseo de San Antonio', 7, '2014-03-09 21:19:00', 'Japantown', 9, 41, 'Subscriber', 95112),
	(207507, 611, '2014-03-09 21:10:00', 'Market at 10th', 67, '2014-03-09 21:20:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94133),
	(207509, 589, '2014-03-09 21:15:00', 'Davis at Jackson', 42, '2014-03-09 21:25:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94111),
	(207511, 397, '2014-03-09 21:26:00', '5th at Howard', 57, '2014-03-09 21:33:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 94103),
	(207512, 1050, '2014-03-09 21:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-09 21:44:00', 'San Francisco City Hall', 58, 442, 'Customer', 94115),
	(207513, 417, '2014-03-09 21:28:00', 'Powell Street BART (bis)', 39, '2014-03-09 21:35:00', 'San Francisco City Hall', 58, 469, 'Subscriber', 94102),
	(207514, 437, '2014-03-09 21:28:00', 'Powell Street BART (bis)', 39, '2014-03-09 21:35:00', 'San Francisco City Hall', 58, 474, 'Subscriber', 94102),
	(207517, 1072, '2014-03-09 21:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-09 21:52:00', 'Powell Street BART (bis)', 39, 532, 'Customer', 79102),
	(207518, 2132, '2014-03-09 21:39:00', 'Steuart at Market', 74, '2014-03-09 22:14:00', 'Steuart at Market', 74, 420, 'Subscriber', 94612),
	(207519, 291, '2014-03-09 21:43:00', 'Market at Sansome', 77, '2014-03-09 21:48:00', '5th at Howard', 57, 586, 'Subscriber', 94103),
	(207524, 256, '2014-03-09 22:06:00', 'Townsend at 7th', 65, '2014-03-09 22:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94158),
	(207525, 1185, '2014-03-09 22:27:00', 'Townsend at 7th', 65, '2014-03-09 22:47:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 90057),
	(207526, 200, '2014-03-09 22:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-09 22:42:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(207527, 1506, '2014-03-09 22:47:00', 'Embarcadero at Sansome', 60, '2014-03-09 23:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Customer', 90057),
	(207528, 1045, '2014-03-09 23:48:00', 'Embarcadero at Sansome', 60, '2014-03-10 00:05:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94102),
	(207529, 541, '2014-03-10 01:34:00', 'Powell Street BART (bis)', 39, '2014-03-10 01:43:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 94102),
	(207530, 1390, '2014-03-10 03:06:00', 'University and Emerson', 35, '2014-03-10 03:29:00', 'San Antonio Shopping Center', 31, 195, 'Subscriber', 94301),
	(207531, 832, '2014-03-10 05:23:00', 'Broadway St at Battery St', 82, '2014-03-10 05:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94126),
	(207532, 349, '2014-03-10 05:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 05:30:00', 'Market at Sansome', 77, 601, 'Subscriber', 94133),
	(207533, 280, '2014-03-10 05:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 05:33:00', 'Market at Sansome', 77, 461, 'Subscriber', 94133),
	(207534, 268, '2014-03-10 05:33:00', 'Santa Clara at Almaden', 4, '2014-03-10 05:37:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 95110),
	(207535, 218, '2014-03-10 05:48:00', '2nd at Folsom', 62, '2014-03-10 05:51:00', 'Market at Sansome', 77, 287, 'Subscriber', 94107),
	(207536, 579, '2014-03-10 06:02:00', 'Embarcadero at Bryant', 54, '2014-03-10 06:12:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94105),
	(207537, 1081, '2014-03-10 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 06:16:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 95111),
	(207538, 513, '2014-03-10 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 06:07:00', 'Market at Sansome', 77, 566, 'Subscriber', 94104),
	(207539, 2169, '2014-03-10 06:13:00', 'Market at 4th', 76, '2014-03-10 06:49:00', 'San Francisco City Hall', 58, 596, 'Subscriber', 94080),
	(207540, 647, '2014-03-10 06:28:00', 'Market at 4th', 76, '2014-03-10 06:39:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94108),
	(207541, 804, '2014-03-10 06:45:00', 'Davis at Jackson', 42, '2014-03-10 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94111),
	(207542, 184, '2014-03-10 06:46:00', 'Townsend at 7th', 65, '2014-03-10 06:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94107),
	(207543, 865, '2014-03-10 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94133),
	(207544, 497, '2014-03-10 06:49:00', 'Spear at Folsom', 49, '2014-03-10 06:57:00', '5th at Howard', 57, 457, 'Subscriber', 94105),
	(207545, 902, '2014-03-10 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 07:04:00', '2nd at South Park', 64, 259, 'Subscriber', 94133),
	(207546, 917, '2014-03-10 06:53:00', 'California Ave Caltrain Station', 36, '2014-03-10 07:08:00', 'Palo Alto Caltrain Station', 34, 38, 'Subscriber', 94102),
	(207547, 781, '2014-03-10 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 07:09:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94530),
	(207555, 494, '2014-03-10 06:59:00', 'Embarcadero at Sansome', 60, '2014-03-10 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94111),
	(207557, 355, '2014-03-10 07:00:00', '2nd at Folsom', 62, '2014-03-10 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94105),
	(207559, 811, '2014-03-10 07:05:00', 'Townsend at 7th', 65, '2014-03-10 07:18:00', 'Beale at Market', 56, 516, 'Subscriber', 94107),
	(207560, 886, '2014-03-10 07:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94920),
	(207563, 306, '2014-03-10 07:11:00', 'Spear at Folsom', 49, '2014-03-10 07:16:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(207566, 511, '2014-03-10 07:13:00', 'South Van Ness at Market', 66, '2014-03-10 07:22:00', 'Market at Sansome', 77, 462, 'Subscriber', 94102),
	(207570, 377, '2014-03-10 07:19:00', 'Embarcadero at Sansome', 60, '2014-03-10 07:26:00', 'Beale at Market', 56, 360, 'Subscriber', 94111),
	(207571, 313, '2014-03-10 07:20:00', 'Embarcadero at Sansome', 60, '2014-03-10 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94111),
	(207572, 810, '2014-03-10 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 07:24:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94061),
	(207573, 464, '2014-03-10 07:24:00', '2nd at Townsend', 61, '2014-03-10 07:32:00', 'Steuart at Market', 74, 441, 'Subscriber', 94107),
	(207574, 817, '2014-03-10 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 07:25:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94402),
	(207575, 943, '2014-03-10 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 07:27:00', 'Clay at Battery', 41, 578, 'Subscriber', 94402),
	(207576, 916, '2014-03-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 07:37:00', 'Clay at Battery', 41, 436, 'Subscriber', 94025),
	(207577, 580, '2014-03-10 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94025),
	(207579, 337, '2014-03-10 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 07:31:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(207580, 574, '2014-03-10 07:26:00', '5th at Howard', 57, '2014-03-10 07:36:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94103),
	(207582, 305, '2014-03-10 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 07:37:00', 'Market at Sansome', 77, 542, 'Subscriber', 94510),
	(207584, 337, '2014-03-10 07:35:00', 'Market at 10th', 67, '2014-03-10 07:40:00', 'Market at 4th', 76, 447, 'Subscriber', 94103),
	(207585, 554, '2014-03-10 07:37:00', 'Embarcadero at Bryant', 54, '2014-03-10 07:46:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 94105),
	(207586, 1465, '2014-03-10 07:37:00', 'Steuart at Market', 74, '2014-03-10 08:02:00', 'Market at Sansome', 77, 441, 'Subscriber', 94610),
	(207591, 832, '2014-03-10 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 96768),
	(207592, 486, '2014-03-10 07:41:00', 'Golden Gate at Polk', 59, '2014-03-10 07:49:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94118),
	(207594, 290, '2014-03-10 07:42:00', 'Market at 4th', 76, '2014-03-10 07:47:00', 'Washington at Kearney', 46, 447, 'Subscriber', 94118),
	(207595, 2082, '2014-03-10 07:43:00', 'Market at 10th', 67, '2014-03-10 08:18:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94107),
	(207596, 296, '2014-03-10 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 07:48:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94965),
	(207597, 253, '2014-03-10 07:44:00', 'Castro Street and El Camino Real', 32, '2014-03-10 07:48:00', 'Mountain View Caltrain Station', 28, 53, 'Subscriber', 94040),
	(207598, 214, '2014-03-10 07:44:00', 'Market at Sansome', 77, '2014-03-10 07:48:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94122),
	(207599, 451, '2014-03-10 07:45:00', '5th at Howard', 57, '2014-03-10 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Customer', 21901),
	(207600, 1121, '2014-03-10 07:46:00', 'Howard at 2nd', 63, '2014-03-10 08:04:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94105),
	(207601, 829, '2014-03-10 07:46:00', 'Market at Sansome', 77, '2014-03-10 08:00:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94121),
	(207604, 448, '2014-03-10 07:48:00', 'San Salvador at 1st', 8, '2014-03-10 07:55:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94303),
	(207605, 1472, '2014-03-10 07:48:00', 'Embarcadero at Bryant', 54, '2014-03-10 08:13:00', 'Beale at Market', 56, 607, 'Subscriber', 94105),
	(207608, 2551, '2014-03-10 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94133),
	(207609, 373, '2014-03-10 07:50:00', 'Embarcadero at Sansome', 60, '2014-03-10 07:57:00', 'Steuart at Market', 74, 602, 'Subscriber', 94111),
	(207610, 516, '2014-03-10 07:51:00', 'Market at 10th', 67, '2014-03-10 07:59:00', 'Market at 4th', 76, 419, 'Subscriber', 94549),
	(207611, 486, '2014-03-10 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 07:59:00', '2nd at Townsend', 61, 351, 'Subscriber', 94501),
	(207612, 571, '2014-03-10 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:01:00', 'Washington at Kearney', 46, 365, 'Subscriber', 94133),
	(207613, 501, '2014-03-10 07:51:00', 'SJSU - San Salvador at 9th', 16, '2014-03-10 08:00:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95112),
	(207614, 415, '2014-03-10 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 07:59:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94133),
	(207615, 431, '2014-03-10 07:53:00', 'Steuart at Market', 74, '2014-03-10 08:00:00', '2nd at Townsend', 61, 420, 'Subscriber', 94523),
	(207616, 598, '2014-03-10 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 07:54:00', 'Steuart at Market', 74, 617, 'Subscriber', 94022),
	(207617, 407, '2014-03-10 07:54:00', '2nd at Townsend', 61, '2014-03-10 08:01:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94107),
	(207620, 552, '2014-03-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 07:55:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94025),
	(207621, 746, '2014-03-10 07:56:00', 'Embarcadero at Sansome', 60, '2014-03-10 08:08:00', 'Market at 4th', 76, 455, 'Customer', 92120),
	(207624, 1081, '2014-03-10 07:56:00', '2nd at Folsom', 62, '2014-03-10 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94105),
	(207625, 788, '2014-03-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 07:58:00', 'Steuart at Market', 74, 487, 'Subscriber', 94002),
	(207626, 246, '2014-03-10 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 08:02:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94065),
	(207627, 589, '2014-03-10 07:58:00', 'Townsend at 7th', 65, '2014-03-10 08:08:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94107),
	(207628, 292, '2014-03-10 07:59:00', '2nd at Townsend', 61, '2014-03-10 08:03:00', 'Howard at 2nd', 63, 521, 'Customer', 95020),
	(207630, 265, '2014-03-10 08:00:00', 'Mountain View Caltrain Station', 28, '2014-03-10 08:05:00', 'Castro Street and El Camino Real', 32, 704, 'Subscriber', 94122),
	(207631, 195, '2014-03-10 08:01:00', 'San Salvador at 1st', 8, '2014-03-10 08:04:00', 'MLK Library', 11, 111, 'Subscriber', 95113),
	(207632, 531, '2014-03-10 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 08:10:00', '5th at Howard', 57, 522, 'Subscriber', 94102),
	(207633, 587, '2014-03-10 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:12:00', 'Powell at Post (Union Square)', 71, 618, 'Subscriber', 94611),
	(207634, 553, '2014-03-10 08:02:00', 'South Van Ness at Market', 66, '2014-03-10 08:11:00', 'Market at Sansome', 77, 429, 'Subscriber', 94114),
	(207635, 757, '2014-03-10 08:02:00', 'Market at 10th', 67, '2014-03-10 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94103),
	(207636, 1854, '2014-03-10 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:33:00', 'Market at Sansome', 77, 625, 'Subscriber', 95608),
	(207637, 781, '2014-03-10 08:03:00', 'Market at Sansome', 77, '2014-03-10 08:16:00', '2nd at Townsend', 61, 287, 'Subscriber', 94115),
	(207638, 368, '2014-03-10 08:04:00', 'Spear at Folsom', 49, '2014-03-10 08:10:00', '2nd at Folsom', 62, 267, 'Subscriber', 94105),
	(207640, 1460, '2014-03-10 08:05:00', '2nd at South Park', 64, '2014-03-10 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94107),
	(207641, 4490, '2014-03-10 08:06:00', 'MLK Library', 11, '2014-03-10 09:21:00', 'Paseo de San Antonio', 7, 133, 'Subscriber', 95126),
	(207642, 630, '2014-03-10 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94002),
	(207643, 605, '2014-03-10 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 08:07:00', 'Steuart at Market', 74, 489, 'Subscriber', 95051),
	(207644, 312, '2014-03-10 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:12:00', '2nd at Townsend', 61, 493, 'Subscriber', 94606),
	(207645, 474, '2014-03-10 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 08:18:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94611),
	(207647, 329, '2014-03-10 08:10:00', 'Cowper at University', 37, '2014-03-10 08:16:00', 'Palo Alto Caltrain Station', 34, 165, 'Subscriber', 94301),
	(207648, 580, '2014-03-10 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 08:21:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94133),
	(207649, 1222, '2014-03-10 08:11:00', 'Townsend at 7th', 65, '2014-03-10 08:32:00', '2nd at South Park', 64, 557, 'Subscriber', 94107),
	(207650, 192, '2014-03-10 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 08:15:00', 'Clay at Battery', 41, 283, 'Subscriber', 94111),
	(207651, 747, '2014-03-10 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:25:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94925),
	(207652, 795, '2014-03-10 08:13:00', 'Townsend at 7th', 65, '2014-03-10 08:26:00', 'Market at 4th', 76, 405, 'Subscriber', 94103),
	(207653, 309, '2014-03-10 08:13:00', 'Commercial at Montgomery', 45, '2014-03-10 08:18:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94118),
	(207654, 926, '2014-03-10 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 08:13:00', 'Broadway St at Battery St', 82, 576, 'Subscriber', 95130),
	(207655, 244, '2014-03-10 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94607),
	(207657, 661, '2014-03-10 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:25:00', '2nd at Townsend', 61, 416, 'Subscriber', 94960),
	(207658, 423, '2014-03-10 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:22:00', 'Market at 4th', 76, 266, 'Subscriber', 94706),
	(207659, 227, '2014-03-10 08:15:00', 'Mountain View City Hall', 27, '2014-03-10 08:19:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94041),
	(207660, 266, '2014-03-10 08:15:00', 'Townsend at 7th', 65, '2014-03-10 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94014),
	(207661, 1064, '2014-03-10 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 08:15:00', 'Embarcadero at Vallejo', 48, 269, 'Subscriber', 94025),
	(207662, 329, '2014-03-10 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 08:21:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 94110),
	(207663, 505, '2014-03-10 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 08:25:00', 'MLK Library', 11, 71, 'Subscriber', 94010),
	(207664, 433, '2014-03-10 08:17:00', 'Davis at Jackson', 42, '2014-03-10 08:24:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94133),
	(207665, 396, '2014-03-10 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 08:23:00', 'Santa Clara at Almaden', 4, 643, 'Subscriber', 94403),
	(207666, 315, '2014-03-10 08:19:00', 'Powell at Post (Union Square)', 71, '2014-03-10 08:24:00', 'Market at Sansome', 77, 618, 'Subscriber', 94102),
	(207667, 582, '2014-03-10 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 08:30:00', 'Embarcadero at Folsom', 51, 397, 'Subscriber', 94109),
	(207668, 394, '2014-03-10 08:21:00', 'Embarcadero at Folsom', 51, '2014-03-10 08:27:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94609),
	(207669, 477, '2014-03-10 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 08:30:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94133),
	(207670, 1145, '2014-03-10 08:22:00', 'Townsend at 7th', 65, '2014-03-10 08:41:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94107),
	(207671, 356, '2014-03-10 08:22:00', 'Market at Sansome', 77, '2014-03-10 08:28:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94117),
	(207672, 299, '2014-03-10 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:29:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94710),
	(207673, 538, '2014-03-10 08:24:00', 'Spear at Folsom', 49, '2014-03-10 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94610),
	(207674, 140, '2014-03-10 08:25:00', 'Beale at Market', 56, '2014-03-10 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94110),
	(207675, 658, '2014-03-10 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94901),
	(207676, 395, '2014-03-10 08:26:00', 'Paseo de San Antonio', 7, '2014-03-10 08:32:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95112),
	(207678, 343, '2014-03-10 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:32:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94565),
	(207679, 267, '2014-03-10 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:31:00', '2nd at South Park', 64, 277, 'Subscriber', 94602),
	(207680, 387, '2014-03-10 08:27:00', 'Market at Sansome', 77, '2014-03-10 08:33:00', '2nd at South Park', 64, 618, 'Subscriber', 94606),
	(207684, 239, '2014-03-10 08:28:00', 'Redwood City Caltrain Station', 22, '2014-03-10 08:32:00', 'Redwood City Public Library', 24, 92, 'Subscriber', 94105),
	(207685, 167, '2014-03-10 08:28:00', 'Powell Street BART (bis)', 39, '2014-03-10 08:30:00', '5th at Howard', 57, 546, 'Subscriber', 94608),
	(207686, 298, '2014-03-10 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94903),
	(207687, 884, '2014-03-10 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 08:44:00', 'Civic Center BART (7th at Market)', 72, 572, 'Customer', 98042),
	(207688, 506, '2014-03-10 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:38:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94111),
	(207689, 855, '2014-03-10 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 08:44:00', 'Civic Center BART (7th at Market)', 72, 327, 'Customer', 98042),
	(207690, 377, '2014-03-10 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94611),
	(207691, 591, '2014-03-10 08:30:00', 'South Van Ness at Market', 66, '2014-03-10 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94102),
	(207692, 1080, '2014-03-10 08:30:00', 'Embarcadero at Bryant', 54, '2014-03-10 08:48:00', 'Market at 4th', 76, 567, 'Subscriber', 94111),
	(207693, 219, '2014-03-10 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 08:34:00', 'Market at Sansome', 77, 406, 'Subscriber', 94608),
	(207694, 688, '2014-03-10 08:30:00', '2nd at South Park', 64, '2014-03-10 08:42:00', 'Clay at Battery', 41, 259, 'Subscriber', 94105),
	(207695, 241, '2014-03-10 08:32:00', 'Evelyn Park and Ride', 30, '2014-03-10 08:36:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 95014),
	(207696, 405, '2014-03-10 08:32:00', 'Davis at Jackson', 42, '2014-03-10 08:39:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94111),
	(207698, 884, '2014-03-10 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:47:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94611),
	(207699, 2467, '2014-03-10 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 08:33:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94010),
	(207700, 420, '2014-03-10 08:33:00', 'South Van Ness at Market', 66, '2014-03-10 08:40:00', 'Market at 4th', 76, 552, 'Subscriber', 94117),
	(207701, 578, '2014-03-10 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 08:34:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 95014),
	(207702, 712, '2014-03-10 08:34:00', '2nd at Townsend', 61, '2014-03-10 08:46:00', 'Clay at Battery', 41, 351, 'Subscriber', 94107),
	(207704, 461, '2014-03-10 08:35:00', 'Powell at Post (Union Square)', 71, '2014-03-10 08:43:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94108),
	(207728, 326, '2014-03-10 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:43:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94105),
	(207729, 249, '2014-03-10 08:38:00', 'Townsend at 7th', 65, '2014-03-10 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94107),
	(207732, 441, '2014-03-10 08:39:00', 'Market at 4th', 76, '2014-03-10 08:46:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94114),
	(207733, 279, '2014-03-10 08:39:00', 'San Antonio Caltrain Station', 29, '2014-03-10 08:44:00', 'San Antonio Shopping Center', 31, 136, 'Subscriber', 94070),
	(207734, 707, '2014-03-10 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(207735, 249, '2014-03-10 08:40:00', 'San Antonio Caltrain Station', 29, '2014-03-10 08:44:00', 'San Antonio Shopping Center', 31, 58, 'Subscriber', 94040),
	(207736, 356, '2014-03-10 08:41:00', 'Steuart at Market', 74, '2014-03-10 08:47:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94597),
	(207737, 1389, '2014-03-10 08:42:00', 'Powell Street BART (bis)', 39, '2014-03-10 09:05:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94109),
	(207738, 384, '2014-03-10 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 08:49:00', '5th at Howard', 57, 325, 'Subscriber', 94610),
	(207739, 491, '2014-03-10 08:43:00', 'Market at 10th', 67, '2014-03-10 08:51:00', '5th at Howard', 57, 621, 'Subscriber', 94102),
	(207740, 1738, '2014-03-10 08:43:00', 'Powell at Post (Union Square)', 71, '2014-03-10 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94109),
	(207741, 1924, '2014-03-10 08:43:00', 'Embarcadero at Bryant', 54, '2014-03-10 09:15:00', 'Market at 4th', 76, 260, 'Subscriber', 94105),
	(207742, 525, '2014-03-10 08:44:00', 'Steuart at Market', 74, '2014-03-10 08:52:00', '2nd at South Park', 64, 487, 'Subscriber', 94110),
	(207743, 301, '2014-03-10 08:44:00', 'Embarcadero at Sansome', 60, '2014-03-10 08:49:00', 'Steuart at Market', 74, 575, 'Subscriber', 94952),
	(207744, 1125, '2014-03-10 08:44:00', 'South Van Ness at Market', 66, '2014-03-10 09:03:00', '2nd at South Park', 64, 629, 'Subscriber', 94103),
	(207745, 589, '2014-03-10 08:45:00', 'Steuart at Market', 74, '2014-03-10 08:55:00', '2nd at South Park', 64, 364, 'Subscriber', 94568),
	(207746, 507, '2014-03-10 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 08:54:00', 'Market at 10th', 67, 379, 'Subscriber', 94107),
	(207747, 692, '2014-03-10 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 08:57:00', '2nd at South Park', 64, 366, 'Subscriber', 94103),
	(207748, 202, '2014-03-10 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 08:49:00', 'Adobe on Almaden', 5, 81, 'Subscriber', 94002),
	(207749, 491, '2014-03-10 08:46:00', 'Townsend at 7th', 65, '2014-03-10 08:54:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(207750, 378, '2014-03-10 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 08:53:00', 'San Pedro Square', 6, 691, 'Subscriber', 94002),
	(207751, 412, '2014-03-10 08:47:00', 'Embarcadero at Bryant', 54, '2014-03-10 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94105),
	(207752, 791, '2014-03-10 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94611),
	(207754, 341, '2014-03-10 08:48:00', 'Japantown', 9, '2014-03-10 08:53:00', 'MLK Library', 11, 230, 'Subscriber', 95112),
	(207755, 674, '2014-03-10 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 08:59:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94010),
	(207756, 674, '2014-03-10 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 08:59:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94107),
	(207757, 346, '2014-03-10 08:48:00', '2nd at Townsend', 61, '2014-03-10 08:54:00', 'Howard at 2nd', 63, 499, 'Subscriber', 94107),
	(207759, 368, '2014-03-10 08:48:00', 'South Van Ness at Market', 66, '2014-03-10 08:54:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94404),
	(207760, 341, '2014-03-10 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 08:55:00', '5th at Howard', 57, 518, 'Subscriber', 94303),
	(207762, 409, '2014-03-10 08:49:00', '2nd at Folsom', 62, '2014-03-10 08:56:00', 'Clay at Battery', 41, 267, 'Subscriber', 94107),
	(207763, 133, '2014-03-10 08:49:00', 'Steuart at Market', 74, '2014-03-10 08:52:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94044),
	(207764, 348, '2014-03-10 08:50:00', 'Santa Clara at Almaden', 4, '2014-03-10 08:56:00', 'SJSU 4th at San Carlos', 12, 699, 'Subscriber', 95110),
	(207765, 203, '2014-03-10 08:50:00', 'Adobe on Almaden', 5, '2014-03-10 08:53:00', 'San Jose Civic Center', 3, 52, 'Subscriber', 95136),
	(207767, 784, '2014-03-10 08:50:00', 'Townsend at 7th', 65, '2014-03-10 09:03:00', 'Market at Sansome', 77, 472, 'Subscriber', 94107),
	(207768, 525, '2014-03-10 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:59:00', '2nd at Townsend', 61, 347, 'Subscriber', 94558),
	(207770, 735, '2014-03-10 08:50:00', 'Golden Gate at Polk', 59, '2014-03-10 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94109),
	(207771, 362, '2014-03-10 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 08:57:00', '2nd at Townsend', 61, 362, 'Subscriber', 94534),
	(207772, 345, '2014-03-10 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 08:51:00', '2nd at Folsom', 62, 462, 'Subscriber', 94402),
	(207773, 696, '2014-03-10 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94107),
	(207774, 266, '2014-03-10 08:53:00', 'Beale at Market', 56, '2014-03-10 08:57:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94703),
	(207775, 312, '2014-03-10 08:53:00', 'Market at Sansome', 77, '2014-03-10 08:59:00', '2nd at South Park', 64, 608, 'Subscriber', 94588),
	(207776, 518, '2014-03-10 08:53:00', 'Steuart at Market', 74, '2014-03-10 09:02:00', '2nd at Townsend', 61, 489, 'Subscriber', 94708),
	(207777, 215, '2014-03-10 08:54:00', 'Post at Kearney', 47, '2014-03-10 08:58:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94920),
	(207778, 563, '2014-03-10 08:54:00', 'Beale at Market', 56, '2014-03-10 09:03:00', '2nd at South Park', 64, 635, 'Subscriber', 94612),
	(207779, 1252, '2014-03-10 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 09:15:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94133),
	(207780, 1048, '2014-03-10 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94133),
	(207782, 478, '2014-03-10 08:56:00', 'Golden Gate at Polk', 59, '2014-03-10 09:04:00', 'Market at 4th', 76, 424, 'Subscriber', 94102),
	(207783, 1028, '2014-03-10 08:57:00', 'Golden Gate at Polk', 59, '2014-03-10 09:14:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94102),
	(207784, 588, '2014-03-10 08:57:00', 'Embarcadero at Bryant', 54, '2014-03-10 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94105),
	(207787, 597, '2014-03-10 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94939),
	(207788, 258, '2014-03-10 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 09:02:00', 'Market at Sansome', 77, 289, 'Subscriber', 94930),
	(207790, 631, '2014-03-10 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 09:09:00', '2nd at Townsend', 61, 547, 'Subscriber', 94904),
	(207791, 744, '2014-03-10 08:59:00', 'Howard at 2nd', 63, '2014-03-10 09:11:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94903),
	(207797, 902, '2014-03-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 09:01:00', 'Steuart at Market', 74, 348, 'Subscriber', 94158),
	(207799, 206, '2014-03-10 09:01:00', 'San Salvador at 1st', 8, '2014-03-10 09:05:00', 'SJSU 4th at San Carlos', 12, 250, 'Subscriber', 95112),
	(207800, 251, '2014-03-10 09:01:00', '2nd at Townsend', 61, '2014-03-10 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94107),
	(207801, 589, '2014-03-10 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94611),
	(207802, 395, '2014-03-10 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 09:08:00', '2nd at Townsend', 61, 329, 'Subscriber', 94706),
	(207803, 617, '2014-03-10 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 09:13:00', '2nd at Townsend', 61, 534, 'Subscriber', 94901),
	(207804, 459, '2014-03-10 09:03:00', 'Steuart at Market', 74, '2014-03-10 09:10:00', '2nd at Townsend', 61, 575, 'Subscriber', 94501),
	(207805, 8099, '2014-03-10 09:03:00', 'University and Emerson', 35, '2014-03-10 11:17:00', 'University and Emerson', 35, 661, 'Customer', NULL),
	(207806, 567, '2014-03-10 09:03:00', 'Beale at Market', 56, '2014-03-10 09:13:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94112),
	(207807, 207, '2014-03-10 09:04:00', 'San Antonio Shopping Center', 31, '2014-03-10 09:07:00', 'San Antonio Caltrain Station', 29, 195, 'Subscriber', 94301),
	(207808, 393, '2014-03-10 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 09:11:00', 'Market at Sansome', 77, 600, 'Subscriber', 94602),
	(207810, 223, '2014-03-10 09:05:00', 'Powell Street BART (bis)', 39, '2014-03-10 09:09:00', 'Post at Kearney', 47, 313, 'Subscriber', 94133),
	(207811, 941, '2014-03-10 09:05:00', '2nd at Townsend', 61, '2014-03-10 09:21:00', 'Broadway St at Battery St', 82, 420, 'Subscriber', 94402),
	(207812, 345, '2014-03-10 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 09:11:00', 'Market at Sansome', 77, 448, 'Subscriber', 94133),
	(207813, 623, '2014-03-10 09:06:00', 'Market at Sansome', 77, '2014-03-10 09:17:00', '2nd at Townsend', 61, 429, 'Subscriber', 94080),
	(207815, 874, '2014-03-10 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 09:22:00', 'Spear at Folsom', 49, 509, 'Subscriber', 95051),
	(207816, 416, '2014-03-10 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94062),
	(207817, 732, '2014-03-10 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 09:21:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 95112),
	(207818, 668, '2014-03-10 09:09:00', 'Golden Gate at Polk', 59, '2014-03-10 09:20:00', 'Steuart at Market', 74, 454, 'Subscriber', 94102),
	(207819, 927, '2014-03-10 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 09:25:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94117),
	(207820, 646, '2014-03-10 09:10:00', 'Embarcadero at Bryant', 54, '2014-03-10 09:21:00', 'Market at Sansome', 77, 399, 'Subscriber', 94105),
	(207821, 349, '2014-03-10 09:10:00', 'Powell Street BART (bis)', 39, '2014-03-10 09:16:00', 'Beale at Market', 56, 564, 'Subscriber', 94105),
	(207822, 653, '2014-03-10 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:22:00', 'Market at Sansome', 77, 268, 'Subscriber', 94930),
	(207823, 539, '2014-03-10 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94158),
	(207824, 434, '2014-03-10 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 09:19:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(207825, 347, '2014-03-10 09:12:00', 'Embarcadero at Sansome', 60, '2014-03-10 09:18:00', 'Steuart at Market', 74, 330, 'Subscriber', 94705),
	(207826, 787, '2014-03-10 09:12:00', 'Powell Street BART (bis)', 39, '2014-03-10 09:25:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94102),
	(207828, 505, '2014-03-10 09:13:00', 'Embarcadero at Bryant', 54, '2014-03-10 09:21:00', 'Clay at Battery', 41, 478, 'Subscriber', 94107),
	(207829, 636, '2014-03-10 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 09:24:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94124),
	(207831, 524, '2014-03-10 09:15:00', '5th at Howard', 57, '2014-03-10 09:24:00', 'Market at 10th', 67, 510, 'Subscriber', 94703),
	(207832, 550, '2014-03-10 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 09:25:00', 'Clay at Battery', 41, 419, 'Subscriber', 94103),
	(207833, 391, '2014-03-10 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 09:22:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94610),
	(207834, 469, '2014-03-10 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 09:24:00', 'Market at Sansome', 77, 572, 'Subscriber', 94110),
	(207836, 549, '2014-03-10 09:17:00', 'Powell at Post (Union Square)', 71, '2014-03-10 09:26:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94109),
	(207837, 244, '2014-03-10 09:17:00', 'San Antonio Shopping Center', 31, '2014-03-10 09:21:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94040),
	(207838, 560, '2014-03-10 09:17:00', 'Market at 10th', 67, '2014-03-10 09:27:00', 'Market at 4th', 76, 453, 'Subscriber', 94102),
	(207839, 351, '2014-03-10 09:19:00', 'Market at Sansome', 77, '2014-03-10 09:25:00', '2nd at South Park', 64, 625, 'Subscriber', 94702),
	(207841, 645, '2014-03-10 09:21:00', '2nd at South Park', 64, '2014-03-10 09:32:00', 'Beale at Market', 56, 524, 'Subscriber', 94110),
	(207843, 357, '2014-03-10 09:21:00', 'Beale at Market', 56, '2014-03-10 09:27:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 94112),
	(207844, 654, '2014-03-10 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94403),
	(207845, 603, '2014-03-10 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:32:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94303),
	(207846, 253, '2014-03-10 09:22:00', 'Market at Sansome', 77, '2014-03-10 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94044),
	(207847, 642, '2014-03-10 09:22:00', 'Clay at Battery', 41, '2014-03-10 09:33:00', '2nd at Townsend', 61, 283, 'Subscriber', 94903),
	(207848, 1038, '2014-03-10 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 09:39:00', 'Market at 10th', 67, 528, 'Subscriber', 94133),
	(207849, 780, '2014-03-10 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:35:00', 'Post at Kearney', 47, 529, 'Subscriber', 94107),
	(207850, 874, '2014-03-10 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:38:00', 'Market at Sansome', 77, 612, 'Subscriber', 95051),
	(207851, 677, '2014-03-10 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:35:00', 'Steuart at Market', 74, 374, 'Subscriber', 94024),
	(207852, 771, '2014-03-10 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:37:00', 'Market at 10th', 67, 342, 'Subscriber', 94404),
	(207853, 201, '2014-03-10 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:27:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94025),
	(207854, 777, '2014-03-10 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:38:00', 'Powell at Post (Union Square)', 71, 636, 'Subscriber', 94158),
	(207855, 581, '2014-03-10 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94040),
	(207856, 532, '2014-03-10 09:26:00', 'Market at 10th', 67, '2014-03-10 09:35:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94102),
	(207857, 420, '2014-03-10 09:26:00', 'Market at 10th', 67, '2014-03-10 09:33:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94549),
	(207859, 187, '2014-03-10 09:26:00', 'Mountain View City Hall', 27, '2014-03-10 09:30:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94041),
	(207860, 822, '2014-03-10 09:27:00', 'Steuart at Market', 74, '2014-03-10 09:40:00', '2nd at Folsom', 62, 515, 'Subscriber', 94109),
	(207862, 2076, '2014-03-10 09:27:00', 'Market at 4th', 76, '2014-03-10 10:02:00', '2nd at South Park', 64, 424, 'Subscriber', 94114),
	(207865, 535, '2014-03-10 09:28:00', 'Powell Street BART (bis)', 39, '2014-03-10 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94577),
	(207866, 252, '2014-03-10 09:31:00', 'Powell Street BART (bis)', 39, '2014-03-10 09:35:00', 'Post at Kearney', 47, 532, 'Subscriber', 94114),
	(207867, 442, '2014-03-10 09:31:00', 'South Van Ness at Market', 66, '2014-03-10 09:39:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94117),
	(207868, 189, '2014-03-10 09:31:00', '2nd at Townsend', 61, '2014-03-10 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94105),
	(207869, 351, '2014-03-10 09:32:00', 'Beale at Market', 56, '2014-03-10 09:37:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94131),
	(207870, 360, '2014-03-10 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 09:38:00', 'Market at Sansome', 77, 410, 'Subscriber', 94133),
	(207871, 711, '2014-03-10 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94579),
	(207873, 494, '2014-03-10 09:34:00', 'Market at 4th', 76, '2014-03-10 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94610),
	(207874, 791, '2014-03-10 09:35:00', 'Market at Sansome', 77, '2014-03-10 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94131),
	(207875, 739, '2014-03-10 09:36:00', 'San Antonio Caltrain Station', 29, '2014-03-10 09:48:00', 'San Antonio Shopping Center', 31, 58, 'Subscriber', 94610),
	(207877, 738, '2014-03-10 09:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 09:41:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94015),
	(207878, 581, '2014-03-10 09:35:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 09:44:00', 'Market at Sansome', 77, 273, 'Subscriber', 94105),
	(207879, 318, '2014-03-10 09:40:00', 'Mountain View Caltrain Station', 28, '2014-03-10 09:45:00', 'Castro Street and El Camino Real', 32, 686, 'Subscriber', 94107),
	(207880, 493, '2014-03-10 09:40:00', 'Powell at Post (Union Square)', 71, '2014-03-10 09:49:00', 'Broadway St at Battery St', 82, 379, 'Subscriber', 94109),
	(207881, 687, '2014-03-10 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 09:54:00', 'Beale at Market', 56, 353, 'Subscriber', 94109),
	(207882, 731, '2014-03-10 09:43:00', 'South Van Ness at Market', 66, '2014-03-10 09:55:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94103),
	(207883, 495, '2014-03-10 09:44:00', 'Market at Sansome', 77, '2014-03-10 09:52:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94121),
	(207884, 785, '2014-03-10 09:45:00', 'Golden Gate at Polk', 59, '2014-03-10 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94109),
	(207885, 734, '2014-03-10 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94705),
	(207886, 360, '2014-03-10 09:46:00', 'Market at 10th', 67, '2014-03-10 09:52:00', 'Market at 4th', 76, 388, 'Subscriber', 94104),
	(207887, 1218, '2014-03-10 09:46:00', 'Golden Gate at Polk', 59, '2014-03-10 10:07:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94102),
	(207888, 111, '2014-03-10 09:47:00', 'Beale at Market', 56, '2014-03-10 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94105),
	(207889, 681, '2014-03-10 09:48:00', 'Embarcadero at Folsom', 51, '2014-03-10 10:00:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94553),
	(207892, 489, '2014-03-10 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 09:56:00', 'Howard at 2nd', 63, 385, 'Subscriber', 95014),
	(207893, 692, '2014-03-10 09:50:00', 'Market at Sansome', 77, '2014-03-10 10:01:00', 'Clay at Battery', 41, 399, 'Subscriber', 94112),
	(207894, 510, '2014-03-10 09:50:00', 'Washington at Kearney', 46, '2014-03-10 09:59:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94133),
	(207895, 314, '2014-03-10 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 09:56:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94704),
	(207898, 295, '2014-03-10 09:52:00', 'Broadway St at Battery St', 82, '2014-03-10 09:56:00', 'Steuart at Market', 74, 328, 'Subscriber', 94133),
	(207899, 826, '2014-03-10 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 10:05:00', 'Market at 10th', 67, 579, 'Subscriber', 94086),
	(207900, 11740, '2014-03-10 09:52:00', 'Embarcadero at Bryant', 54, '2014-03-10 13:08:00', 'Embarcadero at Vallejo', 48, 601, 'Subscriber', 94111),
	(207906, 466, '2014-03-10 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 10:03:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94920),
	(207909, 478, '2014-03-10 09:57:00', 'Commercial at Montgomery', 45, '2014-03-10 10:05:00', 'Powell Street BART (bis)', 39, 341, 'Subscriber', 94111),
	(207910, 245, '2014-03-10 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 10:01:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 94111),
	(207911, 183, '2014-03-10 09:57:00', 'Cowper at University', 37, '2014-03-10 10:00:00', 'University and Emerson', 35, 243, 'Subscriber', 94301),
	(207912, 913, '2014-03-10 09:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 10:12:00', '2nd at Townsend', 61, 390, 'Subscriber', 94107),
	(207913, 439, '2014-03-10 09:59:00', '2nd at South Park', 64, '2014-03-10 10:06:00', 'Market at Sansome', 77, 557, 'Subscriber', 94107),
	(207914, 415, '2014-03-10 09:59:00', 'Market at Sansome', 77, '2014-03-10 10:06:00', '2nd at South Park', 64, 480, 'Subscriber', 94709),
	(207915, 751, '2014-03-10 10:00:00', 'Townsend at 7th', 65, '2014-03-10 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94107),
	(207918, 481, '2014-03-10 10:03:00', '2nd at Townsend', 61, '2014-03-10 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94107),
	(207927, 205, '2014-03-10 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 10:11:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94158),
	(207931, 267, '2014-03-10 10:13:00', 'Market at Sansome', 77, '2014-03-10 10:17:00', '2nd at Folsom', 62, 273, 'Subscriber', 94608),
	(207932, 587, '2014-03-10 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 10:23:00', 'Market at 10th', 67, 504, 'Subscriber', 94041),
	(207933, 858, '2014-03-10 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94025),
	(207934, 816, '2014-03-10 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 10:28:00', 'Market at 10th', 67, 414, 'Subscriber', 94085),
	(207935, 294, '2014-03-10 10:15:00', 'Mountain View Caltrain Station', 28, '2014-03-10 10:20:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94107),
	(207936, 108, '2014-03-10 10:16:00', 'Beale at Market', 56, '2014-03-10 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94109),
	(207937, 166, '2014-03-10 10:16:00', 'Commercial at Montgomery', 45, '2014-03-10 10:18:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94122),
	(207938, 589, '2014-03-10 10:15:00', 'Post at Kearney', 47, '2014-03-10 10:25:00', 'Market at 10th', 67, 320, 'Subscriber', 94107),
	(207939, 229, '2014-03-10 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 10:20:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94118),
	(207940, 744, '2014-03-10 10:16:00', 'Rengstorff Avenue / California Street', 33, '2014-03-10 10:28:00', 'Mountain View Caltrain Station', 28, 28, 'Subscriber', 94040),
	(207942, 312, '2014-03-10 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 10:21:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94105),
	(207943, 457, '2014-03-10 10:17:00', 'Embarcadero at Sansome', 60, '2014-03-10 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94105),
	(207945, 490, '2014-03-10 10:20:00', 'Market at 10th', 67, '2014-03-10 10:28:00', 'Market at 4th', 76, 528, 'Customer', NULL),
	(207946, 451, '2014-03-10 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 10:30:00', '2nd at Townsend', 61, 283, 'Subscriber', 94107),
	(207947, 175, '2014-03-10 10:25:00', 'Davis at Jackson', 42, '2014-03-10 10:28:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94122),
	(207948, 842, '2014-03-10 10:27:00', '5th at Howard', 57, '2014-03-10 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94102),
	(207951, 558, '2014-03-10 10:33:00', 'Post at Kearney', 47, '2014-03-10 10:42:00', 'Market at 10th', 67, 313, 'Subscriber', 94108),
	(207952, 482, '2014-03-10 10:33:00', '2nd at Folsom', 62, '2014-03-10 10:41:00', 'Post at Kearney', 47, 434, 'Subscriber', 94121),
	(207953, 373, '2014-03-10 10:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 10:40:00', 'Market at Sansome', 77, 500, 'Subscriber', 94104),
	(207954, 289, '2014-03-10 10:35:00', 'Golden Gate at Polk', 59, '2014-03-10 10:40:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94102),
	(207956, 361, '2014-03-10 10:35:00', 'Embarcadero at Folsom', 51, '2014-03-10 10:41:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94105),
	(207957, 1863, '2014-03-10 10:36:00', 'Golden Gate at Polk', 59, '2014-03-10 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94109),
	(207958, 1298, '2014-03-10 10:36:00', 'Commercial at Montgomery', 45, '2014-03-10 10:58:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94596),
	(207959, 719, '2014-03-10 10:37:00', 'Powell at Post (Union Square)', 71, '2014-03-10 10:49:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94108),
	(207960, 794, '2014-03-10 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 10:53:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 95148),
	(207961, 402, '2014-03-10 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 10:48:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94102),
	(207962, 504, '2014-03-10 10:42:00', 'Market at 4th', 76, '2014-03-10 10:50:00', '2nd at South Park', 64, 455, 'Subscriber', 94121),
	(207963, 212, '2014-03-10 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 10:47:00', '2nd at Townsend', 61, 613, 'Subscriber', 94301),
	(207964, 734, '2014-03-10 10:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 10:56:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94133),
	(207965, 664, '2014-03-10 10:44:00', 'Embarcadero at Bryant', 54, '2014-03-10 10:56:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94105),
	(207966, 1433, '2014-03-10 10:45:00', 'Washington at Kearney', 46, '2014-03-10 11:09:00', 'Powell Street BART (bis)', 39, 274, 'Customer', 53202),
	(207968, 505, '2014-03-10 10:46:00', 'South Van Ness at Market', 66, '2014-03-10 10:54:00', 'Market at 4th', 76, 276, 'Subscriber', 94103),
	(207970, 18810, '2014-03-10 10:46:00', 'Market at 10th', 67, '2014-03-10 16:00:00', 'Market at 10th', 67, 414, 'Customer', 94102),
	(207971, 18825, '2014-03-10 10:46:00', 'Market at 10th', 67, '2014-03-10 16:00:00', 'Market at 10th', 67, 425, 'Customer', 94102),
	(207972, 395, '2014-03-10 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 10:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94041),
	(207973, 545, '2014-03-10 10:47:00', 'Market at Sansome', 77, '2014-03-10 10:56:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Subscriber', 94708),
	(207977, 267, '2014-03-10 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 10:53:00', '2nd at Folsom', 62, 456, 'Subscriber', 94117),
	(207978, 603, '2014-03-10 10:50:00', 'Market at Sansome', 77, '2014-03-10 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94402),
	(207979, 834, '2014-03-10 10:51:00', 'Steuart at Market', 74, '2014-03-10 11:05:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94598),
	(207980, 307, '2014-03-10 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 92110),
	(207984, 346, '2014-03-10 10:52:00', 'Golden Gate at Polk', 59, '2014-03-10 10:58:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94563),
	(207985, 1141, '2014-03-10 10:53:00', 'Howard at 2nd', 63, '2014-03-10 11:12:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 1),
	(207988, 576, '2014-03-10 10:54:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 11:03:00', 'Market at Sansome', 77, 630, 'Subscriber', 94104),
	(207989, 1041, '2014-03-10 10:54:00', 'Howard at 2nd', 63, '2014-03-10 11:12:00', 'Embarcadero at Sansome', 60, 499, 'Customer', 1),
	(207992, 176, '2014-03-10 10:55:00', '2nd at Folsom', 62, '2014-03-10 10:58:00', '2nd at South Park', 64, 456, 'Subscriber', 94105),
	(207993, 322, '2014-03-10 10:55:00', '2nd at South Park', 64, '2014-03-10 11:01:00', 'Post at Kearney', 47, 364, 'Subscriber', 94903),
	(207994, 499, '2014-03-10 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 11:05:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 55),
	(207995, 1018, '2014-03-10 11:01:00', 'Townsend at 7th', 65, '2014-03-10 11:18:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94107),
	(207996, 632, '2014-03-10 11:02:00', '2nd at Townsend', 61, '2014-03-10 11:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94158),
	(207997, 436, '2014-03-10 11:06:00', 'Embarcadero at Vallejo', 48, '2014-03-10 11:13:00', 'Howard at 2nd', 63, 269, 'Subscriber', 95112),
	(207998, 647, '2014-03-10 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 11:17:00', 'Market at Sansome', 77, 436, 'Subscriber', 95051),
	(208000, 376, '2014-03-10 11:07:00', 'Market at 4th', 76, '2014-03-10 11:13:00', 'Market at 10th', 67, 300, 'Subscriber', 94108),
	(208001, 431, '2014-03-10 11:07:00', 'Powell Street BART (bis)', 39, '2014-03-10 11:14:00', '2nd at Folsom', 62, 341, 'Subscriber', 94133),
	(208003, 15897, '2014-03-10 11:07:00', 'Davis at Jackson', 42, '2014-03-10 15:32:00', 'Davis at Jackson', 42, 470, 'Customer', 94111),
	(208005, 276, '2014-03-10 11:09:00', 'Powell Street BART (bis)', 39, '2014-03-10 11:14:00', 'Market at Sansome', 77, 391, 'Subscriber', 94601),
	(208007, 209, '2014-03-10 11:21:00', '2nd at South Park', 64, '2014-03-10 11:24:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94552),
	(208008, 5788, '2014-03-10 11:22:00', '5th at Howard', 57, '2014-03-10 12:58:00', '5th at Howard', 57, 369, 'Customer', NULL),
	(208009, 5832, '2014-03-10 11:22:00', '5th at Howard', 57, '2014-03-10 12:59:00', '5th at Howard', 57, 468, 'Customer', NULL),
	(208010, 1616, '2014-03-10 11:22:00', 'Davis at Jackson', 42, '2014-03-10 11:49:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 44864),
	(208011, 417, '2014-03-10 11:24:00', 'Clay at Battery', 41, '2014-03-10 11:31:00', 'Market at 4th', 76, 267, 'Subscriber', 94111),
	(208012, 1137, '2014-03-10 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 11:43:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94109),
	(208013, 383, '2014-03-10 11:25:00', '5th at Howard', 57, '2014-03-10 11:31:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94103),
	(208014, 393, '2014-03-10 11:28:00', 'Powell at Post (Union Square)', 71, '2014-03-10 11:34:00', '2nd at Folsom', 62, 559, 'Subscriber', 94108),
	(208015, 271, '2014-03-10 11:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 11:34:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(208016, 130, '2014-03-10 11:29:00', 'Steuart at Market', 74, '2014-03-10 11:32:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94105),
	(208023, 579, '2014-03-10 11:35:00', 'Clay at Battery', 41, '2014-03-10 11:45:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94111),
	(208024, 832, '2014-03-10 11:37:00', 'Clay at Battery', 41, '2014-03-10 11:51:00', 'Market at 10th', 67, 399, 'Subscriber', 94123),
	(208025, 374, '2014-03-10 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 11:45:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94601),
	(208026, 822, '2014-03-10 11:40:00', 'Powell Street BART (bis)', 39, '2014-03-10 11:54:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94108),
	(208027, 993, '2014-03-10 11:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 11:57:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94401),
	(208030, 5138, '2014-03-10 11:45:00', '2nd at South Park', 64, '2014-03-10 13:11:00', '2nd at South Park', 64, 456, 'Subscriber', 94109),
	(208031, 452, '2014-03-10 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 11:54:00', '2nd at Townsend', 61, 331, 'Customer', 94708),
	(208036, 373, '2014-03-10 11:49:00', 'Embarcadero at Sansome', 60, '2014-03-10 11:55:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94960),
	(208038, 5352, '2014-03-10 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 13:19:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94105),
	(208040, 434, '2014-03-10 11:52:00', 'South Van Ness at Market', 66, '2014-03-10 11:59:00', 'Market at 4th', 76, 311, 'Subscriber', 94124),
	(208041, 391, '2014-03-10 11:52:00', 'Market at Sansome', 77, '2014-03-10 11:58:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94306),
	(208042, 687, '2014-03-10 11:52:00', 'Embarcadero at Sansome', 60, '2014-03-10 12:03:00', 'Steuart at Market', 74, 610, 'Subscriber', 94133),
	(208043, 204, '2014-03-10 11:52:00', 'San Jose City Hall', 10, '2014-03-10 11:55:00', 'San Salvador at 1st', 8, 658, 'Subscriber', 95113),
	(208044, 314, '2014-03-10 11:56:00', 'Post at Kearney', 47, '2014-03-10 12:01:00', '2nd at Folsom', 62, 434, 'Subscriber', 94121),
	(208045, 1504, '2014-03-10 11:58:00', 'Embarcadero at Sansome', 60, '2014-03-10 12:23:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94102),
	(208046, 1701, '2014-03-10 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94111),
	(208048, 437, '2014-03-10 12:01:00', 'Spear at Folsom', 49, '2014-03-10 12:08:00', 'Broadway St at Battery St', 82, 530, 'Subscriber', 94133),
	(208049, 554, '2014-03-10 12:01:00', '2nd at Folsom', 62, '2014-03-10 12:10:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94133),
	(208050, 351, '2014-03-10 12:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 12:07:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(208052, 304, '2014-03-10 12:07:00', '2nd at Folsom', 62, '2014-03-10 12:12:00', 'Market at 4th', 76, 341, 'Subscriber', 94518),
	(208054, 491, '2014-03-10 12:11:00', '2nd at Folsom', 62, '2014-03-10 12:19:00', 'Clay at Battery', 41, 273, 'Subscriber', 94015),
	(208055, 1091, '2014-03-10 12:11:00', 'Powell Street BART (bis)', 39, '2014-03-10 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94610),
	(208056, 413, '2014-03-10 12:12:00', '2nd at Folsom', 62, '2014-03-10 12:19:00', 'Market at 4th', 76, 495, 'Subscriber', 94602),
	(208057, 2732, '2014-03-10 12:14:00', 'Market at 10th', 67, '2014-03-10 13:00:00', '5th at Howard', 57, 313, 'Subscriber', 94401),
	(208058, 758, '2014-03-10 12:14:00', 'South Van Ness at Market', 66, '2014-03-10 12:27:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94115),
	(208059, 342, '2014-03-10 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 12:20:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94133),
	(208060, 165, '2014-03-10 12:15:00', 'San Jose City Hall', 10, '2014-03-10 12:18:00', 'Paseo de San Antonio', 7, 210, 'Subscriber', 95008),
	(208061, 1113, '2014-03-10 12:17:00', 'Market at Sansome', 77, '2014-03-10 12:36:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94123),
	(208062, 1099, '2014-03-10 12:18:00', 'Market at Sansome', 77, '2014-03-10 12:36:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94110),
	(208063, 89, '2014-03-10 12:21:00', 'Embarcadero at Sansome', 60, '2014-03-10 12:22:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94133),
	(208065, 421, '2014-03-10 12:22:00', 'Market at 10th', 67, '2014-03-10 12:29:00', 'Market at 4th', 76, 300, 'Subscriber', 94618),
	(208066, 166, '2014-03-10 12:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 12:25:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94105),
	(208067, 693, '2014-03-10 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94114),
	(208068, 554, '2014-03-10 12:23:00', '2nd at Townsend', 61, '2014-03-10 12:32:00', 'Steuart at Market', 74, 451, 'Subscriber', 94703),
	(208069, 423, '2014-03-10 12:26:00', '2nd at Townsend', 61, '2014-03-10 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 94708),
	(208070, 278, '2014-03-10 12:27:00', '2nd at South Park', 64, '2014-03-10 12:31:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94107),
	(208071, 207, '2014-03-10 12:27:00', '2nd at South Park', 64, '2014-03-10 12:30:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94107),
	(208072, 279, '2014-03-10 12:28:00', 'Clay at Battery', 41, '2014-03-10 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94015),
	(208073, 488, '2014-03-10 12:29:00', '2nd at South Park', 64, '2014-03-10 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94301),
	(208074, 411, '2014-03-10 12:30:00', 'Market at 10th', 67, '2014-03-10 12:37:00', 'Market at 4th', 76, 320, 'Subscriber', 94709),
	(208075, 915, '2014-03-10 12:31:00', 'Japantown', 9, '2014-03-10 12:46:00', 'MLK Library', 11, 149, 'Subscriber', 91103),
	(208080, 403, '2014-03-10 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94611),
	(208081, 1223, '2014-03-10 12:36:00', '2nd at Folsom', 62, '2014-03-10 12:56:00', 'Market at 4th', 76, 462, 'Customer', 19063),
	(208082, 660, '2014-03-10 12:37:00', 'Market at 4th', 76, '2014-03-10 12:48:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94103),
	(208085, 400, '2014-03-10 12:39:00', 'Market at 4th', 76, '2014-03-10 12:45:00', 'Market at 10th', 67, 320, 'Subscriber', 94709),
	(208086, 1058, '2014-03-10 12:39:00', '2nd at Folsom', 62, '2014-03-10 12:56:00', 'Market at 4th', 76, 496, 'Customer', 19073),
	(208087, 578, '2014-03-10 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 12:50:00', 'Powell at Post (Union Square)', 71, 408, 'Customer', 19147),
	(208088, 613, '2014-03-10 12:41:00', 'Spear at Folsom', 49, '2014-03-10 12:51:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94105),
	(208090, 255, '2014-03-10 12:42:00', 'San Salvador at 1st', 8, '2014-03-10 12:47:00', 'MLK Library', 11, 658, 'Subscriber', 95113),
	(208091, 1893, '2014-03-10 12:42:00', 'Market at Sansome', 77, '2014-03-10 13:14:00', 'Market at Sansome', 77, 410, 'Subscriber', 94112),
	(208092, 974, '2014-03-10 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 12:59:00', 'Clay at Battery', 41, 528, 'Subscriber', 94025),
	(208093, 277, '2014-03-10 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 12:49:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94015),
	(208094, 739, '2014-03-10 12:44:00', '2nd at Folsom', 62, '2014-03-10 12:56:00', 'Market at 4th', 76, 270, 'Customer', 6840),
	(208095, 635, '2014-03-10 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94114),
	(208096, 705, '2014-03-10 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94404),
	(208097, 261, '2014-03-10 12:49:00', 'San Jose City Hall', 10, '2014-03-10 12:54:00', 'SJSU 4th at San Carlos', 12, 99, 'Subscriber', 95112),
	(208098, 424, '2014-03-10 12:50:00', 'Howard at 2nd', 63, '2014-03-10 12:57:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94118),
	(208099, 384, '2014-03-10 12:50:00', 'Commercial at Montgomery', 45, '2014-03-10 12:56:00', 'Market at 4th', 76, 614, 'Subscriber', 94118),
	(208100, 196, '2014-03-10 12:52:00', 'Howard at 2nd', 63, '2014-03-10 12:55:00', '2nd at South Park', 64, 385, 'Subscriber', 94552),
	(208101, 696, '2014-03-10 12:53:00', 'Embarcadero at Sansome', 60, '2014-03-10 13:05:00', 'Market at Sansome', 77, 268, 'Customer', NULL),
	(208102, 212, '2014-03-10 12:53:00', '2nd at Folsom', 62, '2014-03-10 12:57:00', 'Market at Sansome', 77, 445, 'Subscriber', 94117),
	(208103, 286, '2014-03-10 12:54:00', 'Howard at 2nd', 63, '2014-03-10 12:59:00', '2nd at South Park', 64, 521, 'Subscriber', 94103),
	(208104, 484, '2014-03-10 12:55:00', 'Steuart at Market', 74, '2014-03-10 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94112),
	(208106, 699, '2014-03-10 12:57:00', '2nd at South Park', 64, '2014-03-10 13:09:00', 'Broadway St at Battery St', 82, 421, 'Subscriber', 94107),
	(208108, 265, '2014-03-10 12:58:00', 'Howard at 2nd', 63, '2014-03-10 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94105),
	(208109, 1035, '2014-03-10 12:59:00', '2nd at South Park', 64, '2014-03-10 13:16:00', 'Market at 4th', 76, 524, 'Subscriber', 94107),
	(208110, 409, '2014-03-10 13:00:00', '5th at Howard', 57, '2014-03-10 13:07:00', 'Market at 10th', 67, 520, 'Subscriber', 94401),
	(208111, 607, '2014-03-10 13:03:00', 'Embarcadero at Sansome', 60, '2014-03-10 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', 15233),
	(208115, 435, '2014-03-10 13:04:00', 'Powell at Post (Union Square)', 71, '2014-03-10 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94109),
	(208116, 628, '2014-03-10 13:04:00', 'Broadway St at Battery St', 82, '2014-03-10 13:14:00', 'Market at Sansome', 77, 530, 'Subscriber', 94110),
	(208117, 608, '2014-03-10 13:04:00', 'Broadway St at Battery St', 82, '2014-03-10 13:14:00', 'Market at Sansome', 77, 519, 'Subscriber', 94123),
	(208120, 500, '2014-03-10 13:06:00', 'San Jose City Hall', 10, '2014-03-10 13:15:00', 'San Pedro Square', 6, 51, 'Subscriber', 95126),
	(208123, 904, '2014-03-10 13:09:00', 'Clay at Battery', 41, '2014-03-10 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94402),
	(208124, 626, '2014-03-10 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 13:19:00', 'Market at 4th', 76, 392, 'Subscriber', 94103),
	(208125, 243, '2014-03-10 13:10:00', 'Beale at Market', 56, '2014-03-10 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94301),
	(208126, 548, '2014-03-10 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 13:20:00', '2nd at Townsend', 61, 608, 'Subscriber', 94703),
	(208127, 635, '2014-03-10 13:12:00', 'Market at 10th', 67, '2014-03-10 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94123),
	(208128, 513, '2014-03-10 13:13:00', '5th at Howard', 57, '2014-03-10 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Customer', 94103),
	(208129, 135, '2014-03-10 13:13:00', 'Paseo de San Antonio', 7, '2014-03-10 13:15:00', 'MLK Library', 11, 54, 'Subscriber', 95112),
	(208131, 932, '2014-03-10 13:14:00', '5th at Howard', 57, '2014-03-10 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 30189),
	(208132, 909, '2014-03-10 13:14:00', '5th at Howard', 57, '2014-03-10 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 30189),
	(208133, 459, '2014-03-10 13:14:00', 'Market at 4th', 76, '2014-03-10 13:22:00', 'Market at 10th', 67, 341, 'Subscriber', 94618),
	(208134, 1123, '2014-03-10 13:14:00', 'Market at 4th', 76, '2014-03-10 13:33:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 19063),
	(208135, 1117, '2014-03-10 13:14:00', 'Market at 4th', 76, '2014-03-10 13:33:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 6840),
	(208136, 1117, '2014-03-10 13:15:00', 'Market at 4th', 76, '2014-03-10 13:33:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 19073),
	(208137, 808, '2014-03-10 13:16:00', '5th at Howard', 57, '2014-03-10 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 30189),
	(208138, 550, '2014-03-10 13:16:00', 'Post at Kearney', 47, '2014-03-10 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94107),
	(208139, 281, '2014-03-10 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94611),
	(208140, 239, '2014-03-10 13:17:00', 'Commercial at Montgomery', 45, '2014-03-10 13:21:00', 'Post at Kearney', 47, 431, 'Subscriber', 94065),
	(208141, 189, '2014-03-10 13:18:00', '2nd at Folsom', 62, '2014-03-10 13:21:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94109),
	(208143, 289, '2014-03-10 13:19:00', 'Davis at Jackson', 42, '2014-03-10 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94105),
	(208145, 114, '2014-03-10 13:19:00', 'SJSU 4th at San Carlos', 12, '2014-03-10 13:21:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95112),
	(208146, 235, '2014-03-10 13:20:00', 'Townsend at 7th', 65, '2014-03-10 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94107),
	(208148, 366, '2014-03-10 13:22:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 13:28:00', 'Market at 4th', 76, 518, 'Subscriber', 94103),
	(208149, 431, '2014-03-10 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94025),
	(208150, 1653, '2014-03-10 13:24:00', 'Powell Street BART (bis)', 39, '2014-03-10 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', 75024),
	(208151, 1902, '2014-03-10 13:25:00', 'Golden Gate at Polk', 59, '2014-03-10 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', 28209),
	(208152, 1572, '2014-03-10 13:25:00', 'Powell Street BART (bis)', 39, '2014-03-10 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 75024),
	(208153, 1471, '2014-03-10 13:26:00', 'Powell Street BART (bis)', 39, '2014-03-10 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 75024),
	(208154, 1353, '2014-03-10 13:28:00', '2nd at Townsend', 61, '2014-03-10 13:51:00', '2nd at Townsend', 61, 412, 'Subscriber', 94109),
	(208156, 1251, '2014-03-10 13:29:00', 'Powell Street BART (bis)', 39, '2014-03-10 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 75024),
	(208157, 810, '2014-03-10 13:32:00', 'Embarcadero at Folsom', 51, '2014-03-10 13:46:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94133),
	(208158, 312, '2014-03-10 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 13:38:00', 'Townsend at 7th', 65, 325, 'Customer', 94103),
	(208161, 628, '2014-03-10 13:37:00', '2nd at Townsend', 61, '2014-03-10 13:47:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94608),
	(208163, 356, '2014-03-10 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94025),
	(208164, 382, '2014-03-10 13:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 13:45:00', 'MLK Library', 11, 14, 'Subscriber', 94043),
	(208165, 376, '2014-03-10 13:39:00', 'Market at Sansome', 77, '2014-03-10 13:45:00', '2nd at South Park', 64, 611, 'Subscriber', 94102),
	(208167, 766, '2014-03-10 13:46:00', 'South Van Ness at Market', 66, '2014-03-10 13:59:00', 'Market at Sansome', 77, 415, 'Subscriber', 94117),
	(208168, 725, '2014-03-10 13:47:00', 'South Van Ness at Market', 66, '2014-03-10 13:59:00', 'Market at Sansome', 77, 627, 'Subscriber', 94115),
	(208169, 3904, '2014-03-10 13:48:00', 'Beale at Market', 56, '2014-03-10 14:54:00', 'Beale at Market', 56, 526, 'Customer', 94501),
	(208170, 717, '2014-03-10 13:49:00', 'Post at Kearney', 47, '2014-03-10 14:01:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94115),
	(208171, 8070, '2014-03-10 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', NULL),
	(208172, 247, '2014-03-10 13:51:00', 'Broadway St at Battery St', 82, '2014-03-10 13:55:00', 'Broadway St at Battery St', 82, 427, 'Subscriber', 94131),
	(208174, 478, '2014-03-10 13:54:00', 'Commercial at Montgomery', 45, '2014-03-10 14:02:00', 'Market at 4th', 76, 471, 'Subscriber', 94062),
	(208175, 298, '2014-03-10 13:54:00', 'Market at 4th', 76, '2014-03-10 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94111),
	(208176, 247, '2014-03-10 13:54:00', 'Powell Street BART (bis)', 39, '2014-03-10 13:59:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94131),
	(208177, 293, '2014-03-10 13:57:00', '2nd at South Park', 64, '2014-03-10 14:01:00', 'Market at Sansome', 77, 385, 'Subscriber', 94552),
	(208178, 168, '2014-03-10 14:00:00', 'Market at 4th', 76, '2014-03-10 14:03:00', 'Market at Sansome', 77, 276, 'Subscriber', 94105),
	(208179, 498, '2014-03-10 14:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 14:09:00', 'MLK Library', 11, 205, 'Subscriber', 95062),
	(208180, 257, '2014-03-10 14:07:00', 'Embarcadero at Vallejo', 48, '2014-03-10 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94107),
	(208182, 266, '2014-03-10 14:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 14:13:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94131),
	(208183, 268, '2014-03-10 14:09:00', 'Market at Sansome', 77, '2014-03-10 14:13:00', 'Beale at Market', 56, 630, 'Subscriber', 94549),
	(208185, 282, '2014-03-10 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 14:16:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94704),
	(208186, 12551, '2014-03-10 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 17:41:00', '5th at Howard', 57, 340, 'Customer', 30189),
	(208187, 279, '2014-03-10 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 14:16:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(208188, 12507, '2014-03-10 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 17:41:00', '5th at Howard', 57, 546, 'Customer', 30189),
	(208189, 12489, '2014-03-10 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 17:40:00', '5th at Howard', 57, 515, 'Customer', 30189),
	(208190, 576, '2014-03-10 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 14:23:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 28209),
	(208191, 254, '2014-03-10 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 14:29:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94707),
	(208192, 722, '2014-03-10 14:28:00', 'Embarcadero at Vallejo', 48, '2014-03-10 14:40:00', '2nd at Townsend', 61, 288, 'Subscriber', 94608),
	(208193, 368, '2014-03-10 14:30:00', 'Powell Street BART (bis)', 39, '2014-03-10 14:36:00', 'Market at 10th', 67, 400, 'Customer', NULL),
	(208194, 462, '2014-03-10 14:30:00', 'Washington at Kearney', 46, '2014-03-10 14:38:00', 'Market at Sansome', 77, 447, 'Subscriber', 94107),
	(208197, 550, '2014-03-10 14:37:00', 'Powell Street BART (bis)', 39, '2014-03-10 14:46:00', '2nd at Folsom', 62, 389, 'Subscriber', 94133),
	(208198, 482, '2014-03-10 14:38:00', '2nd at South Park', 64, '2014-03-10 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94904),
	(208199, 212, '2014-03-10 14:39:00', 'Howard at 2nd', 63, '2014-03-10 14:43:00', '2nd at South Park', 64, 357, 'Subscriber', 94104),
	(208200, 519, '2014-03-10 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94939),
	(208201, 472, '2014-03-10 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 14:55:00', '2nd at South Park', 64, 466, 'Subscriber', 94107),
	(208202, 1841, '2014-03-10 14:48:00', 'Embarcadero at Bryant', 54, '2014-03-10 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Customer', 90041),
	(208203, 464, '2014-03-10 14:50:00', 'Market at 10th', 67, '2014-03-10 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94041),
	(208204, 154, '2014-03-10 14:50:00', 'Commercial at Montgomery', 45, '2014-03-10 14:53:00', 'Clay at Battery', 41, 284, 'Subscriber', 94123),
	(208205, 649, '2014-03-10 14:52:00', 'Golden Gate at Polk', 59, '2014-03-10 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94610),
	(208206, 590, '2014-03-10 14:52:00', 'Powell Street BART (bis)', 39, '2014-03-10 15:01:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94107),
	(208207, 693, '2014-03-10 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94301),
	(208208, 719, '2014-03-10 14:56:00', 'Embarcadero at Folsom', 51, '2014-03-10 15:08:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94102),
	(208209, 5451, '2014-03-10 14:56:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Customer', 12037),
	(208210, 5428, '2014-03-10 14:57:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Customer', 12037),
	(208213, 561, '2014-03-10 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94086),
	(208214, 498, '2014-03-10 14:59:00', 'Market at 4th', 76, '2014-03-10 15:07:00', 'Market at 10th', 67, 524, 'Subscriber', 94549),
	(208215, 186, '2014-03-10 14:59:00', 'Adobe on Almaden', 5, '2014-03-10 15:02:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94002),
	(208216, 173, '2014-03-10 15:00:00', 'Clay at Battery', 41, '2014-03-10 15:03:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94123),
	(208217, 734, '2014-03-10 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 15:12:00', 'Golden Gate at Polk', 59, 311, 'Subscriber', 94563),
	(208218, 1075, '2014-03-10 15:00:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 15:18:00', 'Market at Sansome', 77, 555, 'Subscriber', 94552),
	(208220, 800, '2014-03-10 15:01:00', 'Townsend at 7th', 65, '2014-03-10 15:14:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94133),
	(208222, 309, '2014-03-10 15:02:00', 'San Pedro Square', 6, '2014-03-10 15:08:00', 'San Jose City Hall', 10, 691, 'Subscriber', 95126),
	(208223, 751, '2014-03-10 15:04:00', 'Washington at Kearney', 46, '2014-03-10 15:17:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94015),
	(208224, 2719, '2014-03-10 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 15:50:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 20007),
	(208230, 239, '2014-03-10 15:06:00', 'Clay at Battery', 41, '2014-03-10 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94105),
	(208232, 563, '2014-03-10 15:07:00', 'Beale at Market', 56, '2014-03-10 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94403),
	(208233, 288, '2014-03-10 15:09:00', 'Post at Kearney', 47, '2014-03-10 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94010),
	(208234, 616, '2014-03-10 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94010),
	(208235, 683, '2014-03-10 15:10:00', '2nd at South Park', 64, '2014-03-10 15:21:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94102),
	(208236, 1526, '2014-03-10 15:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 94133),
	(208237, 1479, '2014-03-10 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 94133),
	(208238, 483, '2014-03-10 15:14:00', 'Market at 4th', 76, '2014-03-10 15:22:00', '2nd at South Park', 64, 561, 'Subscriber', 94105),
	(208239, 1813, '2014-03-10 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 15:45:00', 'Embarcadero at Sansome', 60, 591, 'Customer', NULL),
	(208241, 827, '2014-03-10 15:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 15:30:00', '2nd at South Park', 64, 637, 'Customer', 94133),
	(208242, 291, '2014-03-10 15:18:00', 'Howard at 2nd', 63, '2014-03-10 15:23:00', 'Beale at Market', 56, 631, 'Subscriber', 94103),
	(208243, 396, '2014-03-10 15:19:00', 'Market at Sansome', 77, '2014-03-10 15:25:00', 'Howard at 2nd', 63, 385, 'Customer', 94025),
	(208245, 12165, '2014-03-10 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Customer', 98144),
	(208246, 226, '2014-03-10 15:25:00', 'Market at Sansome', 77, '2014-03-10 15:29:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94122),
	(208247, 4224, '2014-03-10 15:31:00', 'Steuart at Market', 74, '2014-03-10 16:42:00', 'Steuart at Market', 74, 423, 'Customer', 38804),
	(208248, 1759, '2014-03-10 15:32:00', 'Howard at 2nd', 63, '2014-03-10 16:01:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94602),
	(208261, 842, '2014-03-10 15:39:00', 'Embarcadero at Vallejo', 48, '2014-03-10 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94025),
	(208262, 10789, '2014-03-10 15:40:00', '5th at Howard', 57, '2014-03-10 18:40:00', '5th at Howard', 57, 468, 'Customer', NULL),
	(208263, 679, '2014-03-10 15:40:00', 'Golden Gate at Polk', 59, '2014-03-10 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94530),
	(208266, 763, '2014-03-10 15:42:00', 'Beale at Market', 56, '2014-03-10 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 95037),
	(208271, 525, '2014-03-10 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 15:56:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94605),
	(208272, 487, '2014-03-10 15:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 15:56:00', 'Market at Sansome', 77, 557, 'Subscriber', 94708),
	(208274, 1741, '2014-03-10 15:51:00', 'Powell at Post (Union Square)', 71, '2014-03-10 16:20:00', 'Powell at Post (Union Square)', 71, 481, 'Customer', 19147),
	(208275, 388, '2014-03-10 15:51:00', 'South Van Ness at Market', 66, '2014-03-10 15:57:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94103),
	(208276, 431, '2014-03-10 15:52:00', 'Davis at Jackson', 42, '2014-03-10 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94610),
	(208277, 714, '2014-03-10 15:56:00', 'Beale at Market', 56, '2014-03-10 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94066),
	(208278, 433, '2014-03-10 15:56:00', 'Embarcadero at Folsom', 51, '2014-03-10 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94025),
	(208279, 318, '2014-03-10 15:57:00', '2nd at Townsend', 61, '2014-03-10 16:02:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94539),
	(208282, 539, '2014-03-10 15:59:00', 'San Francisco City Hall', 58, '2014-03-10 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95125),
	(208283, 219, '2014-03-10 16:01:00', 'Beale at Market', 56, '2014-03-10 16:04:00', 'Market at Sansome', 77, 536, 'Subscriber', 94107),
	(208284, 248, '2014-03-10 16:02:00', 'Arena Green / SAP Center', 14, '2014-03-10 16:06:00', 'San Pedro Square', 6, 193, 'Subscriber', 95113),
	(208286, 532, '2014-03-10 16:04:00', 'Market at Sansome', 77, '2014-03-10 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94010),
	(208287, 722, '2014-03-10 16:05:00', 'Embarcadero at Sansome', 60, '2014-03-10 16:17:00', 'Washington at Kearney', 46, 547, 'Customer', 6840),
	(208288, 696, '2014-03-10 16:05:00', 'Embarcadero at Sansome', 60, '2014-03-10 16:17:00', 'Washington at Kearney', 46, 391, 'Customer', 19063),
	(208289, 702, '2014-03-10 16:05:00', 'San Jose City Hall', 10, '2014-03-10 16:17:00', 'San Jose Diridon Caltrain Station', 2, 232, 'Subscriber', 94010),
	(208290, 634, '2014-03-10 16:06:00', 'Embarcadero at Sansome', 60, '2014-03-10 16:17:00', 'Washington at Kearney', 46, 567, 'Customer', 19073),
	(208291, 1590, '2014-03-10 16:06:00', 'Steuart at Market', 74, '2014-03-10 16:33:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 75024),
	(208292, 748, '2014-03-10 16:07:00', 'Embarcadero at Vallejo', 48, '2014-03-10 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95110),
	(208293, 808, '2014-03-10 16:07:00', 'Commercial at Montgomery', 45, '2014-03-10 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94402),
	(208294, 1465, '2014-03-10 16:07:00', 'Steuart at Market', 74, '2014-03-10 16:31:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 75024),
	(208295, 728, '2014-03-10 16:08:00', 'Powell at Post (Union Square)', 71, '2014-03-10 16:20:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94109),
	(208296, 1495, '2014-03-10 16:08:00', 'Steuart at Market', 74, '2014-03-10 16:33:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 75024),
	(208297, 1632, '2014-03-10 16:08:00', 'Steuart at Market', 74, '2014-03-10 16:35:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 75024),
	(208298, 460, '2014-03-10 16:08:00', 'San Jose City Hall', 10, '2014-03-10 16:16:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94502),
	(208299, 201, '2014-03-10 16:10:00', 'Market at Sansome', 77, '2014-03-10 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94930),
	(208300, 260, '2014-03-10 16:11:00', '2nd at South Park', 64, '2014-03-10 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 95014),
	(208301, 475, '2014-03-10 16:11:00', 'Powell Street BART (bis)', 39, '2014-03-10 16:19:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94103),
	(208302, 456, '2014-03-10 16:11:00', 'Market at 4th', 76, '2014-03-10 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95014),
	(208303, 773, '2014-03-10 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 16:24:00', 'Beale at Market', 56, 526, 'Subscriber', 94044),
	(208304, 765, '2014-03-10 16:12:00', 'Market at 10th', 67, '2014-03-10 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94103),
	(208305, 260, '2014-03-10 16:13:00', '2nd at Folsom', 62, '2014-03-10 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94117),
	(208306, 843, '2014-03-10 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94107),
	(208307, 488, '2014-03-10 16:17:00', '2nd at South Park', 64, '2014-03-10 16:25:00', 'Steuart at Market', 74, 487, 'Subscriber', 94110),
	(208310, 625, '2014-03-10 16:17:00', '2nd at Folsom', 62, '2014-03-10 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94590),
	(208311, 418, '2014-03-10 16:18:00', 'Powell at Post (Union Square)', 71, '2014-03-10 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95124),
	(208313, 608, '2014-03-10 16:22:00', 'Market at Sansome', 77, '2014-03-10 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94104),
	(208314, 226, '2014-03-10 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 16:26:00', 'Clay at Battery', 41, 324, 'Subscriber', 94965),
	(208315, 1960, '2014-03-10 16:23:00', 'Mountain View Caltrain Station', 28, '2014-03-10 16:55:00', 'Park at Olive', 38, 53, 'Customer', 91101),
	(208316, 1001, '2014-03-10 16:23:00', 'Clay at Battery', 41, '2014-03-10 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94025),
	(208317, 492, '2014-03-10 16:24:00', 'Embarcadero at Folsom', 51, '2014-03-10 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94107),
	(208318, 669, '2014-03-10 16:24:00', 'Market at Sansome', 77, '2014-03-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94158),
	(208319, 609, '2014-03-10 16:27:00', 'Market at 4th', 76, '2014-03-10 16:37:00', 'Golden Gate at Polk', 59, 260, 'Subscriber', 94103),
	(208320, 347, '2014-03-10 16:27:00', 'Howard at 2nd', 63, '2014-03-10 16:33:00', 'Clay at Battery', 41, 288, 'Subscriber', 94105),
	(208321, 741, '2014-03-10 16:28:00', 'Embarcadero at Folsom', 51, '2014-03-10 16:40:00', 'Market at 4th', 76, 397, 'Subscriber', 94122),
	(208322, 708, '2014-03-10 16:29:00', 'Steuart at Market', 74, '2014-03-10 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94002),
	(208323, 642, '2014-03-10 16:29:00', 'California Ave Caltrain Station', 36, '2014-03-10 16:40:00', 'Palo Alto Caltrain Station', 34, 228, 'Subscriber', 94131),
	(208324, 248, '2014-03-10 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 95051),
	(208326, 256, '2014-03-10 16:30:00', 'Santa Clara at Almaden', 4, '2014-03-10 16:34:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95020),
	(208327, 554, '2014-03-10 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94403),
	(208328, 525, '2014-03-10 16:32:00', 'Market at 10th', 67, '2014-03-10 16:41:00', 'Post at Kearney', 47, 320, 'Subscriber', 94108),
	(208330, 582, '2014-03-10 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94025),
	(208335, 310, '2014-03-10 16:35:00', 'Embarcadero at Sansome', 60, '2014-03-10 16:40:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', 75024),
	(208336, 247, '2014-03-10 16:35:00', 'Santa Clara at Almaden', 4, '2014-03-10 16:39:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94403),
	(208338, 506, '2014-03-10 16:36:00', 'Market at 4th', 76, '2014-03-10 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94062),
	(208339, 645, '2014-03-10 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94403),
	(208340, 393, '2014-03-10 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 16:43:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(208341, 617, '2014-03-10 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94930),
	(208342, 667, '2014-03-10 16:38:00', 'Steuart at Market', 74, '2014-03-10 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94158),
	(208343, 951, '2014-03-10 16:38:00', 'Clay at Battery', 41, '2014-03-10 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94301),
	(208346, 316, '2014-03-10 16:40:00', 'Embarcadero at Sansome', 60, '2014-03-10 16:46:00', 'Steuart at Market', 74, 366, 'Subscriber', 94510),
	(208347, 624, '2014-03-10 16:41:00', 'Market at 4th', 76, '2014-03-10 16:52:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94107),
	(208349, 564, '2014-03-10 16:42:00', 'Steuart at Market', 74, '2014-03-10 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94022),
	(208352, 564, '2014-03-10 16:42:00', 'Embarcadero at Folsom', 51, '2014-03-10 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94303),
	(208356, 451, '2014-03-10 16:46:00', '2nd at Townsend', 61, '2014-03-10 16:53:00', 'Steuart at Market', 74, 311, 'Subscriber', 94549),
	(208357, 530, '2014-03-10 16:46:00', '2nd at Townsend', 61, '2014-03-10 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94555),
	(208358, 225, '2014-03-10 16:47:00', 'Embarcadero at Folsom', 51, '2014-03-10 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94133),
	(208359, 482, '2014-03-10 16:47:00', 'South Van Ness at Market', 66, '2014-03-10 16:55:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94107),
	(208360, 399, '2014-03-10 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 16:55:00', '2nd at Folsom', 62, 601, 'Subscriber', 94609),
	(208361, 75, '2014-03-10 16:48:00', 'Beale at Market', 56, '2014-03-10 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94602),
	(208362, 324, '2014-03-10 16:48:00', '2nd at Townsend', 61, '2014-03-10 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94606),
	(208363, 795, '2014-03-10 16:49:00', 'Market at 4th', 76, '2014-03-10 17:02:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(208364, 215, '2014-03-10 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 16:53:00', 'Steuart at Market', 74, 604, 'Subscriber', 94107),
	(208365, 269, '2014-03-10 16:49:00', 'Adobe on Almaden', 5, '2014-03-10 16:54:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94105),
	(208368, 607, '2014-03-10 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 17:01:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94103),
	(208369, 439, '2014-03-10 16:51:00', 'Market at 4th', 76, '2014-03-10 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94070),
	(208370, 538, '2014-03-10 16:51:00', 'Embarcadero at Folsom', 51, '2014-03-10 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95131),
	(208371, 7152, '2014-03-10 16:52:00', 'Market at 10th', 67, '2014-03-10 18:51:00', 'Market at 10th', 67, 341, 'Customer', 88005),
	(208374, 597, '2014-03-10 16:52:00', 'Market at Sansome', 77, '2014-03-10 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94120),
	(208375, 592, '2014-03-10 16:46:00', 'Powell Street BART (bis)', 39, '2014-03-10 16:56:00', 'San Francisco City Hall', 58, 435, 'Subscriber', 94102),
	(208376, 755, '2014-03-10 16:53:00', 'Townsend at 7th', 65, '2014-03-10 17:05:00', 'Market at Sansome', 77, 634, 'Subscriber', 94121),
	(208379, 746, '2014-03-10 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94070),
	(208381, 221, '2014-03-10 16:54:00', 'Beale at Market', 56, '2014-03-10 16:57:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94103),
	(208383, 418, '2014-03-10 16:54:00', 'Embarcadero at Folsom', 51, '2014-03-10 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 95127),
	(208384, 619, '2014-03-10 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:06:00', 'Golden Gate at Polk', 59, 413, 'Subscriber', 94104),
	(208385, 254, '2014-03-10 16:56:00', 'San Antonio Shopping Center', 31, '2014-03-10 17:00:00', 'San Antonio Caltrain Station', 29, 136, 'Subscriber', 94070),
	(208386, 708, '2014-03-10 16:56:00', '2nd at South Park', 64, '2014-03-10 17:08:00', 'Steuart at Market', 74, 455, 'Subscriber', 94105),
	(208388, 757, '2014-03-10 16:56:00', '5th at Howard', 57, '2014-03-10 17:08:00', 'Steuart at Market', 74, 369, 'Subscriber', 94503),
	(208389, 720, '2014-03-10 16:56:00', 'Beale at Market', 56, '2014-03-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95050),
	(208390, 633, '2014-03-10 16:57:00', '2nd at South Park', 64, '2014-03-10 17:07:00', 'Steuart at Market', 74, 466, 'Subscriber', 94104),
	(208391, 523, '2014-03-10 16:57:00', 'Embarcadero at Folsom', 51, '2014-03-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94404),
	(208392, 691, '2014-03-10 16:57:00', 'Embarcadero at Folsom', 51, '2014-03-10 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95014),
	(208394, 469, '2014-03-10 16:57:00', 'Market at 4th', 76, '2014-03-10 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94403),
	(208395, 266, '2014-03-10 16:53:00', 'Market at Sansome', 77, '2014-03-10 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94510),
	(208396, 415, '2014-03-10 16:58:00', 'San Jose City Hall', 10, '2014-03-10 17:05:00', 'San Pedro Square', 6, 184, 'Subscriber', 95008),
	(208397, 648, '2014-03-10 16:59:00', 'Steuart at Market', 74, '2014-03-10 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 95051),
	(208399, 1374, '2014-03-10 17:00:00', 'Arena Green / SAP Center', 14, '2014-03-10 17:23:00', 'Arena Green / SAP Center', 14, 176, 'Customer', NULL),
	(208400, 527, '2014-03-10 17:00:00', 'Howard at 2nd', 63, '2014-03-10 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95014),
	(208401, 229, '2014-03-10 17:00:00', 'San Antonio Shopping Center', 31, '2014-03-10 17:04:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94040),
	(208403, 399, '2014-03-10 17:00:00', 'Market at Sansome', 77, '2014-03-10 17:07:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(208404, 266, '2014-03-10 17:00:00', 'Washington at Kearney', 46, '2014-03-10 17:05:00', 'Beale at Market', 56, 365, 'Subscriber', 94133),
	(208405, 350, '2014-03-10 17:01:00', '2nd at South Park', 64, '2014-03-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94062),
	(208406, 570, '2014-03-10 17:01:00', 'Market at Sansome', 77, '2014-03-10 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94040),
	(208407, 465, '2014-03-10 17:01:00', 'Howard at 2nd', 63, '2014-03-10 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94920),
	(208410, 535, '2014-03-10 17:02:00', 'Beale at Market', 56, '2014-03-10 17:11:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94111),
	(208412, 510, '2014-03-10 17:03:00', 'Market at 10th', 67, '2014-03-10 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94404),
	(208413, 338, '2014-03-10 17:03:00', 'Commercial at Montgomery', 45, '2014-03-10 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94610),
	(208414, 292, '2014-03-10 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94086),
	(208417, 585, '2014-03-10 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94103),
	(208418, 270, '2014-03-10 17:04:00', 'Broadway St at Battery St', 82, '2014-03-10 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94114),
	(208419, 731, '2014-03-10 17:04:00', 'Townsend at 7th', 65, '2014-03-10 17:16:00', 'Post at Kearney', 47, 330, 'Subscriber', 94903),
	(208420, 311, '2014-03-10 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94402),
	(208421, 300, '2014-03-10 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94087),
	(208424, 681, '2014-03-10 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 95608),
	(208427, 872, '2014-03-10 17:05:00', 'Broadway St at Battery St', 82, '2014-03-10 17:20:00', '2nd at Townsend', 61, 420, 'Subscriber', 94402),
	(208428, 380, '2014-03-10 17:06:00', '5th at Howard', 57, '2014-03-10 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94303),
	(208430, 203, '2014-03-10 17:06:00', 'San Jose City Hall', 10, '2014-03-10 17:09:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95113),
	(208432, 440, '2014-03-10 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 17:13:00', '5th at Howard', 57, 503, 'Subscriber', 94103),
	(208433, 371, '2014-03-10 17:06:00', 'Embarcadero at Sansome', 60, '2014-03-10 17:12:00', 'Steuart at Market', 74, 388, 'Subscriber', 94133),
	(208434, 339, '2014-03-10 17:06:00', '5th at Howard', 57, '2014-03-10 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94925),
	(208435, 531, '2014-03-10 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94010),
	(208436, 618, '2014-03-10 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:17:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94102),
	(208437, 472, '2014-03-10 17:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 17:15:00', 'MLK Library', 11, 691, 'Subscriber', 95113),
	(208438, 518, '2014-03-10 17:07:00', 'Howard at 2nd', 63, '2014-03-10 17:16:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 95112),
	(208440, 519, '2014-03-10 17:08:00', 'Powell Street BART (bis)', 39, '2014-03-10 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94610),
	(208441, 217, '2014-03-10 17:09:00', '2nd at Folsom', 62, '2014-03-10 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94602),
	(208442, 323, '2014-03-10 17:09:00', 'Market at Sansome', 77, '2014-03-10 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94920),
	(208443, 708, '2014-03-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:20:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94041),
	(208447, 486, '2014-03-10 17:10:00', '2nd at Townsend', 61, '2014-03-10 17:18:00', 'Steuart at Market', 74, 575, 'Subscriber', 94501),
	(208448, 312, '2014-03-10 17:10:00', 'Commercial at Montgomery', 45, '2014-03-10 17:15:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94111),
	(208452, 1061, '2014-03-10 17:11:00', 'Townsend at 7th', 65, '2014-03-10 17:29:00', 'Golden Gate at Polk', 59, 552, 'Subscriber', 94118),
	(208455, 370, '2014-03-10 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 17:18:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94111),
	(208456, 1205, '2014-03-10 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 15233),
	(208458, 317, '2014-03-10 17:12:00', '2nd at Folsom', 62, '2014-03-10 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94089),
	(208459, 528, '2014-03-10 17:12:00', 'Market at Sansome', 77, '2014-03-10 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94062),
	(208461, 171, '2014-03-10 17:12:00', 'Townsend at 7th', 65, '2014-03-10 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94070),
	(208463, 92, '2014-03-10 17:12:00', 'Steuart at Market', 74, '2014-03-10 17:14:00', 'Steuart at Market', 74, 388, 'Subscriber', 94133),
	(208464, 320, '2014-03-10 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 95014),
	(208465, 448, '2014-03-10 17:13:00', 'Embarcadero at Vallejo', 48, '2014-03-10 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94501),
	(208466, 650, '2014-03-10 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94132),
	(208468, 258, '2014-03-10 17:15:00', '2nd at South Park', 64, '2014-03-10 17:19:00', 'Market at Sansome', 77, 357, 'Subscriber', 94606),
	(208469, 394, '2014-03-10 17:15:00', 'Howard at 2nd', 63, '2014-03-10 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94062),
	(208470, 497, '2014-03-10 17:15:00', 'Market at Sansome', 77, '2014-03-10 17:23:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94110),
	(208472, 482, '2014-03-10 17:15:00', 'Embarcadero at Sansome', 60, '2014-03-10 17:23:00', 'Market at Sansome', 77, 329, 'Subscriber', 94114),
	(208473, 1644, '2014-03-10 17:15:00', 'Market at 4th', 76, '2014-03-10 17:43:00', 'Townsend at 7th', 65, 462, 'Customer', 94402),
	(208474, 597, '2014-03-10 17:17:00', 'Market at Sansome', 77, '2014-03-10 17:27:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94132),
	(208475, 204, '2014-03-10 17:16:00', 'Santa Clara at Almaden', 4, '2014-03-10 17:20:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94110),
	(208477, 358, '2014-03-10 17:17:00', 'Spear at Folsom', 49, '2014-03-10 17:23:00', 'Beale at Market', 56, 502, 'Subscriber', 94609),
	(208479, 1457, '2014-03-10 17:18:00', 'Spear at Folsom', 49, '2014-03-10 17:43:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94103),
	(208480, 491, '2014-03-10 17:18:00', '2nd at Townsend', 61, '2014-03-10 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94920),
	(208482, 676, '2014-03-10 17:19:00', 'Howard at 2nd', 63, '2014-03-10 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94404),
	(208483, 424, '2014-03-10 17:21:00', 'Steuart at Market', 74, '2014-03-10 17:28:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94705),
	(208484, 381, '2014-03-10 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 17:28:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94110),
	(208486, 1242, '2014-03-10 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 17:43:00', 'South Van Ness at Market', 66, 514, 'Customer', 12037),
	(208487, 1241, '2014-03-10 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 17:43:00', 'South Van Ness at Market', 66, 428, 'Customer', 12037),
	(208488, 546, '2014-03-10 17:23:00', 'Howard at 2nd', 63, '2014-03-10 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(208489, 342, '2014-03-10 17:23:00', '2nd at South Park', 64, '2014-03-10 17:29:00', 'Market at Sansome', 77, 627, 'Subscriber', 94568),
	(208490, 653, '2014-03-10 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 17:34:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(208491, 494, '2014-03-10 17:24:00', 'Market at 4th', 76, '2014-03-10 17:32:00', 'Market at 10th', 67, 453, 'Subscriber', 94102),
	(208492, 794, '2014-03-10 17:24:00', 'Embarcadero at Sansome', 60, '2014-03-10 17:37:00', 'Market at 4th', 76, 499, 'Subscriber', 94111),
	(208493, 384, '2014-03-10 17:25:00', '2nd at Townsend', 61, '2014-03-10 17:32:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94501),
	(208495, 554, '2014-03-10 17:27:00', 'Market at 4th', 76, '2014-03-10 17:36:00', 'Market at 10th', 67, 332, 'Subscriber', 94102),
	(208496, 923, '2014-03-10 17:27:00', 'Market at Sansome', 77, '2014-03-10 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 95051),
	(208498, 699, '2014-03-10 17:27:00', 'Davis at Jackson', 42, '2014-03-10 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94030),
	(208499, 493, '2014-03-10 17:28:00', 'Embarcadero at Sansome', 60, '2014-03-10 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94901),
	(208500, 902, '2014-03-10 17:28:00', 'Embarcadero at Folsom', 51, '2014-03-10 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94158),
	(208502, 923, '2014-03-10 17:28:00', 'Embarcadero at Sansome', 60, '2014-03-10 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 99403),
	(208503, 429, '2014-03-10 17:28:00', '2nd at Townsend', 61, '2014-03-10 17:35:00', 'Steuart at Market', 74, 493, 'Subscriber', 94044),
	(208504, 212, '2014-03-10 17:28:00', '2nd at Folsom', 62, '2014-03-10 17:32:00', 'Market at Sansome', 77, 291, 'Subscriber', 95051),
	(208506, 403, '2014-03-10 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:35:00', 'Powell at Post (Union Square)', 71, 344, 'Subscriber', 94109),
	(208507, 472, '2014-03-10 17:29:00', 'Clay at Battery', 41, '2014-03-10 17:37:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94105),
	(208508, 243, '2014-03-10 17:29:00', 'Mountain View City Hall', 27, '2014-03-10 17:33:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94107),
	(208509, 527, '2014-03-10 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94403),
	(208510, 697, '2014-03-10 17:29:00', 'Embarcadero at Folsom', 51, '2014-03-10 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94107),
	(208511, 703, '2014-03-10 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:41:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94608),
	(208513, 274, '2014-03-10 17:30:00', '2nd at South Park', 64, '2014-03-10 17:35:00', 'Market at Sansome', 77, 521, 'Subscriber', 94588),
	(208514, 429, '2014-03-10 17:30:00', 'Steuart at Market', 74, '2014-03-10 17:37:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94133),
	(208515, 622, '2014-03-10 17:31:00', '2nd at Townsend', 61, '2014-03-10 17:41:00', 'Steuart at Market', 74, 376, 'Subscriber', 94526),
	(208516, 715, '2014-03-10 17:31:00', 'Howard at 2nd', 63, '2014-03-10 17:43:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94103),
	(208517, 326, '2014-03-10 17:32:00', 'Embarcadero at Sansome', 60, '2014-03-10 17:37:00', 'Steuart at Market', 74, 558, 'Subscriber', 94565),
	(208518, 482, '2014-03-10 17:32:00', 'Powell Street BART (bis)', 39, '2014-03-10 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(208521, 505, '2014-03-10 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 17:41:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94538),
	(208522, 179, '2014-03-10 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94607),
	(208523, 705, '2014-03-10 17:35:00', 'Townsend at 7th', 65, '2014-03-10 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94925),
	(208524, 2102, '2014-03-10 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 18:10:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94107),
	(208525, 335, '2014-03-10 17:35:00', 'Townsend at 7th', 65, '2014-03-10 17:41:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94707),
	(208526, 664, '2014-03-10 17:36:00', 'Beale at Market', 56, '2014-03-10 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94010),
	(208527, 771, '2014-03-10 17:36:00', 'Post at Kearney', 47, '2014-03-10 17:49:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(208528, 440, '2014-03-10 17:36:00', '2nd at Townsend', 61, '2014-03-10 17:43:00', 'Post at Kearney', 47, 420, 'Subscriber', 94115),
	(208529, 1022, '2014-03-10 17:36:00', 'Embarcadero at Vallejo', 48, '2014-03-10 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94107),
	(208530, 291, '2014-03-10 17:36:00', '2nd at South Park', 64, '2014-03-10 17:41:00', 'Market at Sansome', 77, 407, 'Subscriber', 94080),
	(208531, 1090, '2014-03-10 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94025),
	(208532, 131, '2014-03-10 17:37:00', 'Steuart at Market', 74, '2014-03-10 17:39:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94114),
	(208534, 320, '2014-03-10 17:38:00', 'Broadway St at Battery St', 82, '2014-03-10 17:43:00', 'Market at Sansome', 77, 421, 'Subscriber', 94112),
	(208536, 348, '2014-03-10 17:38:00', '2nd at South Park', 64, '2014-03-10 17:44:00', 'Market at Sansome', 77, 614, 'Subscriber', 94110),
	(208537, 464, '2014-03-10 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:46:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94133),
	(208538, 222, '2014-03-10 17:39:00', '2nd at South Park', 64, '2014-03-10 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94602),
	(208540, 283, '2014-03-10 17:39:00', 'Post at Kearney', 47, '2014-03-10 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94112),
	(208541, 829, '2014-03-10 17:40:00', 'Commercial at Montgomery', 45, '2014-03-10 17:54:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94115),
	(208542, 595, '2014-03-10 17:40:00', 'Market at 10th', 67, '2014-03-10 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94085),
	(208543, 346, '2014-03-10 17:41:00', 'Howard at 2nd', 63, '2014-03-10 17:47:00', '2nd at Townsend', 61, 528, 'Subscriber', 94105),
	(208544, 568, '2014-03-10 17:41:00', 'Steuart at Market', 74, '2014-03-10 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94024),
	(208545, 312, '2014-03-10 17:41:00', 'South Van Ness at Market', 66, '2014-03-10 17:46:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94703),
	(208546, 553, '2014-03-10 17:41:00', '2nd at Townsend', 61, '2014-03-10 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94597),
	(208548, 414, '2014-03-10 17:42:00', 'Beale at Market', 56, '2014-03-10 17:48:00', 'Market at 4th', 76, 540, 'Subscriber', 94107),
	(208550, 316, '2014-03-10 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94025),
	(208551, 527, '2014-03-10 17:42:00', 'Beale at Market', 56, '2014-03-10 17:51:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94118),
	(208552, 753, '2014-03-10 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:42:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94111),
	(208554, 538, '2014-03-10 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 17:51:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94501),
	(208555, 769, '2014-03-10 17:42:00', 'Broadway St at Battery St', 82, '2014-03-10 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 95130),
	(208558, 332, '2014-03-10 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:43:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94107),
	(208560, 1006, '2014-03-10 17:44:00', 'Steuart at Market', 74, '2014-03-10 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94070),
	(208561, 869, '2014-03-10 17:44:00', 'Post at Kearney', 47, '2014-03-10 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Customer', 94133),
	(208562, 264, '2014-03-10 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 17:50:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94014),
	(208564, 440, '2014-03-10 17:45:00', '2nd at Townsend', 61, '2014-03-10 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94534),
	(208566, 261, '2014-03-10 17:46:00', 'Steuart at Market', 74, '2014-03-10 17:50:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94010),
	(208568, 462, '2014-03-10 17:46:00', '2nd at Townsend', 61, '2014-03-10 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94579),
	(208569, 633, '2014-03-10 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:57:00', 'Market at 10th', 67, 578, 'Subscriber', 94103),
	(208570, 355, '2014-03-10 17:48:00', 'San Pedro Square', 6, '2014-03-10 17:53:00', 'San Jose Diridon Caltrain Station', 2, 51, 'Subscriber', 94002),
	(208571, 470, '2014-03-10 17:48:00', 'Powell Street BART (bis)', 39, '2014-03-10 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94602),
	(208572, 668, '2014-03-10 17:48:00', '2nd at Townsend', 61, '2014-03-10 17:59:00', 'Beale at Market', 56, 528, 'Subscriber', 94107),
	(208573, 651, '2014-03-10 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:48:00', 'Steuart at Market', 74, 325, 'Subscriber', 94133),
	(208574, 1303, '2014-03-10 17:48:00', 'Embarcadero at Sansome', 60, '2014-03-10 18:10:00', 'Powell Street BART (bis)', 39, 610, 'Customer', 75024),
	(208575, 1238, '2014-03-10 17:49:00', 'Embarcadero at Sansome', 60, '2014-03-10 18:09:00', 'Powell Street BART (bis)', 39, 277, 'Customer', 75024),
	(208576, 190, '2014-03-10 17:49:00', 'San Jose Civic Center', 3, '2014-03-10 17:52:00', 'Adobe on Almaden', 5, 52, 'Subscriber', 95136),
	(208577, 618, '2014-03-10 17:49:00', 'Market at Sansome', 77, '2014-03-10 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94930),
	(208578, 186, '2014-03-10 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:52:00', '5th at Howard', 57, 506, 'Customer', 21901),
	(208579, 986, '2014-03-10 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 18:07:00', '5th at Howard', 57, 395, 'Subscriber', 94105),
	(208581, 1042, '2014-03-10 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:57:00', 'Broadway St at Battery St', 82, 313, 'Subscriber', 94126),
	(208582, 726, '2014-03-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:57:00', 'Market at 4th', 76, 598, 'Subscriber', 94610),
	(208583, 783, '2014-03-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 17:58:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94111),
	(208586, 788, '2014-03-10 17:51:00', 'Beale at Market', 56, '2014-03-10 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', NULL),
	(208587, 216, '2014-03-10 17:52:00', 'Steuart at Market', 74, '2014-03-10 17:55:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94107),
	(208588, 250, '2014-03-10 17:53:00', 'Market at 4th', 76, '2014-03-10 17:57:00', 'Market at Sansome', 77, 397, 'Subscriber', 94133),
	(208589, 293, '2014-03-10 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94041),
	(208590, 243, '2014-03-10 17:54:00', 'Commercial at Montgomery', 45, '2014-03-10 17:58:00', 'Beale at Market', 56, 560, 'Subscriber', 94703),
	(208592, 757, '2014-03-10 17:55:00', 'Embarcadero at Sansome', 60, '2014-03-10 18:08:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94105),
	(208595, 425, '2014-03-10 17:57:00', 'MLK Library', 11, '2014-03-10 18:04:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 94043),
	(208597, 269, '2014-03-10 17:57:00', 'Mountain View Caltrain Station', 28, '2014-03-10 18:01:00', 'Evelyn Park and Ride', 30, 194, 'Subscriber', 95014),
	(208598, 340, '2014-03-10 17:57:00', 'Market at Sansome', 77, '2014-03-10 18:03:00', '2nd at South Park', 64, 627, 'Subscriber', 94925),
	(208600, 413, '2014-03-10 17:58:00', '2nd at Townsend', 61, '2014-03-10 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94523),
	(208601, 447, '2014-03-10 17:59:00', 'Beale at Market', 56, '2014-03-10 18:07:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94109),
	(208602, 356, '2014-03-10 17:59:00', 'Powell Street BART (bis)', 39, '2014-03-10 18:05:00', 'Market at 10th', 67, 529, 'Subscriber', 94102),
	(208604, 983, '2014-03-10 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Subscriber', 94133),
	(208606, 513, '2014-03-10 18:00:00', 'Spear at Folsom', 49, '2014-03-10 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95051),
	(208607, 611, '2014-03-10 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94611),
	(208608, 182, '2014-03-10 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:05:00', 'Beale at Market', 56, 510, 'Subscriber', 94110),
	(208609, 815, '2014-03-10 18:02:00', 'South Van Ness at Market', 66, '2014-03-10 18:15:00', '2nd at Folsom', 62, 514, 'Subscriber', 94103),
	(208610, 576, '2014-03-10 18:03:00', '2nd at Folsom', 62, '2014-03-10 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94112),
	(208611, 352, '2014-03-10 18:03:00', 'Embarcadero at Vallejo', 48, '2014-03-10 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94965),
	(208612, 212, '2014-03-10 18:03:00', 'Townsend at 7th', 65, '2014-03-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94065),
	(208613, 476, '2014-03-10 18:03:00', 'Market at Sansome', 77, '2014-03-10 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95051),
	(208615, 629, '2014-03-10 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94403),
	(208616, 507, '2014-03-10 18:04:00', '2nd at Folsom', 62, '2014-03-10 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94105),
	(208617, 546, '2014-03-10 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94301),
	(208618, 457, '2014-03-10 18:04:00', '2nd at Folsom', 62, '2014-03-10 18:11:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94133),
	(208619, 675, '2014-03-10 18:05:00', 'Embarcadero at Vallejo', 48, '2014-03-10 18:16:00', '2nd at Townsend', 61, 489, 'Subscriber', 94107),
	(208620, 138, '2014-03-10 18:05:00', 'Beale at Market', 56, '2014-03-10 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94611),
	(208621, 657, '2014-03-10 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94303),
	(208622, 224, '2014-03-10 18:07:00', 'Commercial at Montgomery', 45, '2014-03-10 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94704),
	(208623, 364, '2014-03-10 18:08:00', 'Market at 4th', 76, '2014-03-10 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94608),
	(208624, 634, '2014-03-10 18:08:00', '2nd at South Park', 64, '2014-03-10 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94501),
	(208625, 392, '2014-03-10 18:08:00', '2nd at South Park', 64, '2014-03-10 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94705),
	(208626, 484, '2014-03-10 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94404),
	(208627, 5401, '2014-03-10 18:08:00', 'Embarcadero at Folsom', 51, '2014-03-10 19:38:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(208628, 5344, '2014-03-10 18:09:00', 'Embarcadero at Folsom', 51, '2014-03-10 19:38:00', 'Embarcadero at Sansome', 60, 385, 'Customer', NULL),
	(208630, 517, '2014-03-10 18:10:00', 'Spear at Folsom', 49, '2014-03-10 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94010),
	(208631, 826, '2014-03-10 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 18:22:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94103),
	(208632, 625, '2014-03-10 18:10:00', 'Embarcadero at Folsom', 51, '2014-03-10 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94310),
	(208633, 612, '2014-03-10 18:10:00', 'San Francisco City Hall', 58, '2014-03-10 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95148),
	(208634, 235, '2014-03-10 18:11:00', '2nd at South Park', 64, '2014-03-10 18:15:00', 'Market at Sansome', 77, 582, 'Subscriber', 94709),
	(208635, 392, '2014-03-10 18:11:00', 'Howard at 2nd', 63, '2014-03-10 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94960),
	(208637, 684, '2014-03-10 18:08:00', '2nd at Townsend', 61, '2014-03-10 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94960),
	(208638, 286, '2014-03-10 18:13:00', 'Palo Alto Caltrain Station', 34, '2014-03-10 18:18:00', 'Cowper at University', 37, 138, 'Subscriber', 95138),
	(208639, 1175, '2014-03-10 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Customer', 94025),
	(208641, 315, '2014-03-10 18:14:00', 'Market at 4th', 76, '2014-03-10 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94941),
	(208642, 625, '2014-03-10 18:14:00', 'South Van Ness at Market', 66, '2014-03-10 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94010),
	(208644, 626, '2014-03-10 18:15:00', 'Market at Sansome', 77, '2014-03-10 18:25:00', 'Embarcadero at Vallejo', 48, 541, 'Subscriber', 94121),
	(208646, 808, '2014-03-10 18:16:00', 'Market at Sansome', 77, '2014-03-10 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94089),
	(208647, 94, '2014-03-10 18:16:00', '2nd at Folsom', 62, '2014-03-10 18:17:00', '2nd at Folsom', 62, 624, 'Subscriber', 94703),
	(208648, 226, '2014-03-10 18:16:00', 'Broadway St at Battery St', 82, '2014-03-10 18:20:00', 'Beale at Market', 56, 313, 'Subscriber', 94609),
	(208651, 413, '2014-03-10 18:17:00', '2nd at South Park', 64, '2014-03-10 18:24:00', 'Clay at Battery', 41, 637, 'Subscriber', 94903),
	(208652, 237, '2014-03-10 18:17:00', '2nd at Folsom', 62, '2014-03-10 18:21:00', 'Market at Sansome', 77, 513, 'Subscriber', 94703),
	(208654, 292, '2014-03-10 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94087),
	(208657, 661, '2014-03-10 18:18:00', 'Market at Sansome', 77, '2014-03-10 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(208658, 938, '2014-03-10 18:18:00', 'Embarcadero at Bryant', 54, '2014-03-10 18:34:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 56),
	(208659, 905, '2014-03-10 18:19:00', 'Embarcadero at Bryant', 54, '2014-03-10 18:34:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 56),
	(208661, 646, '2014-03-10 18:20:00', 'Clay at Battery', 41, '2014-03-10 18:31:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(208662, 595, '2014-03-10 18:20:00', 'Beale at Market', 56, '2014-03-10 18:30:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 32137),
	(208663, 512, '2014-03-10 18:20:00', 'Market at 10th', 67, '2014-03-10 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94086),
	(208666, 588, '2014-03-10 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:34:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94105),
	(208667, 432, '2014-03-10 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 18:32:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94105),
	(208668, 463, '2014-03-10 18:25:00', 'Embarcadero at Sansome', 60, '2014-03-10 18:33:00', 'Steuart at Market', 74, 452, 'Subscriber', 94117),
	(208669, 231, '2014-03-10 18:25:00', '2nd at Folsom', 62, '2014-03-10 18:29:00', 'Market at Sansome', 77, 624, 'Subscriber', 94109),
	(208670, 617, '2014-03-10 18:26:00', 'Powell at Post (Union Square)', 71, '2014-03-10 18:36:00', 'Market at 10th', 67, 636, 'Subscriber', 94102),
	(208671, 355, '2014-03-10 18:26:00', 'Market at 4th', 76, '2014-03-10 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94706),
	(208672, 729, '2014-03-10 18:26:00', '2nd at Folsom', 62, '2014-03-10 18:38:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94108),
	(208674, 433, '2014-03-10 18:26:00', 'Embarcadero at Sansome', 60, '2014-03-10 18:33:00', 'Steuart at Market', 74, 416, 'Subscriber', 94597),
	(208675, 1032, '2014-03-10 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:44:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94103),
	(208676, 990, '2014-03-10 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:44:00', 'South Van Ness at Market', 66, 569, 'Subscriber', 94105),
	(208677, 48559, '2014-03-10 18:27:00', 'Palo Alto Caltrain Station', 34, '2014-03-11 07:57:00', 'Palo Alto Caltrain Station', 34, 228, 'Customer', 37127),
	(208679, 343, '2014-03-10 18:29:00', 'Embarcadero at Bryant', 54, '2014-03-10 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94903),
	(208680, 4429, '2014-03-10 18:30:00', 'Market at Sansome', 77, '2014-03-10 19:44:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Customer', 78744),
	(208681, 352, '2014-03-10 18:30:00', 'Powell at Post (Union Square)', 71, '2014-03-10 18:36:00', 'Howard at 2nd', 63, 269, 'Customer', NULL),
	(208682, 781, '2014-03-10 18:30:00', 'Embarcadero at Sansome', 60, '2014-03-10 18:43:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94105),
	(208691, 804, '2014-03-10 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 18:36:00', 'Powell at Post (Union Square)', 71, 349, 'Subscriber', 94109),
	(208695, 781, '2014-03-10 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 18:42:00', 'Beale at Market', 56, 367, 'Subscriber', 94611),
	(208696, 586, '2014-03-10 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 18:39:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94108),
	(208699, 764, '2014-03-10 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(208700, 701, '2014-03-10 18:34:00', 'South Van Ness at Market', 66, '2014-03-10 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94040),
	(208701, 864, '2014-03-10 18:34:00', 'Embarcadero at Vallejo', 48, '2014-03-10 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94404),
	(208702, 765, '2014-03-10 18:35:00', 'Steuart at Market', 74, '2014-03-10 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94158),
	(208703, 225, '2014-03-10 18:35:00', 'Broadway St at Battery St', 82, '2014-03-10 18:39:00', 'Beale at Market', 56, 427, 'Subscriber', 94131),
	(208704, 961, '2014-03-10 18:36:00', 'Mountain View Caltrain Station', 28, '2014-03-10 18:52:00', 'San Antonio Shopping Center', 31, 704, 'Subscriber', 94040),
	(208707, 560, '2014-03-10 18:37:00', '2nd at Townsend', 61, '2014-03-10 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94109),
	(208709, 5785, '2014-03-10 18:41:00', 'Market at Sansome', 77, '2014-03-10 20:17:00', 'Howard at 2nd', 63, 566, 'Customer', 94112),
	(208710, 5737, '2014-03-10 18:41:00', 'Market at Sansome', 77, '2014-03-10 20:17:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94112),
	(208711, 455, '2014-03-10 18:41:00', 'Market at Sansome', 77, '2014-03-10 18:48:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94133),
	(208712, 957, '2014-03-10 18:41:00', '2nd at Townsend', 61, '2014-03-10 18:57:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94107),
	(208713, 502, '2014-03-10 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94040),
	(208715, 519, '2014-03-10 18:41:00', 'Beale at Market', 56, '2014-03-10 18:50:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(208716, 370, '2014-03-10 18:42:00', 'Commercial at Montgomery', 45, '2014-03-10 18:48:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 94107),
	(208717, 408, '2014-03-10 18:43:00', 'Market at 4th', 76, '2014-03-10 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94070),
	(208718, 509, '2014-03-10 18:43:00', 'Embarcadero at Folsom', 51, '2014-03-10 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94041),
	(208720, 464, '2014-03-10 18:44:00', 'Powell Street BART (bis)', 39, '2014-03-10 18:52:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94133),
	(208723, 280, '2014-03-10 18:45:00', 'Market at 10th', 67, '2014-03-10 18:49:00', 'Powell Street BART (bis)', 39, 399, 'Subscriber', 94703),
	(208724, 278, '2014-03-10 18:45:00', 'Embarcadero at Sansome', 60, '2014-03-10 18:49:00', 'Steuart at Market', 74, 311, 'Subscriber', 94549),
	(208725, 957, '2014-03-10 18:45:00', '2nd at South Park', 64, '2014-03-10 19:01:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94103),
	(208726, 800, '2014-03-10 18:46:00', 'Townsend at 7th', 65, '2014-03-10 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94553),
	(208727, 673, '2014-03-10 18:46:00', 'Davis at Jackson', 42, '2014-03-10 18:57:00', 'Powell at Post (Union Square)', 71, 495, 'Subscriber', 94109),
	(208728, 2081, '2014-03-10 18:47:00', 'Embarcadero at Sansome', 60, '2014-03-10 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Customer', 56),
	(208729, 2091, '2014-03-10 18:47:00', 'Embarcadero at Sansome', 60, '2014-03-10 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Customer', 56),
	(208731, 528, '2014-03-10 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 18:56:00', '2nd at Townsend', 61, 561, 'Subscriber', 94158),
	(208732, 378, '2014-03-10 18:49:00', 'Powell Street BART (bis)', 39, '2014-03-10 18:56:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94117),
	(208734, 246, '2014-03-10 18:52:00', 'Mountain View Caltrain Station', 28, '2014-03-10 18:56:00', 'Mountain View City Hall', 27, 68, 'Subscriber', 94041),
	(208736, 524, '2014-03-10 18:53:00', '2nd at South Park', 64, '2014-03-10 19:01:00', 'Steuart at Market', 74, 486, 'Subscriber', 94114),
	(208737, 288, '2014-03-10 18:54:00', 'San Jose Civic Center', 3, '2014-03-10 18:59:00', 'San Pedro Square', 6, 639, 'Subscriber', 95113),
	(208738, 302, '2014-03-10 18:54:00', 'San Jose Civic Center', 3, '2014-03-10 18:59:00', 'San Pedro Square', 6, 88, 'Subscriber', 95113),
	(208739, 397, '2014-03-10 18:56:00', 'Market at Sansome', 77, '2014-03-10 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94107),
	(208741, 238, '2014-03-10 18:58:00', 'Mountain View Caltrain Station', 28, '2014-03-10 19:02:00', 'Evelyn Park and Ride', 30, 84, 'Subscriber', 95032),
	(208742, 1208, '2014-03-10 18:58:00', 'Santa Clara at Almaden', 4, '2014-03-10 19:18:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 95110),
	(208743, 1754, '2014-03-10 19:00:00', 'Embarcadero at Sansome', 60, '2014-03-10 19:29:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94107),
	(208744, 408, '2014-03-10 19:00:00', 'Market at Sansome', 77, '2014-03-10 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 421, 'Subscriber', 94133),
	(208745, 647, '2014-03-10 19:01:00', 'Embarcadero at Vallejo', 48, '2014-03-10 19:12:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94133),
	(208748, 200, '2014-03-10 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 19:06:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(208749, 819, '2014-03-10 19:02:00', 'Davis at Jackson', 42, '2014-03-10 19:16:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94111),
	(208750, 195, '2014-03-10 19:03:00', 'Mountain View City Hall', 27, '2014-03-10 19:06:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94158),
	(208751, 793, '2014-03-10 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 19:17:00', 'Steuart at Market', 74, 278, 'Subscriber', 94610),
	(208752, 192, '2014-03-10 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 19:10:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94107),
	(208755, 402, '2014-03-10 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 19:13:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94114),
	(208757, 613, '2014-03-10 19:07:00', 'Steuart at Market', 74, '2014-03-10 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94040),
	(208758, 685, '2014-03-10 19:09:00', 'Market at Sansome', 77, '2014-03-10 19:20:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94109),
	(208759, 503, '2014-03-10 19:09:00', 'San Pedro Square', 6, '2014-03-10 19:18:00', 'MLK Library', 11, 168, 'Subscriber', 95135),
	(208762, 320, '2014-03-10 19:10:00', '2nd at South Park', 64, '2014-03-10 19:15:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94105),
	(208764, 505, '2014-03-10 19:10:00', 'Post at Kearney', 47, '2014-03-10 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94158),
	(208765, 644, '2014-03-10 19:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 19:22:00', 'Japantown', 9, 199, 'Subscriber', 95112),
	(208766, 523, '2014-03-10 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 19:20:00', 'San Salvador at 1st', 8, 667, 'Subscriber', 94303),
	(208767, 568, '2014-03-10 19:12:00', 'Davis at Jackson', 42, '2014-03-10 19:21:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94109),
	(208768, 293, '2014-03-10 19:14:00', '2nd at South Park', 64, '2014-03-10 19:19:00', 'Market at Sansome', 77, 383, 'Subscriber', 94702),
	(208769, 368, '2014-03-10 19:15:00', 'Embarcadero at Sansome', 60, '2014-03-10 19:21:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94109),
	(208770, 439, '2014-03-10 19:15:00', 'Howard at 2nd', 63, '2014-03-10 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94025),
	(208771, 765, '2014-03-10 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 19:29:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94109),
	(208772, 179, '2014-03-10 19:17:00', '2nd at Folsom', 62, '2014-03-10 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94118),
	(208774, 302, '2014-03-10 19:18:00', '5th at Howard', 57, '2014-03-10 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94301),
	(208775, 346, '2014-03-10 19:19:00', 'Post at Kearney', 47, '2014-03-10 19:24:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(208776, 409, '2014-03-10 19:20:00', '2nd at Folsom', 62, '2014-03-10 19:26:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94133),
	(208777, 454, '2014-03-10 19:21:00', 'Embarcadero at Sansome', 60, '2014-03-10 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94111),
	(208779, 649, '2014-03-10 19:23:00', 'Steuart at Market', 74, '2014-03-10 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94158),
	(208780, 589, '2014-03-10 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 19:33:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94107),
	(208782, 442, '2014-03-10 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 19:32:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94105),
	(208783, 835, '2014-03-10 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 19:39:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94133),
	(208786, 286, '2014-03-10 19:26:00', 'Townsend at 7th', 65, '2014-03-10 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(208788, 306, '2014-03-10 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 19:34:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(208789, 381, '2014-03-10 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 19:38:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94105),
	(208792, 307, '2014-03-10 19:32:00', 'Commercial at Montgomery', 45, '2014-03-10 19:37:00', 'Post at Kearney', 47, 564, 'Subscriber', 94102),
	(208793, 499, '2014-03-10 19:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 19:40:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94103),
	(208794, 569, '2014-03-10 19:34:00', '2nd at Folsom', 62, '2014-03-10 19:43:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94107),
	(208795, 518, '2014-03-10 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 19:43:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94610),
	(208796, 380, '2014-03-10 19:34:00', 'Powell Street BART (bis)', 39, '2014-03-10 19:40:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94117),
	(208797, 874, '2014-03-10 19:36:00', 'South Van Ness at Market', 66, '2014-03-10 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(208798, 721, '2014-03-10 19:36:00', 'Evelyn Park and Ride', 30, '2014-03-10 19:48:00', 'Castro Street and El Camino Real', 32, 706, 'Subscriber', 94306),
	(208799, 549, '2014-03-10 19:36:00', 'Golden Gate at Polk', 59, '2014-03-10 19:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94104),
	(208800, 679, '2014-03-10 19:42:00', 'Embarcadero at Vallejo', 48, '2014-03-10 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95112),
	(208801, 618, '2014-03-10 19:43:00', 'Clay at Battery', 41, '2014-03-10 19:53:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94103),
	(208802, 324, '2014-03-10 19:46:00', 'Embarcadero at Bryant', 54, '2014-03-10 19:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 92866),
	(208803, 560, '2014-03-10 19:46:00', 'Market at 10th', 67, '2014-03-10 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94107),
	(208805, 3113, '2014-03-10 19:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 20:40:00', 'Market at 10th', 67, 513, 'Customer', 78744),
	(208810, 355, '2014-03-10 19:53:00', 'Embarcadero at Folsom', 51, '2014-03-10 19:59:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(208811, 566, '2014-03-10 19:53:00', 'Market at Sansome', 77, '2014-03-10 20:03:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94102),
	(208812, 239, '2014-03-10 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 19:59:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94107),
	(208813, 482, '2014-03-10 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-10 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94901),
	(208814, 302, '2014-03-10 19:55:00', 'Powell Street BART (bis)', 39, '2014-03-10 20:00:00', 'Market at Sansome', 77, 321, 'Subscriber', 94108),
	(208815, 196, '2014-03-10 19:57:00', 'Golden Gate at Polk', 59, '2014-03-10 20:00:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94114),
	(208817, 324, '2014-03-10 19:59:00', 'Powell Street BART (bis)', 39, '2014-03-10 20:04:00', 'Market at 10th', 67, 610, 'Subscriber', 94103),
	(208818, 2170, '2014-03-10 19:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 20:35:00', 'South Van Ness at Market', 66, 497, 'Customer', 20007),
	(208821, 2119, '2014-03-10 20:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-10 20:36:00', 'South Van Ness at Market', 66, 421, 'Customer', 94014),
	(208823, 361, '2014-03-10 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-10 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94158),
	(208824, 416, '2014-03-10 20:06:00', '2nd at South Park', 64, '2014-03-10 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94501),
	(208825, 1144, '2014-03-10 20:08:00', 'Townsend at 7th', 65, '2014-03-10 20:27:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94111),
	(208827, 840, '2014-03-10 20:09:00', 'Market at 4th', 76, '2014-03-10 20:23:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94105),
	(208829, 610, '2014-03-10 20:10:00', 'Spear at Folsom', 49, '2014-03-10 20:20:00', 'Clay at Battery', 41, 418, 'Subscriber', 94122),
	(208830, 618, '2014-03-10 20:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-10 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94086),
	(208832, 683, '2014-03-10 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 20:22:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94114),
	(208833, 372, '2014-03-10 20:12:00', 'Steuart at Market', 74, '2014-03-10 20:18:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94133),
	(208835, 865, '2014-03-10 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94158),
	(208839, 344, '2014-03-10 20:20:00', '2nd at Townsend', 61, '2014-03-10 20:26:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94105),
	(208844, 226, '2014-03-10 20:28:00', '2nd at Folsom', 62, '2014-03-10 20:32:00', 'Market at Sansome', 77, 471, 'Subscriber', 94107),
	(208850, 416, '2014-03-10 20:32:00', '2nd at South Park', 64, '2014-03-10 20:39:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(208851, 622, '2014-03-10 20:33:00', 'Embarcadero at Sansome', 60, '2014-03-10 20:43:00', 'Beale at Market', 56, 582, 'Customer', 32137),
	(208852, 240, '2014-03-10 20:34:00', 'Embarcadero at Bryant', 54, '2014-03-10 20:38:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(208856, 442, '2014-03-10 20:37:00', '2nd at Townsend', 61, '2014-03-10 20:44:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94105),
	(208857, 305, '2014-03-10 20:37:00', 'Embarcadero at Folsom', 51, '2014-03-10 20:42:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(208860, 312, '2014-03-10 20:38:00', 'Mountain View Caltrain Station', 28, '2014-03-10 20:44:00', 'Castro Street and El Camino Real', 32, 714, 'Subscriber', 94040),
	(208861, 299, '2014-03-10 20:39:00', 'Mountain View Caltrain Station', 28, '2014-03-10 20:44:00', 'Evelyn Park and Ride', 30, 696, 'Subscriber', 94041),
	(208862, 495, '2014-03-10 20:41:00', 'Market at 10th', 67, '2014-03-10 20:49:00', 'Powell Street BART (bis)', 39, 513, 'Customer', 78744),
	(208863, 247, '2014-03-10 20:42:00', 'San Pedro Square', 6, '2014-03-10 20:46:00', 'San Jose Civic Center', 3, 88, 'Subscriber', 95113),
	(208864, 246, '2014-03-10 20:42:00', 'San Pedro Square', 6, '2014-03-10 20:46:00', 'San Jose Civic Center', 3, 72, 'Subscriber', 95113),
	(208867, 477, '2014-03-10 20:44:00', 'Townsend at 7th', 65, '2014-03-10 20:52:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94598),
	(208868, 423, '2014-03-10 20:44:00', 'Powell Street BART (bis)', 39, '2014-03-10 20:51:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94404),
	(208869, 376, '2014-03-10 20:45:00', 'SJSU 4th at San Carlos', 12, '2014-03-10 20:51:00', 'Santa Clara at Almaden', 4, 699, 'Subscriber', 95110),
	(208870, 426, '2014-03-10 20:45:00', 'Post at Kearney', 47, '2014-03-10 20:52:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94105),
	(208871, 441, '2014-03-10 20:49:00', 'Howard at 2nd', 63, '2014-03-10 20:57:00', 'Powell Street BART (bis)', 39, 530, 'Customer', NULL),
	(208872, 735, '2014-03-10 20:49:00', 'Townsend at 7th', 65, '2014-03-10 21:02:00', 'Market at 4th', 76, 501, 'Subscriber', 94108),
	(208873, 253, '2014-03-10 20:52:00', 'MLK Library', 11, '2014-03-10 20:57:00', 'SJSU - San Salvador at 9th', 16, 24, 'Subscriber', 95112),
	(208876, 851, '2014-03-10 20:58:00', '2nd at South Park', 64, '2014-03-10 21:12:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94133),
	(208877, 677, '2014-03-10 21:01:00', 'Paseo de San Antonio', 7, '2014-03-10 21:12:00', 'St James Park', 13, 158, 'Subscriber', 95135),
	(208878, 526, '2014-03-10 21:05:00', 'Davis at Jackson', 42, '2014-03-10 21:14:00', 'Steuart at Market', 74, 438, 'Subscriber', 94111),
	(208879, 257, '2014-03-10 21:07:00', 'Market at 10th', 67, '2014-03-10 21:11:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94108),
	(208880, 582, '2014-03-10 21:07:00', 'Market at 4th', 76, '2014-03-10 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94103),
	(208881, 739, '2014-03-10 21:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-10 21:24:00', 'Post at Kearney', 47, 489, 'Subscriber', 94109),
	(208885, 580, '2014-03-10 21:20:00', 'Market at 4th', 76, '2014-03-10 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94102),
	(208886, 289, '2014-03-10 21:27:00', '2nd at Folsom', 62, '2014-03-10 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94158),
	(208887, 75844, '2014-03-10 21:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 18:31:00', 'Cowper at University', 37, 232, 'Subscriber', 91103),
	(208888, 478, '2014-03-10 21:28:00', 'Market at 4th', 76, '2014-03-10 21:36:00', '2nd at South Park', 64, 385, 'Subscriber', 94107),
	(208889, 210, '2014-03-10 21:32:00', 'Townsend at 7th', 65, '2014-03-10 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94025),
	(208890, 959, '2014-03-10 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 21:57:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94103),
	(208892, 269, '2014-03-10 21:46:00', 'Market at Sansome', 77, '2014-03-10 21:50:00', '5th at Howard', 57, 557, 'Subscriber', 94107),
	(208893, 270, '2014-03-10 21:48:00', 'South Van Ness at Market', 66, '2014-03-10 21:52:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94103),
	(208895, 364, '2014-03-10 21:51:00', 'Market at 4th', 76, '2014-03-10 21:57:00', 'Powell Street BART (bis)', 39, 487, 'Customer', 75024),
	(208896, 499, '2014-03-10 21:51:00', 'Mountain View Caltrain Station', 28, '2014-03-10 22:00:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94040),
	(208898, 347, '2014-03-10 21:51:00', 'Market at 4th', 76, '2014-03-10 21:57:00', 'Powell Street BART (bis)', 39, 635, 'Customer', 75024),
	(208901, 331, '2014-03-10 22:00:00', 'Civic Center BART (7th at Market)', 72, '2014-03-10 22:06:00', 'South Van Ness at Market', 66, 337, 'Customer', NULL),
	(208902, 307, '2014-03-10 22:04:00', 'Embarcadero at Folsom', 51, '2014-03-10 22:09:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94107),
	(208903, 572, '2014-03-10 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-10 22:22:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95112),
	(208904, 6046, '2014-03-10 22:13:00', 'Washington at Kearney', 46, '2014-03-10 23:54:00', 'Powell Street BART (bis)', 39, 547, 'Customer', 65806),
	(208905, 6041, '2014-03-10 22:14:00', 'Washington at Kearney', 46, '2014-03-10 23:55:00', 'Powell Street BART (bis)', 39, 573, 'Customer', NULL),
	(208907, 789, '2014-03-10 22:15:00', 'Embarcadero at Sansome', 60, '2014-03-10 22:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94103),
	(208908, 5865, '2014-03-10 22:17:00', 'Washington at Kearney', 46, '2014-03-10 23:54:00', 'Powell Street BART (bis)', 39, 567, 'Customer', 65806),
	(208909, 950, '2014-03-10 22:18:00', 'Evelyn Park and Ride', 30, '2014-03-10 22:33:00', 'Mountain View Caltrain Station', 28, 693, 'Customer', 97207),
	(208910, 986, '2014-03-10 22:17:00', 'Evelyn Park and Ride', 30, '2014-03-10 22:34:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', 97207),
	(208912, 1116, '2014-03-10 22:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-10 22:47:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94103),
	(208913, 297, '2014-03-10 22:29:00', 'Steuart at Market', 74, '2014-03-10 22:34:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(208914, 637, '2014-03-10 22:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-10 22:58:00', 'Market at 10th', 67, 607, 'Subscriber', 94102),
	(208915, 365, '2014-03-10 22:52:00', 'San Francisco City Hall', 58, '2014-03-10 22:58:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94102),
	(208916, 298, '2014-03-10 23:34:00', 'Townsend at 7th', 65, '2014-03-10 23:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94158),
	(208917, 624, '2014-03-10 23:37:00', 'Broadway St at Battery St', 82, '2014-03-10 23:47:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94111),
	(208918, 319, '2014-03-10 23:46:00', 'Post at Kearney', 47, '2014-03-10 23:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94608),
	(208920, 404, '2014-03-11 00:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 00:24:00', 'Paseo de San Antonio', 7, 93, 'Customer', 95113),
	(208921, 143, '2014-03-11 00:27:00', '2nd at South Park', 64, '2014-03-11 00:29:00', '2nd at Folsom', 62, 385, 'Subscriber', 94107),
	(208922, 135, '2014-03-11 01:41:00', '2nd at Folsom', 62, '2014-03-11 01:44:00', '2nd at South Park', 64, 385, 'Subscriber', 94107),
	(208924, 1308, '2014-03-11 02:04:00', 'South Van Ness at Market', 66, '2014-03-11 02:26:00', 'Powell at Post (Union Square)', 71, 576, 'Customer', NULL),
	(208925, 445, '2014-03-11 03:22:00', 'Broadway St at Battery St', 82, '2014-03-11 03:30:00', 'Market at 4th', 76, 355, 'Subscriber', 94108),
	(208926, 238, '2014-03-11 05:23:00', 'Market at Sansome', 77, '2014-03-11 05:27:00', 'Broadway St at Battery St', 82, 383, 'Subscriber', 94116),
	(208927, 677, '2014-03-11 05:31:00', 'Embarcadero at Bryant', 54, '2014-03-11 05:43:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94105),
	(208928, 921, '2014-03-11 05:32:00', 'Broadway St at Battery St', 82, '2014-03-11 05:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94126),
	(208929, 948, '2014-03-11 05:32:00', '2nd at Townsend', 61, '2014-03-11 05:47:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94107),
	(208930, 281, '2014-03-11 05:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 05:39:00', 'Market at Sansome', 77, 590, 'Subscriber', 94133),
	(208931, 278, '2014-03-11 05:34:00', 'Santa Clara at Almaden', 4, '2014-03-11 05:39:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 95110),
	(208932, 582, '2014-03-11 05:46:00', '5th at Howard', 57, '2014-03-11 05:55:00', 'Steuart at Market', 74, 586, 'Subscriber', 94112),
	(208933, 210, '2014-03-11 05:49:00', '2nd at Folsom', 62, '2014-03-11 05:52:00', 'Market at Sansome', 77, 408, 'Subscriber', 94107),
	(208934, 418, '2014-03-11 05:51:00', 'Powell at Post (Union Square)', 71, '2014-03-11 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94108),
	(208937, 477, '2014-03-11 06:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 06:25:00', 'Beale at Market', 56, 290, 'Subscriber', 94107),
	(208938, 187, '2014-03-11 06:20:00', '2nd at Folsom', 62, '2014-03-11 06:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94134),
	(208939, 702, '2014-03-11 06:20:00', 'Market at 4th', 76, '2014-03-11 06:32:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94108),
	(208942, 449, '2014-03-11 06:28:00', 'Embarcadero at Sansome', 60, '2014-03-11 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94111),
	(208944, 323, '2014-03-11 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 06:42:00', '2nd at Townsend', 61, 330, 'Subscriber', 94610),
	(208945, 430, '2014-03-11 06:38:00', 'Market at Sansome', 77, '2014-03-11 06:45:00', '2nd at South Park', 64, 471, 'Subscriber', 94107),
	(208946, 624, '2014-03-11 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 06:45:00', 'San Francisco City Hall', 58, 544, 'Subscriber', 95125),
	(208947, 879, '2014-03-11 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 06:51:00', 'Golden Gate at Polk', 59, 342, 'Subscriber', 94010),
	(208948, 362, '2014-03-11 06:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 06:47:00', '5th at Howard', 57, 289, 'Subscriber', 94107),
	(208949, 267, '2014-03-11 06:42:00', 'Townsend at 7th', 65, '2014-03-11 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(208950, 389, '2014-03-11 06:43:00', 'Spear at Folsom', 49, '2014-03-11 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94105),
	(208951, 483, '2014-03-11 06:43:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94103),
	(208952, 218, '2014-03-11 06:43:00', 'Evelyn Park and Ride', 30, '2014-03-11 06:47:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 95032),
	(208953, 958, '2014-03-11 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 06:59:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 99403),
	(208956, 216, '2014-03-11 06:46:00', '2nd at Folsom', 62, '2014-03-11 06:49:00', 'Market at Sansome', 77, 315, 'Subscriber', 94132),
	(208957, 531, '2014-03-11 06:46:00', 'Market at 4th', 76, '2014-03-11 06:55:00', 'Steuart at Market', 74, 322, 'Customer', 21901),
	(208958, 889, '2014-03-11 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94133),
	(208961, 815, '2014-03-11 06:49:00', 'Davis at Jackson', 42, '2014-03-11 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94111),
	(208962, 538, '2014-03-11 06:49:00', 'Embarcadero at Sansome', 60, '2014-03-11 06:58:00', '2nd at Townsend', 61, 604, 'Subscriber', 94111),
	(208965, 514, '2014-03-11 06:51:00', 'Spear at Folsom', 49, '2014-03-11 07:00:00', '5th at Howard', 57, 448, 'Subscriber', 94105),
	(208967, 234, '2014-03-11 06:53:00', 'Davis at Jackson', 42, '2014-03-11 06:56:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94111),
	(208970, 229, '2014-03-11 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 07:01:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 95020),
	(208973, 211, '2014-03-11 06:59:00', 'Mountain View Caltrain Station', 28, '2014-03-11 07:03:00', 'Mountain View City Hall', 27, 155, 'Subscriber', 95126),
	(208974, 193, '2014-03-11 07:00:00', 'Howard at 2nd', 63, '2014-03-11 07:03:00', '2nd at South Park', 64, 352, 'Subscriber', 94709),
	(208975, 228, '2014-03-11 07:01:00', '2nd at Folsom', 62, '2014-03-11 07:05:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(208976, 878, '2014-03-11 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:16:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 95110),
	(208977, 1226, '2014-03-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:23:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 94158),
	(208978, 572, '2014-03-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:13:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94025),
	(208979, 119, '2014-03-11 07:04:00', 'Broadway St at Battery St', 82, '2014-03-11 07:06:00', 'Clay at Battery', 41, 383, 'Subscriber', 94133),
	(208980, 681, '2014-03-11 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:15:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94061),
	(208981, 851, '2014-03-11 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:16:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94030),
	(208982, 943, '2014-03-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:19:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94025),
	(208983, 951, '2014-03-11 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:20:00', 'Clay at Battery', 41, 486, 'Subscriber', 94402),
	(208984, 250, '2014-03-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94402),
	(208985, 741, '2014-03-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94158),
	(208986, 822, '2014-03-11 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:23:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94402),
	(208987, 324, '2014-03-11 07:09:00', '2nd at Townsend', 61, '2014-03-11 07:15:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94107),
	(208988, 330, '2014-03-11 07:10:00', 'Spear at Folsom', 49, '2014-03-11 07:16:00', '2nd at Townsend', 61, 527, 'Subscriber', 94105),
	(208989, 516, '2014-03-11 07:10:00', 'Powell Street BART (bis)', 39, '2014-03-11 07:19:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94102),
	(208990, 406, '2014-03-11 07:11:00', 'Rengstorff Avenue / California Street', 33, '2014-03-11 07:18:00', 'San Antonio Caltrain Station', 29, 656, 'Subscriber', 94040),
	(208991, 769, '2014-03-11 07:13:00', 'Townsend at 7th', 65, '2014-03-11 07:26:00', 'Beale at Market', 56, 300, 'Subscriber', 94107),
	(208992, 354, '2014-03-11 07:14:00', 'Rengstorff Avenue / California Street', 33, '2014-03-11 07:20:00', 'San Antonio Caltrain Station', 29, 198, 'Subscriber', 94040),
	(208993, 431, '2014-03-11 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 07:25:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94611),
	(208994, 406, '2014-03-11 07:17:00', 'Steuart at Market', 74, '2014-03-11 07:24:00', '2nd at Townsend', 61, 322, 'Subscriber', 94588),
	(208995, 506, '2014-03-11 07:18:00', 'Paseo de San Antonio', 7, '2014-03-11 07:27:00', 'Japantown', 9, 133, 'Subscriber', 95112),
	(208996, 1127, '2014-03-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:38:00', 'Clay at Battery', 41, 360, 'Subscriber', 94025),
	(208997, 349, '2014-03-11 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 07:26:00', 'Clay at Battery', 41, 359, 'Subscriber', 94105),
	(208998, 500, '2014-03-11 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 07:29:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94107),
	(208999, 653, '2014-03-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:31:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94403),
	(209000, 694, '2014-03-11 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94025),
	(209005, 927, '2014-03-11 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 07:39:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94403),
	(209006, 451, '2014-03-11 07:24:00', 'Embarcadero at Bryant', 54, '2014-03-11 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94105),
	(209008, 464, '2014-03-11 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 07:33:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94602),
	(209009, 553, '2014-03-11 07:25:00', 'South Van Ness at Market', 66, '2014-03-11 07:34:00', 'Market at Sansome', 77, 628, 'Subscriber', 94102),
	(209010, 744, '2014-03-11 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 07:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Customer', 21901),
	(209011, 1120, '2014-03-11 07:25:00', 'South Van Ness at Market', 66, '2014-03-11 07:44:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94103),
	(209012, 1468, '2014-03-11 07:26:00', 'South Van Ness at Market', 66, '2014-03-11 07:50:00', '2nd at South Park', 64, 469, 'Subscriber', 94103),
	(209014, 354, '2014-03-11 07:27:00', 'Powell Street BART (bis)', 39, '2014-03-11 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94131),
	(209016, 566, '2014-03-11 07:29:00', '5th at Howard', 57, '2014-03-11 07:39:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94103),
	(209017, 387, '2014-03-11 07:26:00', 'Embarcadero at Sansome', 60, '2014-03-11 07:33:00', 'Beale at Market', 56, 428, 'Subscriber', 94111),
	(209022, 748, '2014-03-11 07:31:00', 'Beale at Market', 56, '2014-03-11 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94107),
	(209024, 383, '2014-03-11 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 07:40:00', '2nd at Townsend', 61, 417, 'Subscriber', 94534),
	(209026, 676, '2014-03-11 07:36:00', 'Golden Gate at Polk', 59, '2014-03-11 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94109),
	(209031, 209, '2014-03-11 07:39:00', 'St James Park', 13, '2014-03-11 07:43:00', 'SJSU 4th at San Carlos', 12, 180, 'Subscriber', 95112),
	(209032, 1877, '2014-03-11 07:40:00', 'Market at 10th', 67, '2014-03-11 08:12:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94107),
	(209033, 681, '2014-03-11 07:41:00', 'Powell at Post (Union Square)', 71, '2014-03-11 07:52:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94108),
	(209034, 841, '2014-03-11 07:41:00', 'Market at Sansome', 77, '2014-03-11 07:55:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94121),
	(209036, 351, '2014-03-11 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 07:47:00', '2nd at South Park', 64, 473, 'Subscriber', 94602),
	(209037, 536, '2014-03-11 07:42:00', 'Paseo de San Antonio', 7, '2014-03-11 07:51:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95112),
	(209038, 469, '2014-03-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:50:00', 'Howard at 2nd', 63, 541, 'Customer', 95020),
	(209040, 733, '2014-03-11 07:43:00', 'Howard at 2nd', 63, '2014-03-11 07:55:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94105),
	(209041, 239, '2014-03-11 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94965),
	(209042, 627, '2014-03-11 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 07:54:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94602),
	(209043, 446, '2014-03-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 95014),
	(209044, 442, '2014-03-11 07:44:00', 'Market at Sansome', 77, '2014-03-11 07:52:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94112),
	(209045, 302, '2014-03-11 07:45:00', '2nd at Townsend', 61, '2014-03-11 07:50:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94107),
	(209046, 677, '2014-03-11 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 96768),
	(209050, 305, '2014-03-11 07:45:00', 'Broadway St at Battery St', 82, '2014-03-11 07:50:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94133),
	(209051, 468, '2014-03-11 07:45:00', 'Steuart at Market', 74, '2014-03-11 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94610),
	(209053, 289, '2014-03-11 07:46:00', 'Embarcadero at Bryant', 54, '2014-03-11 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94105),
	(209054, 299, '2014-03-11 07:46:00', 'Castro Street and El Camino Real', 32, '2014-03-11 07:51:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94040),
	(209055, 1081, '2014-03-11 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94133),
	(209056, 461, '2014-03-11 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 07:52:00', 'Howard at 2nd', 63, 276, 'Subscriber', 95060),
	(209057, 465, '2014-03-11 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 07:55:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94133),
	(209058, 455, '2014-03-11 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 07:55:00', 'San Pedro Square', 6, 149, 'Subscriber', 95377),
	(209059, 539, '2014-03-11 07:48:00', 'San Salvador at 1st', 8, '2014-03-11 07:57:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 94303),
	(209060, 422, '2014-03-11 07:48:00', 'Market at 4th', 76, '2014-03-11 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94080),
	(209061, 327, '2014-03-11 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 07:54:00', '2nd at Townsend', 61, 598, 'Subscriber', 94606),
	(209062, 249, '2014-03-11 07:50:00', 'Market at Sansome', 77, '2014-03-11 07:54:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94122),
	(209063, 746, '2014-03-11 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94070),
	(209064, 406, '2014-03-11 07:51:00', 'Embarcadero at Sansome', 60, '2014-03-11 07:57:00', 'Steuart at Market', 74, 537, 'Subscriber', 94111),
	(209068, 558, '2014-03-11 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:01:00', 'Market at Sansome', 77, 593, 'Subscriber', 94010),
	(209070, 489, '2014-03-11 07:52:00', '2nd at Townsend', 61, '2014-03-11 08:00:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94404),
	(209071, 795, '2014-03-11 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 08:06:00', 'Market at 4th', 76, 572, 'Subscriber', 94133),
	(209072, 413, '2014-03-11 07:53:00', 'Davis at Jackson', 42, '2014-03-11 08:00:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94111),
	(209074, 477, '2014-03-11 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94103),
	(209075, 325, '2014-03-11 07:54:00', 'Davis at Jackson', 42, '2014-03-11 08:00:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94133),
	(209077, 696, '2014-03-11 07:56:00', 'Market at 10th', 67, '2014-03-11 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94103),
	(209079, 313, '2014-03-11 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 08:03:00', 'Market at Sansome', 77, 510, 'Subscriber', 94133),
	(209080, 380, '2014-03-11 07:57:00', 'San Pedro Square', 6, '2014-03-11 08:04:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95135),
	(209081, 325, '2014-03-11 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:03:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(209082, 376, '2014-03-11 07:58:00', 'Market at 10th', 67, '2014-03-11 08:04:00', 'Market at 4th', 76, 610, 'Subscriber', 94102),
	(209086, 965, '2014-03-11 07:58:00', '2nd at Folsom', 62, '2014-03-11 08:14:00', 'Market at 10th', 67, 317, 'Subscriber', 94610),
	(209090, 1101, '2014-03-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:19:00', 'Beale at Market', 56, 283, 'Subscriber', 94066),
	(209091, 672, '2014-03-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94002),
	(209092, 338, '2014-03-11 08:02:00', 'Evelyn Park and Ride', 30, '2014-03-11 08:07:00', 'Mountain View Caltrain Station', 28, 696, 'Customer', 9409),
	(209093, 498, '2014-03-11 08:02:00', 'Townsend at 7th', 65, '2014-03-11 08:10:00', '2nd at Townsend', 61, 630, 'Customer', 94114),
	(209094, 707, '2014-03-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:15:00', 'Steuart at Market', 74, 493, 'Subscriber', 95051),
	(209095, 722, '2014-03-11 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94122),
	(209096, 185, '2014-03-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:06:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94065),
	(209098, 830, '2014-03-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:17:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 95131),
	(209099, 493, '2014-03-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:12:00', 'Howard at 2nd', 63, 410, 'Subscriber', 95014),
	(209100, 249, '2014-03-11 08:04:00', '2nd at South Park', 64, '2014-03-11 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(209101, 412, '2014-03-11 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:11:00', '5th at Howard', 57, 554, 'Subscriber', 94610),
	(209103, 865, '2014-03-11 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:19:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94010),
	(209104, 325, '2014-03-11 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94087),
	(209105, 248, '2014-03-11 08:05:00', 'San Salvador at 1st', 8, '2014-03-11 08:09:00', 'MLK Library', 11, 104, 'Subscriber', 95113),
	(209106, 457, '2014-03-11 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:13:00', '2nd at Townsend', 61, 627, 'Subscriber', 94597),
	(209107, 439, '2014-03-11 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:13:00', '2nd at Folsom', 62, 312, 'Subscriber', 94070),
	(209108, 1146, '2014-03-11 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 95118),
	(209109, 744, '2014-03-11 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:18:00', 'Market at Sansome', 77, 347, 'Subscriber', 94402),
	(209110, 871, '2014-03-11 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:21:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94402),
	(209111, 911, '2014-03-11 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:21:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 95130),
	(209112, 247, '2014-03-11 08:06:00', '2nd at South Park', 64, '2014-03-11 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94105),
	(209114, 1029, '2014-03-11 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:24:00', 'Beale at Market', 56, 329, 'Subscriber', 95037),
	(209115, 821, '2014-03-11 08:07:00', 'Golden Gate at Polk', 59, '2014-03-11 08:21:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94102),
	(209116, 471, '2014-03-11 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 08:15:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94133),
	(209117, 696, '2014-03-11 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:20:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94925),
	(209118, 1519, '2014-03-11 08:08:00', 'Market at Sansome', 77, '2014-03-11 08:34:00', 'Market at Sansome', 77, 612, 'Customer', 78744),
	(209119, 1028, '2014-03-11 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94941),
	(209120, 523, '2014-03-11 08:09:00', 'Powell at Post (Union Square)', 71, '2014-03-11 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94109),
	(209121, 559, '2014-03-11 08:09:00', '5th at Howard', 57, '2014-03-11 08:18:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94105),
	(209122, 314, '2014-03-11 08:10:00', 'Embarcadero at Sansome', 60, '2014-03-11 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94111),
	(209123, 401, '2014-03-11 08:10:00', 'Spear at Folsom', 49, '2014-03-11 08:17:00', '2nd at Folsom', 62, 514, 'Subscriber', 94105),
	(209124, 690, '2014-03-11 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:22:00', '2nd at Townsend', 61, 539, 'Subscriber', 94960),
	(209125, 226, '2014-03-11 08:12:00', 'Townsend at 7th', 65, '2014-03-11 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(209126, 218, '2014-03-11 08:13:00', 'Townsend at 7th', 65, '2014-03-11 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(209130, 617, '2014-03-11 08:14:00', 'Steuart at Market', 74, '2014-03-11 08:24:00', '2nd at Townsend', 61, 537, 'Subscriber', 94611),
	(209136, 330, '2014-03-11 08:15:00', 'Embarcadero at Sansome', 60, '2014-03-11 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94952),
	(209139, 493, '2014-03-11 08:17:00', 'Commercial at Montgomery', 45, '2014-03-11 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94133),
	(209140, 735, '2014-03-11 08:17:00', 'Market at 4th', 76, '2014-03-11 08:29:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94102),
	(209141, 842, '2014-03-11 08:17:00', 'Townsend at 7th', 65, '2014-03-11 08:32:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(209142, 541, '2014-03-11 08:18:00', 'Embarcadero at Bryant', 54, '2014-03-11 08:27:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94105),
	(209143, 208, '2014-03-11 08:18:00', 'Mountain View City Hall', 27, '2014-03-11 08:21:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 94041),
	(209144, 474, '2014-03-11 08:18:00', 'Rengstorff Avenue / California Street', 33, '2014-03-11 08:26:00', 'San Antonio Caltrain Station', 29, 116, 'Subscriber', 94040),
	(209146, 675, '2014-03-11 08:19:00', 'Powell at Post (Union Square)', 71, '2014-03-11 08:30:00', 'Commercial at Montgomery', 45, 495, 'Customer', 94102),
	(209147, 687, '2014-03-11 08:20:00', 'San Francisco City Hall', 58, '2014-03-11 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94102),
	(209148, 404, '2014-03-11 08:20:00', 'Market at 10th', 67, '2014-03-11 08:27:00', 'Market at 4th', 76, 636, 'Subscriber', 94104),
	(209149, 528, '2014-03-11 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:29:00', 'Market at Sansome', 77, 385, 'Subscriber', 94062),
	(209150, 345, '2014-03-11 08:21:00', 'Steuart at Market', 74, '2014-03-11 08:27:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94612),
	(209151, 598, '2014-03-11 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:31:00', 'Market at Sansome', 77, 366, 'Subscriber', 94062),
	(209152, 162, '2014-03-11 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94920),
	(209153, 635, '2014-03-11 08:22:00', 'Steuart at Market', 74, '2014-03-11 08:33:00', '2nd at Townsend', 61, 416, 'Subscriber', 94708),
	(209154, 246, '2014-03-11 08:22:00', 'Powell at Post (Union Square)', 71, '2014-03-11 08:26:00', 'Market at Sansome', 77, 450, 'Subscriber', 94102),
	(209155, 594, '2014-03-11 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94301),
	(209156, 616, '2014-03-11 08:23:00', 'Steuart at Market', 74, '2014-03-11 08:33:00', '2nd at Townsend', 61, 388, 'Subscriber', 94526),
	(209157, 387, '2014-03-11 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94041),
	(209158, 731, '2014-03-11 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:36:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94611),
	(209159, 352, '2014-03-11 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:31:00', 'Market at 4th', 76, 269, 'Subscriber', 94608),
	(209160, 182, '2014-03-11 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94607),
	(209161, 527, '2014-03-11 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:34:00', '5th at Howard', 57, 467, 'Subscriber', 94705),
	(209162, 281, '2014-03-11 08:25:00', 'Spear at Folsom', 49, '2014-03-11 08:30:00', '2nd at South Park', 64, 434, 'Subscriber', 94107),
	(209163, 464, '2014-03-11 08:26:00', '5th at Howard', 57, '2014-03-11 08:34:00', 'Clay at Battery', 41, 554, 'Subscriber', 94103),
	(209165, 357, '2014-03-11 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:30:00', '2nd at Townsend', 61, 472, 'Subscriber', 94044),
	(209166, 1027, '2014-03-11 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:41:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94040),
	(209167, 401, '2014-03-11 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:34:00', '2nd at Townsend', 61, 556, 'Subscriber', 94608),
	(209168, 207, '2014-03-11 08:28:00', 'Redwood City Caltrain Station', 22, '2014-03-11 08:31:00', 'Redwood City Public Library', 24, 165, 'Subscriber', 94105),
	(209169, 369, '2014-03-11 08:28:00', 'Powell at Post (Union Square)', 71, '2014-03-11 08:35:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94108),
	(209170, 1027, '2014-03-11 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 08:46:00', '2nd at Townsend', 61, 585, 'Subscriber', 94133),
	(209171, 326, '2014-03-11 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 08:35:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 94403),
	(209172, 328, '2014-03-11 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:35:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94565),
	(209173, 428, '2014-03-11 08:30:00', '2nd at Townsend', 61, '2014-03-11 08:37:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94107),
	(209174, 613, '2014-03-11 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:40:00', 'Post at Kearney', 47, 525, 'Subscriber', 94107),
	(209175, 556, '2014-03-11 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:31:00', 'Market at Sansome', 77, 461, 'Subscriber', 94040),
	(209176, 373, '2014-03-11 08:32:00', 'Powell at Post (Union Square)', 71, '2014-03-11 08:38:00', 'Beale at Market', 56, 344, 'Subscriber', 95746),
	(209178, 817, '2014-03-11 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:47:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94611),
	(209179, 572, '2014-03-11 08:33:00', 'Market at 10th', 67, '2014-03-11 08:43:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94102),
	(209180, 347, '2014-03-11 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:39:00', '5th at Howard', 57, 507, 'Subscriber', 94618),
	(209181, 540, '2014-03-11 08:34:00', 'Golden Gate at Polk', 59, '2014-03-11 08:43:00', 'Post at Kearney', 47, 342, 'Subscriber', 94104),
	(209182, 737, '2014-03-11 08:35:00', 'Golden Gate at Polk', 59, '2014-03-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94109),
	(209183, 1011, '2014-03-11 08:35:00', 'Golden Gate at Polk', 59, '2014-03-11 08:52:00', '2nd at South Park', 64, 425, 'Subscriber', 94114),
	(209185, 594, '2014-03-11 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:45:00', '5th at Howard', 57, 444, 'Customer', 94941),
	(209187, 329, '2014-03-11 08:36:00', 'San Antonio Caltrain Station', 29, '2014-03-11 08:42:00', 'San Antonio Shopping Center', 31, 62, 'Subscriber', 94010),
	(209188, 332, '2014-03-11 08:37:00', 'Market at Sansome', 77, '2014-03-11 08:42:00', '2nd at South Park', 64, 366, 'Subscriber', 94606),
	(209189, 417, '2014-03-11 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:44:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94111),
	(209190, 716, '2014-03-11 08:37:00', 'South Van Ness at Market', 66, '2014-03-11 08:49:00', 'Post at Kearney', 47, 222, 'Subscriber', 94117),
	(209191, 893, '2014-03-11 08:38:00', 'Embarcadero at Bryant', 54, '2014-03-11 08:53:00', 'Market at 4th', 76, 463, 'Subscriber', 94111),
	(209192, 283, '2014-03-11 08:38:00', 'Market at Sansome', 77, '2014-03-11 08:42:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94117),
	(209194, 428, '2014-03-11 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 08:45:00', 'Market at Sansome', 77, 623, 'Subscriber', 94110),
	(209195, 474, '2014-03-11 08:38:00', 'Powell Street BART (bis)', 39, '2014-03-11 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94618),
	(209197, 120, '2014-03-11 08:38:00', 'Steuart at Market', 74, '2014-03-11 08:40:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94582),
	(209198, 605, '2014-03-11 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-03-11 08:50:00', 'California Ave Caltrain Station', 36, 53, 'Subscriber', 94131),
	(209201, 303, '2014-03-11 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:45:00', 'Market at Sansome', 77, 551, 'Subscriber', 94602),
	(209202, 1287, '2014-03-11 08:40:00', 'Embarcadero at Bryant', 54, '2014-03-11 09:01:00', 'Townsend at 7th', 65, 504, 'Customer', 94806),
	(209203, 571, '2014-03-11 08:41:00', 'Market at 10th', 67, '2014-03-11 08:51:00', 'Market at Sansome', 77, 317, 'Subscriber', 94102),
	(209204, 422, '2014-03-11 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:49:00', '2nd at Townsend', 61, 621, 'Subscriber', 94501),
	(209205, 419, '2014-03-11 08:42:00', '2nd at Folsom', 62, '2014-03-11 08:49:00', 'Clay at Battery', 41, 514, 'Subscriber', 94107),
	(209206, 857, '2014-03-11 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:56:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94124),
	(209207, 994, '2014-03-11 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 08:59:00', 'Market at 10th', 67, 583, 'Subscriber', 94133),
	(209208, 492, '2014-03-11 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 08:51:00', '5th at Howard', 57, 419, 'Subscriber', 94610),
	(209210, 607, '2014-03-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:53:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94403),
	(209211, 949, '2014-03-11 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:59:00', 'Golden Gate at Polk', 59, 397, 'Subscriber', 94501),
	(209212, 537, '2014-03-11 08:44:00', 'Commercial at Montgomery', 45, '2014-03-11 08:53:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94111),
	(209213, 1156, '2014-03-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:03:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94404),
	(209214, 130, '2014-03-11 08:44:00', 'Steuart at Market', 74, '2014-03-11 08:46:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94044),
	(209216, 628, '2014-03-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 95050),
	(209217, 791, '2014-03-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94403),
	(209218, 646, '2014-03-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:55:00', 'Steuart at Market', 74, 619, 'Subscriber', 94040),
	(209219, 660, '2014-03-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94043),
	(209220, 619, '2014-03-11 08:45:00', 'Embarcadero at Bryant', 54, '2014-03-11 08:55:00', 'Market at Sansome', 77, 482, 'Subscriber', 94105),
	(209221, 592, '2014-03-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:55:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94086),
	(209222, 567, '2014-03-11 08:45:00', 'Powell Street BART (bis)', 39, '2014-03-11 08:54:00', 'Beale at Market', 56, 606, 'Subscriber', 94107),
	(209223, 652, '2014-03-11 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:56:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94010),
	(209224, 591, '2014-03-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:55:00', 'Market at Sansome', 77, 433, 'Subscriber', 94930),
	(209225, 1198, '2014-03-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:05:00', 'Beale at Market', 56, 603, 'Subscriber', 94041),
	(209226, 441, '2014-03-11 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:53:00', '2nd at Townsend', 61, 613, 'Subscriber', 94558),
	(209227, 425, '2014-03-11 08:46:00', 'South Van Ness at Market', 66, '2014-03-11 08:53:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94404),
	(209228, 188, '2014-03-11 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:49:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94025),
	(209229, 659, '2014-03-11 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 08:57:00', '5th at Howard', 57, 534, 'Subscriber', 94503),
	(209230, 345, '2014-03-11 08:46:00', 'Mountain View Caltrain Station', 28, '2014-03-11 08:52:00', 'Castro Street and El Camino Real', 32, 696, 'Subscriber', 94123),
	(209231, 705, '2014-03-11 08:46:00', 'Golden Gate at Polk', 59, '2014-03-11 08:58:00', 'Market at Sansome', 77, 599, 'Subscriber', 94102),
	(209232, 588, '2014-03-11 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 08:56:00', '2nd at Folsom', 62, 377, 'Subscriber', 94107),
	(209233, 2665, '2014-03-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Customer', 91711),
	(209234, 731, '2014-03-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:59:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 95014),
	(209235, 924, '2014-03-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:03:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', 94404),
	(209236, 855, '2014-03-11 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94611),
	(209237, 384, '2014-03-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:54:00', '2nd at Folsom', 62, 488, 'Subscriber', 94070),
	(209238, 354, '2014-03-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94025),
	(209239, 1336, '2014-03-11 08:48:00', 'Washington at Kearney', 46, '2014-03-11 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94133),
	(209241, 565, '2014-03-11 08:50:00', 'Beale at Market', 56, '2014-03-11 08:59:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94703),
	(209242, 1247, '2014-03-11 08:50:00', 'South Van Ness at Market', 66, '2014-03-11 09:11:00', '2nd at South Park', 64, 284, 'Subscriber', 94103),
	(209243, 569, '2014-03-11 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 08:59:00', 'Beale at Market', 56, 559, 'Subscriber', 94109),
	(209244, 315, '2014-03-11 08:50:00', 'Embarcadero at Sansome', 60, '2014-03-11 08:56:00', 'Steuart at Market', 74, 516, 'Subscriber', 94133),
	(209245, 423, '2014-03-11 08:51:00', 'Steuart at Market', 74, '2014-03-11 08:58:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94117),
	(209247, 723, '2014-03-11 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 09:02:00', 'Steuart at Market', 74, 480, 'Subscriber', 94158),
	(209248, 352, '2014-03-11 08:52:00', 'Howard at 2nd', 63, '2014-03-11 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94105),
	(209249, 679, '2014-03-11 08:53:00', 'Townsend at 7th', 65, '2014-03-11 09:05:00', 'Powell Street BART (bis)', 39, 499, 'Subscriber', 94107),
	(209250, 179, '2014-03-11 08:53:00', 'Steuart at Market', 74, '2014-03-11 08:56:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94609),
	(209251, 424, '2014-03-11 08:53:00', 'Steuart at Market', 74, '2014-03-11 09:00:00', '2nd at South Park', 64, 459, 'Subscriber', 94117),
	(209252, 483, '2014-03-11 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:02:00', 'Post at Kearney', 47, 506, 'Subscriber', 94112),
	(209253, 606, '2014-03-11 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-03-11 09:04:00', 'California Ave Caltrain Station', 36, 89, 'Subscriber', 94530),
	(209254, 557, '2014-03-11 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94939),
	(209255, 678, '2014-03-11 08:54:00', 'Embarcadero at Folsom', 51, '2014-03-11 09:06:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94105),
	(209257, 312, '2014-03-11 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 09:00:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94609),
	(209258, 619, '2014-03-11 08:55:00', 'Embarcadero at Sansome', 60, '2014-03-11 09:05:00', 'Market at Sansome', 77, 610, 'Subscriber', 94133),
	(209261, 208, '2014-03-11 08:55:00', 'Mountain View City Hall', 27, '2014-03-11 08:59:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94041),
	(209262, 333, '2014-03-11 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:01:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94710),
	(209263, 436, '2014-03-11 08:56:00', 'Embarcadero at Vallejo', 48, '2014-03-11 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94107),
	(209264, 385, '2014-03-11 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 09:03:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94903),
	(209267, 969, '2014-03-11 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 94590),
	(209268, 246, '2014-03-11 08:57:00', 'Beale at Market', 56, '2014-03-11 09:01:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94606),
	(209271, 402, '2014-03-11 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:05:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94707),
	(209273, 242, '2014-03-11 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 09:03:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94703),
	(209274, 227, '2014-03-11 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 09:02:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94103),
	(209277, 873, '2014-03-11 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 09:14:00', '2nd at Townsend', 61, 605, 'Subscriber', 94901),
	(209278, 676, '2014-03-11 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:11:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94404),
	(209279, 553, '2014-03-11 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94402),
	(209280, 315, '2014-03-11 09:00:00', 'San Salvador at 1st', 8, '2014-03-11 09:05:00', 'MLK Library', 11, 99, 'Subscriber', 95112),
	(209281, 592, '2014-03-11 09:00:00', 'Embarcadero at Bryant', 54, '2014-03-11 09:10:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94044),
	(209283, 943, '2014-03-11 09:01:00', 'South Van Ness at Market', 66, '2014-03-11 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94105),
	(209284, 716, '2014-03-11 09:01:00', '2nd at Townsend', 61, '2014-03-11 09:13:00', 'Clay at Battery', 41, 627, 'Subscriber', 94107),
	(209285, 603, '2014-03-11 09:01:00', 'Powell at Post (Union Square)', 71, '2014-03-11 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94107),
	(209286, 1115, '2014-03-11 09:01:00', 'Townsend at 7th', 65, '2014-03-11 09:20:00', 'Embarcadero at Vallejo', 48, 282, 'Subscriber', 94107),
	(209288, 771, '2014-03-11 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 09:15:00', 'Steuart at Market', 74, 562, 'Subscriber', 94158),
	(209289, 745, '2014-03-11 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 09:15:00', 'Steuart at Market', 74, 529, 'Subscriber', 94024),
	(209292, 850, '2014-03-11 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:18:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94608),
	(209293, 370, '2014-03-11 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:10:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94610),
	(209294, 406, '2014-03-11 09:04:00', 'Market at Sansome', 77, '2014-03-11 09:11:00', '2nd at South Park', 64, 315, 'Subscriber', 94568),
	(209295, 671, '2014-03-11 09:05:00', 'Spear at Folsom', 49, '2014-03-11 09:16:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94080),
	(209296, 325, '2014-03-11 09:05:00', 'Market at Sansome', 77, '2014-03-11 09:10:00', '2nd at South Park', 64, 593, 'Subscriber', 94588),
	(209299, 544, '2014-03-11 09:06:00', 'Embarcadero at Bryant', 54, '2014-03-11 09:15:00', 'Clay at Battery', 41, 379, 'Subscriber', 94107),
	(209300, 1116, '2014-03-11 09:06:00', 'Townsend at 7th', 65, '2014-03-11 09:25:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94118),
	(209301, 402, '2014-03-11 09:07:00', 'Market at Sansome', 77, '2014-03-11 09:14:00', '2nd at South Park', 64, 469, 'Subscriber', 94568),
	(209305, 986, '2014-03-11 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 09:24:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 95014),
	(209307, 753, '2014-03-11 09:08:00', '2nd at Townsend', 61, '2014-03-11 09:21:00', 'Steuart at Market', 74, 585, 'Subscriber', 94070),
	(209308, 398, '2014-03-11 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:15:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94609),
	(209309, 696, '2014-03-11 09:09:00', '2nd at Townsend', 61, '2014-03-11 09:21:00', 'Beale at Market', 56, 539, 'Subscriber', 94403),
	(209310, 286, '2014-03-11 09:09:00', 'Broadway St at Battery St', 82, '2014-03-11 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94960),
	(209311, 297, '2014-03-11 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 09:15:00', 'Golden Gate at Polk', 59, 368, 'Subscriber', 94114),
	(209312, 414, '2014-03-11 09:11:00', '2nd at Townsend', 61, '2014-03-11 09:18:00', 'Spear at Folsom', 49, 618, 'Subscriber', 95051),
	(209313, 952, '2014-03-11 09:12:00', 'South Van Ness at Market', 66, '2014-03-11 09:27:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94102),
	(209314, 388, '2014-03-11 09:12:00', 'Powell Street BART (bis)', 39, '2014-03-11 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94107),
	(209315, 291, '2014-03-11 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 09:18:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94107),
	(209316, 599, '2014-03-11 09:13:00', 'Golden Gate at Polk', 59, '2014-03-11 09:23:00', 'Steuart at Market', 74, 260, 'Subscriber', 94102),
	(209317, 399, '2014-03-11 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 09:20:00', 'Beale at Market', 56, 517, 'Subscriber', 94133),
	(209318, 454, '2014-03-11 09:13:00', '2nd at Folsom', 62, '2014-03-11 09:21:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94024),
	(209319, 549, '2014-03-11 09:14:00', 'Market at Sansome', 77, '2014-03-11 09:23:00', '2nd at South Park', 64, 357, 'Subscriber', 94080),
	(209320, 1116, '2014-03-11 09:14:00', '2nd at South Park', 64, '2014-03-11 09:33:00', '2nd at South Park', 64, 593, 'Customer', 2147483647),
	(209322, 506, '2014-03-11 09:16:00', 'Powell Street BART (bis)', 39, '2014-03-11 09:24:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94549),
	(209325, 298, '2014-03-11 09:18:00', '2nd at Folsom', 62, '2014-03-11 09:23:00', 'Market at 4th', 76, 377, 'Subscriber', 94102),
	(209326, 8697, '2014-03-11 09:19:00', 'Embarcadero at Sansome', 60, '2014-03-11 11:44:00', 'San Francisco City Hall', 58, 493, 'Customer', 60030),
	(209327, 424, '2014-03-11 09:20:00', 'Steuart at Market', 74, '2014-03-11 09:27:00', '2nd at Townsend', 61, 516, 'Subscriber', 94044),
	(209328, 236, '2014-03-11 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94610),
	(209330, 500, '2014-03-11 09:20:00', 'Powell Street BART (bis)', 39, '2014-03-11 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94577),
	(209333, 560, '2014-03-11 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 09:30:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94133),
	(209336, 298, '2014-03-11 09:22:00', 'Market at Sansome', 77, '2014-03-11 09:27:00', '2nd at Folsom', 62, 624, 'Subscriber', 94122),
	(209337, 701, '2014-03-11 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 09:33:00', '2nd at South Park', 64, 378, 'Subscriber', 94103),
	(209339, 662, '2014-03-11 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 09:33:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94124),
	(209340, 617, '2014-03-11 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:32:00', 'Market at Sansome', 77, 507, 'Subscriber', 95051),
	(209342, 636, '2014-03-11 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94303),
	(209343, 298, '2014-03-11 09:22:00', 'Davis at Jackson', 42, '2014-03-11 09:27:00', 'Market at Sansome', 77, 522, 'Subscriber', 94111),
	(209344, 825, '2014-03-11 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:36:00', 'Market at 10th', 67, 467, 'Subscriber', 94086),
	(209345, 237, '2014-03-11 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:27:00', '5th at Howard', 57, 325, 'Subscriber', 94301),
	(209346, 979, '2014-03-11 09:24:00', 'Market at 10th', 67, '2014-03-11 09:40:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', 94103),
	(209347, 593, '2014-03-11 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:34:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94025),
	(209348, 553, '2014-03-11 09:25:00', 'Clay at Battery', 41, '2014-03-11 09:34:00', '2nd at South Park', 64, 627, 'Subscriber', 94903),
	(209349, 275, '2014-03-11 09:25:00', '2nd at South Park', 64, '2014-03-11 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(209350, 366, '2014-03-11 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 09:31:00', 'Market at Sansome', 77, 528, 'Subscriber', 94133),
	(209351, 520, '2014-03-11 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94501),
	(209352, 709, '2014-03-11 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94086),
	(209353, 462, '2014-03-11 09:27:00', 'Davis at Jackson', 42, '2014-03-11 09:35:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94111),
	(209354, 511, '2014-03-11 09:28:00', 'Market at 4th', 76, '2014-03-11 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94587),
	(209355, 272, '2014-03-11 09:29:00', '2nd at Townsend', 61, '2014-03-11 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94107),
	(209356, 295, '2014-03-11 09:29:00', 'Market at 10th', 67, '2014-03-11 09:34:00', 'Market at 4th', 76, 520, 'Subscriber', 94103),
	(209357, 204, '2014-03-11 09:29:00', 'Steuart at Market', 74, '2014-03-11 09:33:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94556),
	(209358, 335, '2014-03-11 09:30:00', 'Beale at Market', 56, '2014-03-11 09:36:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94112),
	(209359, 377, '2014-03-11 09:31:00', 'Steuart at Market', 74, '2014-03-11 09:37:00', '2nd at Townsend', 61, 600, 'Subscriber', 94612),
	(209360, 395, '2014-03-11 09:31:00', 'Davis at Jackson', 42, '2014-03-11 09:38:00', 'Steuart at Market', 74, 372, 'Subscriber', 94105),
	(209361, 829, '2014-03-11 09:32:00', 'Golden Gate at Polk', 59, '2014-03-11 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94109),
	(209362, 316, '2014-03-11 09:32:00', '2nd at Folsom', 62, '2014-03-11 09:38:00', 'Market at 4th', 76, 624, 'Subscriber', 94070),
	(209363, 592, '2014-03-11 09:32:00', 'Steuart at Market', 74, '2014-03-11 09:42:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94066),
	(209364, 290, '2014-03-11 09:32:00', 'South Van Ness at Market', 66, '2014-03-11 09:37:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94117),
	(209365, 456, '2014-03-11 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 09:41:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 92866),
	(209366, 97, '2014-03-11 09:33:00', 'Beale at Market', 56, '2014-03-11 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94105),
	(209367, 533, '2014-03-11 09:33:00', 'Market at Sansome', 77, '2014-03-11 09:41:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94121),
	(209368, 603, '2014-03-11 09:35:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 09:45:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94598),
	(209369, 714, '2014-03-11 09:36:00', 'South Van Ness at Market', 66, '2014-03-11 09:48:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94103),
	(209370, 441, '2014-03-11 09:37:00', '5th at Howard', 57, '2014-03-11 09:44:00', 'Market at 10th', 67, 289, 'Subscriber', 94703),
	(209371, 443, '2014-03-11 09:37:00', 'Market at Sansome', 77, '2014-03-11 09:44:00', '2nd at South Park', 64, 461, 'Subscriber', 94709),
	(209372, 401, '2014-03-11 09:37:00', 'Steuart at Market', 74, '2014-03-11 09:44:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94611),
	(209373, 366, '2014-03-11 09:39:00', '2nd at Townsend', 61, '2014-03-11 09:45:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94022),
	(209374, 863, '2014-03-11 09:42:00', 'Townsend at 7th', 65, '2014-03-11 09:56:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94107),
	(209376, 562, '2014-03-11 09:43:00', 'Embarcadero at Bryant', 54, '2014-03-11 09:53:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94105),
	(209378, 396, '2014-03-11 09:44:00', 'Market at 4th', 76, '2014-03-11 09:50:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94114),
	(209379, 319, '2014-03-11 09:44:00', 'Market at Sansome', 77, '2014-03-11 09:49:00', '2nd at South Park', 64, 551, 'Subscriber', 94501),
	(209383, 307, '2014-03-11 09:46:00', 'Beale at Market', 56, '2014-03-11 09:51:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94043),
	(209384, 292, '2014-03-11 09:46:00', 'Beale at Market', 56, '2014-03-11 09:51:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94111),
	(209385, 316, '2014-03-11 09:47:00', 'Mountain View Caltrain Station', 28, '2014-03-11 09:52:00', 'Castro Street and El Camino Real', 32, 693, 'Subscriber', 94107),
	(209386, 954, '2014-03-11 09:47:00', 'Embarcadero at Bryant', 54, '2014-03-11 10:03:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94111),
	(209387, 423, '2014-03-11 09:47:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 09:54:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94597),
	(209388, 154, '2014-03-11 09:47:00', 'Market at 4th', 76, '2014-03-11 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94044),
	(209389, 1491, '2014-03-11 09:48:00', 'San Antonio Shopping Center', 31, '2014-03-11 10:13:00', 'University and Emerson', 35, 704, 'Subscriber', 94301),
	(209392, 397, '2014-03-11 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94107),
	(209393, 418, '2014-03-11 09:50:00', 'Market at Sansome', 77, '2014-03-11 09:57:00', '2nd at Townsend', 61, 462, 'Subscriber', 94110),
	(209396, 216, '2014-03-11 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 09:54:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94118),
	(209397, 833, '2014-03-11 09:51:00', 'Townsend at 7th', 65, '2014-03-11 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94107),
	(209398, 384, '2014-03-11 09:51:00', 'Market at 10th', 67, '2014-03-11 09:58:00', '5th at Howard', 57, 467, 'Subscriber', 94102),
	(209401, 474, '2014-03-11 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 09:59:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 44864),
	(209402, 406, '2014-03-11 09:52:00', 'Broadway St at Battery St', 82, '2014-03-11 09:59:00', 'Steuart at Market', 74, 280, 'Subscriber', 94133),
	(209407, 408, '2014-03-11 09:54:00', 'Post at Kearney', 47, '2014-03-11 10:01:00', '2nd at Townsend', 61, 465, 'Subscriber', 94109),
	(209408, 148, '2014-03-11 09:58:00', 'Cowper at University', 37, '2014-03-11 10:00:00', 'University and Emerson', 35, 22, 'Subscriber', 94301),
	(209411, 330, '2014-03-11 09:59:00', '5th at Howard', 57, '2014-03-11 10:04:00', 'Market at Sansome', 77, 557, 'Subscriber', 94107),
	(209412, 543, '2014-03-11 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 10:08:00', 'Market at 10th', 67, 447, 'Subscriber', 94107),
	(209413, 837, '2014-03-11 10:00:00', 'Embarcadero at Sansome', 60, '2014-03-11 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 78730),
	(209414, 167, '2014-03-11 10:00:00', 'Embarcadero at Bryant', 54, '2014-03-11 10:02:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94105),
	(209416, 825, '2014-03-11 10:00:00', 'Embarcadero at Sansome', 60, '2014-03-11 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 78730),
	(209417, 558, '2014-03-11 10:00:00', '5th at Howard', 57, '2014-03-11 10:09:00', 'Washington at Kearney', 46, 419, 'Subscriber', 94107),
	(209420, 516, '2014-03-11 10:02:00', 'Washington at Kearney', 46, '2014-03-11 10:10:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94133),
	(209421, 385, '2014-03-11 10:03:00', 'Steuart at Market', 74, '2014-03-11 10:10:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94131),
	(209423, 485, '2014-03-11 10:05:00', 'Powell at Post (Union Square)', 71, '2014-03-11 10:13:00', 'Broadway St at Battery St', 82, 524, 'Subscriber', 94109),
	(209424, 452, '2014-03-11 10:07:00', 'Market at 10th', 67, '2014-03-11 10:14:00', 'Townsend at 7th', 65, 414, 'Customer', 94122),
	(209425, 552, '2014-03-11 10:08:00', 'Embarcadero at Sansome', 60, '2014-03-11 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94105),
	(209427, 1166, '2014-03-11 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94025),
	(209428, 508, '2014-03-11 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94404),
	(209429, 554, '2014-03-11 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 10:19:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94041),
	(209430, 613, '2014-03-11 10:10:00', 'Spear at Folsom', 49, '2014-03-11 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94105),
	(209431, 575, '2014-03-11 10:10:00', 'Market at 4th', 76, '2014-03-11 10:20:00', 'South Van Ness at Market', 66, 624, 'Subscriber', 94133),
	(209432, 305, '2014-03-11 10:13:00', 'Powell Street BART (bis)', 39, '2014-03-11 10:18:00', 'Market at 10th', 67, 499, 'Subscriber', 94109),
	(209433, 195, '2014-03-11 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 10:17:00', 'Steuart at Market', 74, 479, 'Subscriber', 94070),
	(209434, 261, '2014-03-11 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 10:20:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94158),
	(209435, 367, '2014-03-11 10:20:00', 'Post at Kearney', 47, '2014-03-11 10:26:00', 'Clay at Battery', 41, 622, 'Subscriber', 94121),
	(209437, 255, '2014-03-11 10:20:00', 'Golden Gate at Polk', 59, '2014-03-11 10:24:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94610),
	(209441, 449, '2014-03-11 10:22:00', '2nd at Townsend', 61, '2014-03-11 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94107),
	(209444, 541, '2014-03-11 10:22:00', '2nd at Townsend', 61, '2014-03-11 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94158),
	(209447, 107, '2014-03-11 10:24:00', '2nd at Folsom', 62, '2014-03-11 10:26:00', '2nd at South Park', 64, 496, 'Subscriber', 94105),
	(209450, 428, '2014-03-11 10:26:00', 'Powell Street BART (bis)', 39, '2014-03-11 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94117),
	(209451, 594, '2014-03-11 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 10:36:00', '2nd at Townsend', 61, 537, 'Subscriber', 94579),
	(209454, 440, '2014-03-11 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 10:36:00', '2nd at Folsom', 62, 373, 'Subscriber', 94158),
	(209455, 234, '2014-03-11 10:31:00', 'Townsend at 7th', 65, '2014-03-11 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(209456, 303, '2014-03-11 10:31:00', 'Clay at Battery', 41, '2014-03-11 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94109),
	(209457, 376, '2014-03-11 10:36:00', 'Washington at Kearney', 46, '2014-03-11 10:42:00', 'Market at Sansome', 77, 391, 'Subscriber', 94133),
	(209458, 289, '2014-03-11 10:40:00', 'Mountain View Caltrain Station', 28, '2014-03-11 10:45:00', 'Mountain View City Hall', 27, 84, 'Subscriber', 94107),
	(209459, 362, '2014-03-11 10:40:00', 'Powell Street BART (bis)', 39, '2014-03-11 10:46:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94610),
	(209460, 281, '2014-03-11 10:40:00', 'Mountain View Caltrain Station', 28, '2014-03-11 10:45:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94401),
	(209462, 2239, '2014-03-11 10:44:00', 'SJSU 4th at San Carlos', 12, '2014-03-11 11:21:00', 'San Jose Civic Center', 3, 180, 'Customer', 92024),
	(209463, 842, '2014-03-11 10:44:00', '2nd at Townsend', 61, '2014-03-11 10:58:00', 'Market at 10th', 67, 523, 'Subscriber', 94107),
	(209464, 2148, '2014-03-11 10:45:00', 'SJSU 4th at San Carlos', 12, '2014-03-11 11:21:00', 'San Jose Civic Center', 3, 250, 'Customer', 92130),
	(209465, 975, '2014-03-11 10:46:00', 'Golden Gate at Polk', 59, '2014-03-11 11:03:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94109),
	(209466, 659, '2014-03-11 10:52:00', 'Spear at Folsom', 49, '2014-03-11 11:03:00', '2nd at Townsend', 61, 448, 'Subscriber', 94105),
	(209467, 10205, '2014-03-11 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 13:44:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', 78730),
	(209468, 10223, '2014-03-11 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 13:45:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', 78730),
	(209470, 5456, '2014-03-11 10:56:00', 'Steuart at Market', 74, '2014-03-11 12:27:00', 'Steuart at Market', 74, 479, 'Subscriber', 94105),
	(209471, 363, '2014-03-11 10:56:00', 'Market at Sansome', 77, '2014-03-11 11:02:00', '2nd at South Park', 64, 433, 'Subscriber', 94121),
	(209472, 717, '2014-03-11 10:57:00', 'Market at Sansome', 77, '2014-03-11 11:09:00', '2nd at Townsend', 61, 317, 'Subscriber', 94602),
	(209477, 1154, '2014-03-11 11:03:00', 'Townsend at 7th', 65, '2014-03-11 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94109),
	(209478, 463, '2014-03-11 11:04:00', 'Powell Street BART (bis)', 39, '2014-03-11 11:12:00', '2nd at Folsom', 62, 341, 'Subscriber', 94133),
	(209479, 895, '2014-03-11 11:09:00', 'Market at Sansome', 77, '2014-03-11 11:24:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94596),
	(209480, 790, '2014-03-11 11:14:00', 'South Van Ness at Market', 66, '2014-03-11 11:28:00', '2nd at Folsom', 62, 552, 'Subscriber', 94133),
	(209481, 597, '2014-03-11 11:15:00', 'Steuart at Market', 74, '2014-03-11 11:25:00', '2nd at Townsend', 61, 568, 'Subscriber', 94705),
	(209482, 310, '2014-03-11 11:15:00', 'Market at Sansome', 77, '2014-03-11 11:20:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94549),
	(209483, 527, '2014-03-11 11:15:00', '2nd at South Park', 64, '2014-03-11 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94602),
	(209484, 3304, '2014-03-11 11:15:00', 'Park at Olive', 38, '2014-03-11 12:10:00', 'Park at Olive', 38, 42, 'Customer', 94530),
	(209485, 850, '2014-03-11 11:16:00', 'Market at 4th', 76, '2014-03-11 11:30:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94102),
	(209490, 20304, '2014-03-11 11:18:00', 'Market at 4th', 76, '2014-03-11 16:57:00', 'Market at Sansome', 77, 463, 'Customer', NULL),
	(209495, 439, '2014-03-11 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 11:29:00', '2nd at South Park', 64, 384, 'Subscriber', 94107),
	(209496, 316, '2014-03-11 11:21:00', 'Market at Sansome', 77, '2014-03-11 11:27:00', '2nd at South Park', 64, 404, 'Subscriber', 94702),
	(209499, 789, '2014-03-11 11:23:00', 'Market at Sansome', 77, '2014-03-11 11:37:00', 'Market at 10th', 67, 507, 'Subscriber', 94608),
	(209500, 1184, '2014-03-11 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 11:44:00', 'Golden Gate at Polk', 59, 291, 'Subscriber', 94109),
	(209501, 1468, '2014-03-11 11:25:00', 'Market at Sansome', 77, '2014-03-11 11:49:00', 'Market at Sansome', 77, 391, 'Subscriber', 94925),
	(209502, 433, '2014-03-11 11:25:00', 'Embarcadero at Folsom', 51, '2014-03-11 11:33:00', 'Market at Sansome', 77, 270, 'Subscriber', 94403),
	(209503, 418, '2014-03-11 11:25:00', 'Embarcadero at Folsom', 51, '2014-03-11 11:32:00', 'Market at Sansome', 77, 573, 'Subscriber', 94117),
	(209504, 390, '2014-03-11 11:26:00', 'Embarcadero at Folsom', 51, '2014-03-11 11:32:00', 'Market at Sansome', 77, 371, 'Subscriber', 94105),
	(209505, 30940, '2014-03-11 11:26:00', 'Powell Street BART (bis)', 39, '2014-03-11 20:02:00', 'Powell Street BART (bis)', 39, 513, 'Customer', NULL),
	(209506, 30906, '2014-03-11 11:27:00', 'Powell Street BART (bis)', 39, '2014-03-11 20:02:00', 'Powell Street BART (bis)', 39, 277, 'Customer', 65806),
	(209507, 272, '2014-03-11 11:28:00', 'Beale at Market', 56, '2014-03-11 11:32:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94610),
	(209509, 548, '2014-03-11 11:29:00', 'Market at 4th', 76, '2014-03-11 11:38:00', 'Market at 4th', 76, 269, 'Subscriber', 94103),
	(209510, 14836, '2014-03-11 11:29:00', 'Powell Street BART (bis)', 39, '2014-03-11 15:37:00', 'Powell Street BART (bis)', 39, 594, 'Customer', 65806),
	(209511, 253, '2014-03-11 11:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 11:29:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94102),
	(209512, 479, '2014-03-11 11:30:00', 'Steuart at Market', 74, '2014-03-11 11:38:00', '2nd at Folsom', 62, 280, 'Subscriber', 94010),
	(209513, 432, '2014-03-11 11:31:00', 'Powell at Post (Union Square)', 71, '2014-03-11 11:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 94109),
	(209514, 380, '2014-03-11 11:32:00', 'Embarcadero at Vallejo', 48, '2014-03-11 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 44864),
	(209515, 422, '2014-03-11 11:36:00', '2nd at South Park', 64, '2014-03-11 11:43:00', 'Market at Sansome', 77, 593, 'Subscriber', 94107),
	(209526, 1159, '2014-03-11 11:39:00', 'Townsend at 7th', 65, '2014-03-11 11:59:00', '2nd at South Park', 64, 334, 'Customer', 94116),
	(209527, 1085, '2014-03-11 11:39:00', 'San Francisco City Hall', 58, '2014-03-11 11:57:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94110),
	(209528, 884, '2014-03-11 11:39:00', '2nd at Townsend', 61, '2014-03-11 11:54:00', 'Market at 10th', 67, 472, 'Subscriber', 94707),
	(209529, 776, '2014-03-11 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 11:53:00', 'Powell Street BART (bis)', 39, 483, 'Customer', 15233),
	(209531, 1056, '2014-03-11 11:41:00', 'Townsend at 7th', 65, '2014-03-11 11:59:00', '2nd at South Park', 64, 398, 'Customer', 94002),
	(209532, 1169, '2014-03-11 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 12:02:00', 'Powell Street BART (bis)', 39, 362, 'Customer', 30189),
	(209533, 1171, '2014-03-11 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 12:02:00', 'Powell Street BART (bis)', 39, 444, 'Customer', 30189),
	(209534, 969, '2014-03-11 11:43:00', 'Embarcadero at Folsom', 51, '2014-03-11 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94105),
	(209535, 1104, '2014-03-11 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 12:02:00', 'Powell Street BART (bis)', 39, 389, 'Customer', 30189),
	(209536, 934, '2014-03-11 11:43:00', 'Townsend at 7th', 65, '2014-03-11 11:59:00', '2nd at South Park', 64, 414, 'Customer', NULL),
	(209537, 879, '2014-03-11 11:44:00', 'Townsend at 7th', 65, '2014-03-11 11:59:00', '2nd at South Park', 64, 486, 'Customer', 94806),
	(209538, 452, '2014-03-11 11:44:00', 'Market at Sansome', 77, '2014-03-11 11:52:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94519),
	(209539, 395, '2014-03-11 11:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94105),
	(209540, 553, '2014-03-11 11:48:00', '2nd at South Park', 64, '2014-03-11 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94105),
	(209541, 630, '2014-03-11 11:48:00', 'Townsend at 7th', 65, '2014-03-11 11:59:00', '2nd at South Park', 64, 504, 'Customer', 94612),
	(209543, 536, '2014-03-11 11:52:00', '2nd at South Park', 64, '2014-03-11 12:00:00', 'Steuart at Market', 74, 434, 'Subscriber', 94117),
	(209544, 248, '2014-03-11 11:53:00', 'San Jose City Hall', 10, '2014-03-11 11:57:00', 'San Salvador at 1st', 8, 146, 'Subscriber', 95113),
	(209545, 354, '2014-03-11 11:54:00', 'Embarcadero at Folsom', 51, '2014-03-11 12:00:00', 'Davis at Jackson', 42, 331, 'Subscriber', 94133),
	(209546, 715, '2014-03-11 11:55:00', 'Embarcadero at Folsom', 51, '2014-03-11 12:07:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94121),
	(209547, 23371, '2014-03-11 11:57:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 18:26:00', 'San Francisco City Hall', 58, 545, 'Customer', 9401),
	(209548, 333, '2014-03-11 11:57:00', '2nd at Townsend', 61, '2014-03-11 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94612),
	(209549, 223, '2014-03-11 11:57:00', 'Market at Sansome', 77, '2014-03-11 12:01:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94306),
	(209550, 585, '2014-03-11 11:59:00', '2nd at South Park', 64, '2014-03-11 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94952),
	(209551, 1204, '2014-03-11 12:01:00', 'Embarcadero at Bryant', 54, '2014-03-11 12:21:00', 'Market at 4th', 76, 274, 'Customer', 78744),
	(209552, 425, '2014-03-11 12:02:00', '2nd at Townsend', 61, '2014-03-11 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94107),
	(209553, 400, '2014-03-11 12:03:00', '2nd at Folsom', 62, '2014-03-11 12:10:00', 'Market at 4th', 76, 471, 'Subscriber', 94107),
	(209554, 391, '2014-03-11 12:03:00', '2nd at Folsom', 62, '2014-03-11 12:10:00', 'Market at 4th', 76, 348, 'Subscriber', 94107),
	(209555, 557, '2014-03-11 12:04:00', 'Powell Street BART (bis)', 39, '2014-03-11 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94102),
	(209556, 273, '2014-03-11 12:04:00', 'Market at Sansome', 77, '2014-03-11 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94104),
	(209557, 633, '2014-03-11 12:05:00', 'St James Park', 13, '2014-03-11 12:15:00', 'Japantown', 9, 45, 'Subscriber', 95136),
	(209558, 378, '2014-03-11 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 12:13:00', 'Powell Street BART (bis)', 39, 587, 'Customer', 83014),
	(209559, 574, '2014-03-11 12:07:00', '2nd at Folsom', 62, '2014-03-11 12:16:00', 'Post at Kearney', 47, 341, 'Subscriber', 94089),
	(209560, 702, '2014-03-11 12:08:00', 'Market at 4th', 76, '2014-03-11 12:19:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94070),
	(209561, 166, '2014-03-11 12:08:00', 'Beale at Market', 56, '2014-03-11 12:11:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94114),
	(209562, 1062, '2014-03-11 12:08:00', '2nd at Townsend', 61, '2014-03-11 12:26:00', 'Market at 4th', 76, 537, 'Subscriber', 94107),
	(209564, 851, '2014-03-11 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 12:23:00', 'San Francisco City Hall', 58, 585, 'Subscriber', 94598),
	(209565, 231, '2014-03-11 12:09:00', 'Commercial at Montgomery', 45, '2014-03-11 12:13:00', 'Market at Sansome', 77, 445, 'Subscriber', 94122),
	(209566, 298, '2014-03-11 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 12:15:00', 'Market at 4th', 76, 409, 'Subscriber', 94704),
	(209567, 326, '2014-03-11 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 12:16:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 94596),
	(209569, 1036, '2014-03-11 12:12:00', 'Embarcadero at Vallejo', 48, '2014-03-11 12:30:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94107),
	(209571, 480, '2014-03-11 12:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 12:24:00', '2nd at Folsom', 62, 520, 'Subscriber', 94107),
	(209572, 228, '2014-03-11 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 12:20:00', 'Steuart at Market', 74, 407, 'Subscriber', 94114),
	(209573, 705, '2014-03-11 12:17:00', 'Broadway St at Battery St', 82, '2014-03-11 12:28:00', 'San Francisco City Hall', 58, 608, 'Subscriber', 94116),
	(209574, 13287, '2014-03-11 12:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 15:59:00', 'South Van Ness at Market', 66, 443, 'Customer', NULL),
	(209575, 354, '2014-03-11 12:18:00', 'SJSU - San Salvador at 9th', 16, '2014-03-11 12:24:00', 'San Salvador at 1st', 8, 207, 'Subscriber', 95112),
	(209577, 655, '2014-03-11 12:19:00', '2nd at Folsom', 62, '2014-03-11 12:30:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94133),
	(209578, 381, '2014-03-11 12:20:00', 'Embarcadero at Folsom', 51, '2014-03-11 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94107),
	(209579, 10187, '2014-03-11 12:20:00', 'Clay at Battery', 41, '2014-03-11 15:09:00', 'Clay at Battery', 41, 622, 'Customer', 2056),
	(209580, 15192, '2014-03-11 12:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 16:35:00', 'South Van Ness at Market', 66, 381, 'Customer', NULL),
	(209581, 196, '2014-03-11 12:23:00', 'Embarcadero at Bryant', 54, '2014-03-11 12:26:00', '2nd at South Park', 64, 457, 'Subscriber', 94903),
	(209582, 288, '2014-03-11 12:25:00', '2nd at South Park', 64, '2014-03-11 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94107),
	(209583, 509, '2014-03-11 12:25:00', 'Market at Sansome', 77, '2014-03-11 12:34:00', '2nd at South Park', 64, 573, 'Subscriber', 94501),
	(209584, 422, '2014-03-11 12:26:00', '2nd at Folsom', 62, '2014-03-11 12:33:00', 'Embarcadero at Bryant', 54, 552, 'Subscriber', 94108),
	(209587, 558, '2014-03-11 12:29:00', '2nd at Folsom', 62, '2014-03-11 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94117),
	(209589, 730, '2014-03-11 12:31:00', 'Japantown', 9, '2014-03-11 12:43:00', 'Paseo de San Antonio', 7, 21, 'Subscriber', 95110),
	(209590, 628, '2014-03-11 12:31:00', 'Townsend at 7th', 65, '2014-03-11 12:42:00', 'Market at 4th', 76, 405, 'Subscriber', 94070),
	(209591, 1711, '2014-03-11 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 13:00:00', '2nd at Townsend', 61, 395, 'Subscriber', 94115),
	(209592, 929, '2014-03-11 12:33:00', 'Embarcadero at Folsom', 51, '2014-03-11 12:48:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 84120),
	(209596, 422, '2014-03-11 12:36:00', 'Powell at Post (Union Square)', 71, '2014-03-11 12:43:00', '5th at Howard', 57, 270, 'Customer', NULL),
	(209597, 469, '2014-03-11 12:37:00', '2nd at Townsend', 61, '2014-03-11 12:45:00', 'Townsend at 7th', 65, 392, 'Customer', 94114),
	(209598, 404, '2014-03-11 12:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 12:42:00', '2nd at Folsom', 62, 611, 'Subscriber', 94609),
	(209599, 576, '2014-03-11 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 12:48:00', '2nd at South Park', 64, 404, 'Subscriber', 94105),
	(209600, 628, '2014-03-11 12:39:00', 'Market at Sansome', 77, '2014-03-11 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94102),
	(209601, 450, '2014-03-11 12:40:00', 'Market at 4th', 76, '2014-03-11 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94122),
	(209602, 248, '2014-03-11 12:40:00', '2nd at Townsend', 61, '2014-03-11 12:44:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94703),
	(209603, 227, '2014-03-11 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 12:44:00', 'Clay at Battery', 41, 281, 'Subscriber', 94118),
	(209604, 191, '2014-03-11 12:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 12:44:00', 'Golden Gate at Polk', 59, 375, 'Subscriber', 94530),
	(209605, 159, '2014-03-11 12:41:00', 'San Francisco City Hall', 58, '2014-03-11 12:43:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94116),
	(209606, 399, '2014-03-11 12:41:00', '2nd at Folsom', 62, '2014-03-11 12:48:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94127),
	(209608, 490, '2014-03-11 12:42:00', 'Golden Gate at Polk', 59, '2014-03-11 12:50:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94102),
	(209609, 197, '2014-03-11 12:43:00', '2nd at South Park', 64, '2014-03-11 12:46:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94903),
	(209610, 249, '2014-03-11 12:47:00', 'San Salvador at 1st', 8, '2014-03-11 12:51:00', 'MLK Library', 11, 146, 'Subscriber', 95113),
	(209611, 502, '2014-03-11 12:48:00', 'Spear at Folsom', 49, '2014-03-11 12:56:00', 'Commercial at Montgomery', 45, 344, 'Subscriber', 94596),
	(209613, 171, '2014-03-11 12:49:00', '2nd at Folsom', 62, '2014-03-11 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94609),
	(209615, 317, '2014-03-11 12:52:00', 'Howard at 2nd', 63, '2014-03-11 12:57:00', '2nd at Townsend', 61, 337, 'Subscriber', 94107),
	(209616, 581, '2014-03-11 12:54:00', '5th at Howard', 57, '2014-03-11 13:04:00', '2nd at South Park', 64, 340, 'Subscriber', 94103),
	(209618, 446, '2014-03-11 12:55:00', 'Post at Kearney', 47, '2014-03-11 13:03:00', '2nd at Townsend', 61, 420, 'Subscriber', 94105),
	(209619, 482, '2014-03-11 12:56:00', '2nd at Folsom', 62, '2014-03-11 13:04:00', 'Clay at Battery', 41, 520, 'Subscriber', 94015),
	(209620, 11354, '2014-03-11 12:56:00', 'Powell Street BART (bis)', 39, '2014-03-11 16:05:00', 'Powell Street BART (bis)', 39, 483, 'Customer', 94112),
	(209623, 893, '2014-03-11 12:57:00', 'Powell Street BART (bis)', 39, '2014-03-11 13:12:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94404),
	(209626, 11044, '2014-03-11 13:01:00', 'Powell Street BART (bis)', 39, '2014-03-11 16:05:00', 'Powell Street BART (bis)', 39, 587, 'Customer', 38127),
	(209627, 777, '2014-03-11 13:02:00', 'Japantown', 9, '2014-03-11 13:15:00', 'St James Park', 13, 57, 'Subscriber', 95136),
	(209628, 509, '2014-03-11 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 13:12:00', 'Post at Kearney', 47, 315, 'Subscriber', 94122),
	(209629, 379, '2014-03-11 13:03:00', 'San Antonio Shopping Center', 31, '2014-03-11 13:10:00', 'Rengstorff Avenue / California Street', 33, 116, 'Subscriber', 94070),
	(209630, 1488, '2014-03-11 13:06:00', 'Embarcadero at Folsom', 51, '2014-03-11 13:30:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94131),
	(209631, 495, '2014-03-11 13:06:00', 'Embarcadero at Bryant', 54, '2014-03-11 13:15:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94108),
	(209632, 952, '2014-03-11 13:08:00', '2nd at South Park', 64, '2014-03-11 13:24:00', 'Embarcadero at Sansome', 60, 486, 'Subscriber', 94602),
	(209633, 442, '2014-03-11 13:09:00', 'Commercial at Montgomery', 45, '2014-03-11 13:17:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94121),
	(209634, 504, '2014-03-11 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 13:18:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(209635, 310, '2014-03-11 13:10:00', 'Beale at Market', 56, '2014-03-11 13:15:00', '2nd at Folsom', 62, 300, 'Subscriber', 94611),
	(209636, 692, '2014-03-11 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 13:22:00', '2nd at South Park', 64, 557, 'Subscriber', 94952),
	(209637, 994, '2014-03-11 13:11:00', 'Powell Street BART (bis)', 39, '2014-03-11 13:28:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94108),
	(209638, 361, '2014-03-11 13:11:00', 'Howard at 2nd', 63, '2014-03-11 13:17:00', '2nd at Townsend', 61, 541, 'Subscriber', 94703),
	(209639, 566, '2014-03-11 13:16:00', 'Washington at Kearney', 46, '2014-03-11 13:25:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94133),
	(209640, 450, '2014-03-11 13:17:00', 'Market at 4th', 76, '2014-03-11 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94609),
	(209642, 1067, '2014-03-11 13:19:00', 'Embarcadero at Sansome', 60, '2014-03-11 13:37:00', 'Golden Gate at Polk', 59, 287, 'Subscriber', 94102),
	(209643, 255, '2014-03-11 13:19:00', 'Davis at Jackson', 42, '2014-03-11 13:24:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Subscriber', 94133),
	(209645, 354, '2014-03-11 13:20:00', 'Washington at Kearney', 46, '2014-03-11 13:26:00', 'Post at Kearney', 47, 419, 'Subscriber', 94118),
	(209646, 219, '2014-03-11 13:20:00', 'Commercial at Montgomery', 45, '2014-03-11 13:24:00', 'Market at Sansome', 77, 415, 'Subscriber', 94122),
	(209649, 355, '2014-03-11 13:21:00', 'Rengstorff Avenue / California Street', 33, '2014-03-11 13:27:00', 'San Antonio Shopping Center', 31, 116, 'Subscriber', 94070),
	(209651, 3685, '2014-03-11 13:23:00', 'Embarcadero at Sansome', 60, '2014-03-11 14:24:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 32821),
	(209652, 3649, '2014-03-11 13:23:00', 'Embarcadero at Sansome', 60, '2014-03-11 14:24:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 32821),
	(209653, 638, '2014-03-11 13:24:00', 'Embarcadero at Sansome', 60, '2014-03-11 13:35:00', '2nd at Townsend', 61, 486, 'Subscriber', 94602),
	(209654, 693, '2014-03-11 13:24:00', '2nd at South Park', 64, '2014-03-11 13:36:00', 'Townsend at 7th', 65, 404, 'Customer', 94116),
	(209655, 440, '2014-03-11 13:25:00', 'Embarcadero at Folsom', 51, '2014-03-11 13:32:00', 'Market at Sansome', 77, 631, 'Subscriber', 94549),
	(209656, 698, '2014-03-11 13:25:00', '2nd at South Park', 64, '2014-03-11 13:37:00', 'Townsend at 7th', 65, 557, 'Customer', 94002),
	(209657, 193, '2014-03-11 13:25:00', 'Market at Sansome', 77, '2014-03-11 13:29:00', 'Market at Sansome', 77, 371, 'Customer', 63119),
	(209659, 647, '2014-03-11 13:26:00', '2nd at South Park', 64, '2014-03-11 13:37:00', 'Townsend at 7th', 65, 398, 'Customer', NULL),
	(209660, 617, '2014-03-11 13:27:00', '2nd at South Park', 64, '2014-03-11 13:37:00', 'Townsend at 7th', 65, 504, 'Customer', 94806),
	(209662, 395, '2014-03-11 13:27:00', 'Post at Kearney', 47, '2014-03-11 13:33:00', '2nd at Folsom', 62, 564, 'Subscriber', 94107),
	(209664, 368, '2014-03-11 13:27:00', 'Post at Kearney', 47, '2014-03-11 13:33:00', '2nd at Folsom', 62, 506, 'Subscriber', 94107),
	(209665, 108, '2014-03-11 13:28:00', '2nd at Folsom', 62, '2014-03-11 13:29:00', '2nd at South Park', 64, 413, 'Subscriber', 94105),
	(209666, 206, '2014-03-11 13:28:00', 'San Antonio Shopping Center', 31, '2014-03-11 13:31:00', 'San Antonio Caltrain Station', 29, 62, 'Subscriber', 94010),
	(209667, 430, '2014-03-11 13:29:00', 'Embarcadero at Folsom', 51, '2014-03-11 13:36:00', 'Market at Sansome', 77, 364, 'Subscriber', 94519),
	(209668, 881, '2014-03-11 13:29:00', 'Market at Sansome', 77, '2014-03-11 13:44:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 63119),
	(209669, 805, '2014-03-11 13:30:00', 'Market at Sansome', 77, '2014-03-11 13:44:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 63119),
	(209673, 374, '2014-03-11 13:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 13:38:00', '2nd at Townsend', 61, 368, 'Subscriber', 94612),
	(209675, 210, '2014-03-11 13:33:00', 'Townsend at 7th', 65, '2014-03-11 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94107),
	(209678, 859, '2014-03-11 13:36:00', 'Golden Gate at Polk', 59, '2014-03-11 13:51:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94501),
	(209679, 495, '2014-03-11 13:36:00', 'Market at Sansome', 77, '2014-03-11 13:44:00', 'Embarcadero at Bryant', 54, 408, 'Subscriber', 94105),
	(209683, 198, '2014-03-11 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 13:43:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94102),
	(209684, 118, '2014-03-11 13:41:00', 'Commercial at Montgomery', 45, '2014-03-11 13:43:00', 'Clay at Battery', 41, 470, 'Subscriber', 94123),
	(209686, 438, '2014-03-11 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 95112),
	(209687, 295, '2014-03-11 13:44:00', '2nd at Townsend', 61, '2014-03-11 13:49:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94107),
	(209688, 321, '2014-03-11 13:44:00', 'Steuart at Market', 74, '2014-03-11 13:50:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94597),
	(209689, 345, '2014-03-11 13:46:00', 'St James Park', 13, '2014-03-11 13:51:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95112),
	(209692, 558, '2014-03-11 13:46:00', 'Commercial at Montgomery', 45, '2014-03-11 13:56:00', 'Market at 4th', 76, 313, 'Subscriber', 94123),
	(209693, 526, '2014-03-11 13:48:00', 'Embarcadero at Folsom', 51, '2014-03-11 13:56:00', '5th at Howard', 57, 452, 'Subscriber', 94605),
	(209694, 607, '2014-03-11 13:48:00', 'MLK Library', 11, '2014-03-11 13:59:00', 'Japantown', 9, 205, 'Subscriber', 95110),
	(209696, 532, '2014-03-11 13:50:00', 'Townsend at 7th', 65, '2014-03-11 13:59:00', 'South Van Ness at Market', 66, 334, 'Customer', 94122),
	(209697, 499, '2014-03-11 13:54:00', 'Spear at Folsom', 49, '2014-03-11 14:02:00', 'Clay at Battery', 41, 311, 'Subscriber', 94105),
	(209698, 1004, '2014-03-11 13:54:00', 'Embarcadero at Bryant', 54, '2014-03-11 14:10:00', 'Powell at Post (Union Square)', 71, 552, 'Subscriber', 94105),
	(209699, 519, '2014-03-11 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 14:03:00', 'Market at 4th', 76, 540, 'Subscriber', 94404),
	(209700, 463, '2014-03-11 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 14:03:00', '5th at Howard', 57, 453, 'Customer', 21901),
	(209701, 414, '2014-03-11 13:55:00', '2nd at Folsom', 62, '2014-03-11 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(209704, 2108, '2014-03-11 14:01:00', 'Embarcadero at Vallejo', 48, '2014-03-11 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', NULL),
	(209705, 1098, '2014-03-11 14:04:00', 'Market at Sansome', 77, '2014-03-11 14:22:00', 'Market at Sansome', 77, 364, 'Subscriber', 94112),
	(209707, 356, '2014-03-11 14:05:00', 'Powell at Post (Union Square)', 71, '2014-03-11 14:11:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94109),
	(209708, 224, '2014-03-11 14:05:00', 'Embarcadero at Bryant', 54, '2014-03-11 14:09:00', '2nd at South Park', 64, 408, 'Subscriber', 94105),
	(209710, 422, '2014-03-11 14:06:00', 'Market at 4th', 76, '2014-03-11 14:13:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94123),
	(209713, 385, '2014-03-11 14:10:00', 'San Jose City Hall', 10, '2014-03-11 14:17:00', 'Adobe on Almaden', 5, 142, 'Subscriber', 94041),
	(209714, 765, '2014-03-11 14:12:00', 'SJSU - San Salvador at 9th', 16, '2014-03-11 14:25:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95112),
	(209715, 415, '2014-03-11 14:13:00', '2nd at South Park', 64, '2014-03-11 14:20:00', 'Market at Sansome', 77, 408, 'Subscriber', 94110),
	(209716, 195, '2014-03-11 14:15:00', '5th at Howard', 57, '2014-03-11 14:18:00', 'Market at 4th', 76, 341, 'Subscriber', 94545),
	(209717, 428, '2014-03-11 14:17:00', 'Clay at Battery', 41, '2014-03-11 14:24:00', 'Post at Kearney', 47, 359, 'Subscriber', 94109),
	(209719, 440, '2014-03-11 14:19:00', '2nd at South Park', 64, '2014-03-11 14:26:00', 'Post at Kearney', 47, 573, 'Subscriber', 94105),
	(209720, 188, '2014-03-11 14:21:00', '2nd at Townsend', 61, '2014-03-11 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94107),
	(209721, 562, '2014-03-11 14:21:00', '2nd at Folsom', 62, '2014-03-11 14:30:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94133),
	(209722, 583, '2014-03-11 14:24:00', '5th at Howard', 57, '2014-03-11 14:34:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94605),
	(209723, 534, '2014-03-11 14:26:00', 'Market at 10th', 67, '2014-03-11 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94117),
	(209724, 488, '2014-03-11 14:26:00', 'Market at 10th', 67, '2014-03-11 14:34:00', 'Market at 4th', 76, 472, 'Subscriber', 94103),
	(209725, 353, '2014-03-11 14:28:00', 'Market at 4th', 76, '2014-03-11 14:34:00', '2nd at Folsom', 62, 540, 'Subscriber', 94127),
	(209726, 404, '2014-03-11 14:29:00', '2nd at Townsend', 61, '2014-03-11 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94608),
	(209727, 319, '2014-03-11 14:31:00', 'Davis at Jackson', 42, '2014-03-11 14:37:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94123),
	(209728, 546, '2014-03-11 14:31:00', '2nd at Townsend', 61, '2014-03-11 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94109),
	(209729, 7618, '2014-03-11 14:36:00', 'Townsend at 7th', 65, '2014-03-11 16:43:00', 'Townsend at 7th', 65, 557, 'Customer', 43235),
	(209730, 3302, '2014-03-11 14:37:00', 'Steuart at Market', 74, '2014-03-11 15:32:00', 'Steuart at Market', 74, 407, 'Customer', 95726),
	(209731, 359, '2014-03-11 14:40:00', 'Post at Kearney', 47, '2014-03-11 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94108),
	(209732, 126, '2014-03-11 14:42:00', 'Market at Sansome', 77, '2014-03-11 14:44:00', 'Beale at Market', 56, 391, 'Subscriber', 94611),
	(209733, 861, '2014-03-11 14:43:00', 'Market at 4th', 76, '2014-03-11 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94108),
	(209734, 1676, '2014-03-11 14:43:00', 'Market at 4th', 76, '2014-03-11 15:11:00', 'Market at Sansome', 77, 472, 'Customer', 83014),
	(209735, 342, '2014-03-11 14:46:00', 'Spear at Folsom', 49, '2014-03-11 14:52:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94110),
	(209736, 1890, '2014-03-11 14:47:00', '2nd at South Park', 64, '2014-03-11 15:18:00', '2nd at South Park', 64, 413, 'Subscriber', 94123),
	(209737, 588, '2014-03-11 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 14:58:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94301),
	(209738, 6756, '2014-03-11 14:54:00', 'Market at 4th', 76, '2014-03-11 16:47:00', 'Beale at Market', 56, 471, 'Customer', 37601),
	(209740, 243, '2014-03-11 14:59:00', 'Clay at Battery', 41, '2014-03-11 15:03:00', 'Steuart at Market', 74, 311, 'Subscriber', 94105),
	(209741, 299, '2014-03-11 14:59:00', 'San Jose Civic Center', 3, '2014-03-11 15:04:00', 'MLK Library', 11, 250, 'Subscriber', 94041),
	(209744, 405, '2014-03-11 14:59:00', 'Embarcadero at Sansome', 60, '2014-03-11 15:06:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94109),
	(209745, 171, '2014-03-11 15:01:00', 'Adobe on Almaden', 5, '2014-03-11 15:04:00', 'San Jose Civic Center', 3, 52, 'Subscriber', 95136),
	(209746, 222, '2014-03-11 15:03:00', 'Market at 10th', 67, '2014-03-11 15:07:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94086),
	(209747, 387, '2014-03-11 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 15:10:00', '2nd at Townsend', 61, 492, 'Subscriber', 94608),
	(209748, 715, '2014-03-11 15:04:00', 'San Francisco City Hall', 58, '2014-03-11 15:16:00', 'Market at 10th', 67, 585, 'Subscriber', 94117),
	(209749, 681, '2014-03-11 15:04:00', 'Commercial at Montgomery', 45, '2014-03-11 15:16:00', '2nd at Folsom', 62, 454, 'Subscriber', 94133),
	(209752, 272, '2014-03-11 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94596),
	(209753, 422, '2014-03-11 15:07:00', 'Powell Street BART (bis)', 39, '2014-03-11 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94107),
	(209755, 791, '2014-03-11 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 43015),
	(209756, 512, '2014-03-11 15:13:00', 'Powell Street BART (bis)', 39, '2014-03-11 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94301),
	(209758, 528, '2014-03-11 15:16:00', 'Powell Street BART (bis)', 39, '2014-03-11 15:24:00', '2nd at Folsom', 62, 389, 'Subscriber', 94133),
	(209759, 607, '2014-03-11 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94939),
	(209760, 427, '2014-03-11 15:17:00', 'Davis at Jackson', 42, '2014-03-11 15:25:00', '2nd at Folsom', 62, 312, 'Subscriber', 94107),
	(209762, 736, '2014-03-11 15:18:00', 'Spear at Folsom', 49, '2014-03-11 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94105),
	(209765, 809, '2014-03-11 15:21:00', 'Powell at Post (Union Square)', 71, '2014-03-11 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94105),
	(209770, 1225, '2014-03-11 15:26:00', 'South Van Ness at Market', 66, '2014-03-11 15:47:00', 'Powell Street BART (bis)', 39, 596, 'Customer', 94110),
	(209771, 10713, '2014-03-11 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Customer', 33434),
	(209772, 519, '2014-03-11 15:29:00', '2nd at Townsend', 61, '2014-03-11 15:38:00', 'Market at Sansome', 77, 462, 'Subscriber', 94611),
	(209773, 9373, '2014-03-11 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Customer', 83014),
	(209774, 824, '2014-03-11 15:33:00', 'Embarcadero at Folsom', 51, '2014-03-11 15:47:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94102),
	(209775, 2332, '2014-03-11 15:34:00', 'Washington at Kearney', 46, '2014-03-11 16:13:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 77845),
	(209776, 478, '2014-03-11 15:36:00', 'Evelyn Park and Ride', 30, '2014-03-11 15:44:00', 'Mountain View Caltrain Station', 28, 41, 'Subscriber', 94111),
	(209777, 467, '2014-03-11 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 15:45:00', '2nd at Townsend', 61, 374, 'Subscriber', 94109),
	(209778, 429, '2014-03-11 15:38:00', 'Clay at Battery', 41, '2014-03-11 15:45:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94107),
	(209779, 925, '2014-03-11 15:42:00', 'Golden Gate at Polk', 59, '2014-03-11 15:58:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 94102),
	(209780, 317, '2014-03-11 15:42:00', 'Paseo de San Antonio', 7, '2014-03-11 15:48:00', 'SJSU - San Salvador at 9th', 16, 210, 'Subscriber', 95112),
	(209781, 580, '2014-03-11 15:43:00', 'Embarcadero at Folsom', 51, '2014-03-11 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94403),
	(209782, 919, '2014-03-11 15:43:00', 'Embarcadero at Sansome', 60, '2014-03-11 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95111),
	(209784, 1213, '2014-03-11 15:46:00', 'California Ave Caltrain Station', 36, '2014-03-11 16:06:00', 'San Antonio Caltrain Station', 29, 53, 'Subscriber', 94025),
	(209785, 870, '2014-03-11 15:47:00', 'Embarcadero at Vallejo', 48, '2014-03-11 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95110),
	(209787, 690, '2014-03-11 15:50:00', 'San Jose City Hall', 10, '2014-03-11 16:01:00', 'St James Park', 13, 643, 'Subscriber', 95112),
	(209788, 1981, '2014-03-11 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Customer', 91365),
	(209789, 482, '2014-03-11 15:52:00', 'Market at 10th', 67, '2014-03-11 16:00:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94612),
	(209790, 674, '2014-03-11 15:53:00', 'Beale at Market', 56, '2014-03-11 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 95050),
	(209794, 259, '2014-03-11 15:56:00', '2nd at South Park', 64, '2014-03-11 16:01:00', 'Market at Sansome', 77, 413, 'Subscriber', 94709),
	(209795, 795, '2014-03-11 15:56:00', 'Market at Sansome', 77, '2014-03-11 16:10:00', 'Market at 10th', 67, 472, 'Subscriber', 94102),
	(209796, 382, '2014-03-11 15:57:00', 'Howard at 2nd', 63, '2014-03-11 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95014),
	(209797, 328, '2014-03-11 15:58:00', 'Market at Sansome', 77, '2014-03-11 16:03:00', '2nd at South Park', 64, 510, 'Subscriber', 94104),
	(209798, 327, '2014-03-11 15:58:00', 'Market at Sansome', 77, '2014-03-11 16:03:00', '2nd at South Park', 64, 631, 'Subscriber', 94105),
	(209799, 174, '2014-03-11 15:58:00', 'Clay at Battery', 41, '2014-03-11 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94118),
	(209800, 307, '2014-03-11 15:58:00', '2nd at Townsend', 61, '2014-03-11 16:03:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94539),
	(209801, 675, '2014-03-11 15:59:00', 'Post at Kearney', 47, '2014-03-11 16:10:00', 'Golden Gate at Polk', 59, 359, 'Subscriber', 94104),
	(209802, 269, '2014-03-11 15:59:00', 'San Antonio Shopping Center', 31, '2014-03-11 16:03:00', 'San Antonio Caltrain Station', 29, 116, 'Subscriber', 94610),
	(209803, 646, '2014-03-11 15:59:00', 'Beale at Market', 56, '2014-03-11 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94066),
	(209804, 151, '2014-03-11 15:57:00', 'Davis at Jackson', 42, '2014-03-11 16:00:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94107),
	(209807, 567, '2014-03-11 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94403),
	(209809, 844, '2014-03-11 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(209810, 189, '2014-03-11 16:04:00', '2nd at Folsom', 62, '2014-03-11 16:07:00', 'Market at Sansome', 77, 540, 'Subscriber', 95051),
	(209811, 564, '2014-03-11 16:05:00', 'San Francisco City Hall', 58, '2014-03-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94010),
	(209812, 268, '2014-03-11 16:05:00', 'Santa Clara at Almaden', 4, '2014-03-11 16:10:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Subscriber', 94103),
	(209813, 487, '2014-03-11 16:06:00', 'San Jose City Hall', 10, '2014-03-11 16:14:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 94502),
	(209814, 599, '2014-03-11 16:07:00', 'Market at 10th', 67, '2014-03-11 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94401),
	(209815, 294, '2014-03-11 16:07:00', '2nd at Folsom', 62, '2014-03-11 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94118),
	(209816, 883, '2014-03-11 16:07:00', 'Commercial at Montgomery', 45, '2014-03-11 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94402),
	(209817, 311, '2014-03-11 16:07:00', 'Mountain View Caltrain Station', 28, '2014-03-11 16:12:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 94107),
	(209818, 280, '2014-03-11 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 16:13:00', 'Market at 4th', 76, 478, 'Subscriber', 94107),
	(209819, 439, '2014-03-11 16:09:00', '2nd at Folsom', 62, '2014-03-11 16:17:00', 'Market at 4th', 76, 454, 'Subscriber', 94133),
	(209822, 6345, '2014-03-11 16:10:00', 'California Ave Caltrain Station', 36, '2014-03-11 17:56:00', 'Palo Alto Caltrain Station', 34, 242, 'Subscriber', 94131),
	(209823, 621, '2014-03-11 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 16:11:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94301),
	(209824, 1577, '2014-03-11 16:12:00', 'Embarcadero at Sansome', 60, '2014-03-11 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Customer', 63119),
	(209825, 1580, '2014-03-11 16:12:00', 'Embarcadero at Sansome', 60, '2014-03-11 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Customer', 63119),
	(209826, 446, '2014-03-11 16:13:00', 'Embarcadero at Folsom', 51, '2014-03-11 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94025),
	(209829, 488, '2014-03-11 16:14:00', '2nd at Townsend', 61, '2014-03-11 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94597),
	(209830, 292, '2014-03-11 16:14:00', 'Market at Sansome', 77, '2014-03-11 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94534),
	(209834, 437, '2014-03-11 16:15:00', 'Market at 4th', 76, '2014-03-11 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 95014),
	(209835, 452, '2014-03-11 16:16:00', 'Embarcadero at Sansome', 60, '2014-03-11 16:23:00', 'Steuart at Market', 74, 411, 'Subscriber', 94066),
	(209838, 756, '2014-03-11 16:17:00', 'Embarcadero at Vallejo', 48, '2014-03-11 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94025),
	(209839, 618, '2014-03-11 16:17:00', 'Golden Gate at Polk', 59, '2014-03-11 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94105),
	(209840, 518, '2014-03-11 16:18:00', 'Powell at Post (Union Square)', 71, '2014-03-11 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 95124),
	(209847, 444, '2014-03-11 16:20:00', 'Embarcadero at Bryant', 54, '2014-03-11 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94105),
	(209848, 1100, '2014-03-11 16:21:00', 'Clay at Battery', 41, '2014-03-11 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94025),
	(209849, 576, '2014-03-11 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 16:32:00', 'Steuart at Market', 74, 617, 'Subscriber', 94596),
	(209851, 259, '2014-03-11 16:22:00', '2nd at South Park', 64, '2014-03-11 16:27:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(209852, 1845, '2014-03-11 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94107),
	(209853, 421, '2014-03-11 16:23:00', 'Powell Street BART (bis)', 39, '2014-03-11 16:30:00', 'South Van Ness at Market', 66, 594, 'Customer', 94110),
	(209854, 335, '2014-03-11 16:24:00', '2nd at Folsom', 62, '2014-03-11 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 95014),
	(209856, 274, '2014-03-11 16:25:00', 'Commercial at Montgomery', 45, '2014-03-11 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94596),
	(209857, 293, '2014-03-11 16:26:00', '2nd at Folsom', 62, '2014-03-11 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 95060),
	(209859, 505, '2014-03-11 16:28:00', 'San Pedro Square', 6, '2014-03-11 16:37:00', 'MLK Library', 11, 193, 'Subscriber', 95112),
	(209861, 716, '2014-03-11 16:31:00', 'Steuart at Market', 74, '2014-03-11 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94002),
	(209863, 383, '2014-03-11 16:33:00', 'Market at 4th', 76, '2014-03-11 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94070),
	(209864, 824, '2014-03-11 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 16:47:00', 'Beale at Market', 56, 547, 'Subscriber', 94044),
	(209865, 131, '2014-03-11 16:33:00', 'Embarcadero at Folsom', 51, '2014-03-11 16:36:00', 'Steuart at Market', 74, 452, 'Subscriber', 94582),
	(209866, 661, '2014-03-11 16:33:00', 'South Van Ness at Market', 66, '2014-03-11 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94061),
	(209867, 710, '2014-03-11 16:34:00', 'Embarcadero at Folsom', 51, '2014-03-11 16:46:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94107),
	(209868, 618, '2014-03-11 16:34:00', 'Townsend at 7th', 65, '2014-03-11 16:44:00', 'Powell Street BART (bis)', 39, 369, 'Subscriber', 94108),
	(209869, 352, '2014-03-11 16:35:00', 'Castro Street and El Camino Real', 32, '2014-03-11 16:41:00', 'Mountain View Caltrain Station', 28, 257, 'Subscriber', 94107),
	(209870, 421, '2014-03-11 16:35:00', 'Market at 4th', 76, '2014-03-11 16:42:00', 'San Francisco City Hall', 58, 341, 'Subscriber', 94117),
	(209871, 1480, '2014-03-11 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 17:00:00', 'Market at 4th', 76, 605, 'Subscriber', 94133),
	(209872, 765, '2014-03-11 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94403),
	(209873, 153, '2014-03-11 16:36:00', 'Market at 10th', 67, '2014-03-11 16:38:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94117),
	(209875, 788, '2014-03-11 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94086),
	(209876, 502, '2014-03-11 16:38:00', 'Embarcadero at Folsom', 51, '2014-03-11 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94403),
	(209878, 707, '2014-03-11 16:39:00', 'Steuart at Market', 74, '2014-03-11 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94158),
	(209879, 404, '2014-03-11 16:39:00', '2nd at Townsend', 61, '2014-03-11 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94109),
	(209881, 370, '2014-03-11 16:39:00', 'Embarcadero at Sansome', 60, '2014-03-11 16:46:00', 'Steuart at Market', 74, 575, 'Subscriber', 94510),
	(209882, 484, '2014-03-11 16:40:00', 'Market at Sansome', 77, '2014-03-11 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94040),
	(209883, 370, '2014-03-11 16:41:00', '2nd at South Park', 64, '2014-03-11 16:47:00', 'Market at Sansome', 77, 289, 'Subscriber', 94709),
	(209884, 445, '2014-03-11 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94022),
	(209885, 493, '2014-03-11 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 16:51:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94107),
	(209886, 523, '2014-03-11 16:43:00', 'Steuart at Market', 74, '2014-03-11 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95051),
	(209887, 344, '2014-03-11 16:44:00', 'San Pedro Square', 6, '2014-03-11 16:50:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 94002),
	(209888, 567, '2014-03-11 16:44:00', 'Embarcadero at Folsom', 51, '2014-03-11 16:54:00', 'Washington at Kearney', 46, 526, 'Subscriber', 94107),
	(209889, 428, '2014-03-11 16:44:00', 'Powell Street BART (bis)', 39, '2014-03-11 16:52:00', 'Market at 10th', 67, 483, 'Subscriber', 94103),
	(209890, 718, '2014-03-11 16:48:00', 'Townsend at 7th', 65, '2014-03-11 17:00:00', 'Market at Sansome', 77, 461, 'Subscriber', 94121),
	(209891, 320, '2014-03-11 16:48:00', 'Commercial at Montgomery', 45, '2014-03-11 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94610),
	(209892, 420, '2014-03-11 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 16:55:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(209893, 295, '2014-03-11 16:48:00', 'Commercial at Montgomery', 45, '2014-03-11 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94710),
	(209895, 137, '2014-03-11 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 16:53:00', 'Post at Kearney', 47, 592, 'Subscriber', 94133),
	(209896, 616, '2014-03-11 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94070),
	(209899, 804, '2014-03-11 16:51:00', 'Clay at Battery', 41, '2014-03-11 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94133),
	(209900, 425, '2014-03-11 16:52:00', 'South Van Ness at Market', 66, '2014-03-11 16:59:00', 'Market at 4th', 76, 385, 'Subscriber', 94107),
	(209901, 989, '2014-03-11 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94941),
	(209902, 722, '2014-03-11 16:53:00', 'Clay at Battery', 41, '2014-03-11 17:05:00', 'Market at 10th', 67, 379, 'Subscriber', 94108),
	(209905, 222, '2014-03-11 16:54:00', 'Townsend at 7th', 65, '2014-03-11 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94109),
	(209906, 587, '2014-03-11 16:54:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 95131),
	(209908, 590, '2014-03-11 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94043),
	(209909, 104, '2014-03-11 16:55:00', 'Beale at Market', 56, '2014-03-11 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94602),
	(209910, 549, '2014-03-11 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94303),
	(209911, 371, '2014-03-11 16:56:00', 'Market at 10th', 67, '2014-03-11 17:02:00', 'Market at 4th', 76, 472, 'Customer', 90046),
	(209912, 642, '2014-03-11 16:56:00', '5th at Howard', 57, '2014-03-11 17:07:00', 'Steuart at Market', 74, 468, 'Subscriber', 94503),
	(209915, 992, '2014-03-11 16:57:00', 'Market at 4th', 76, '2014-03-11 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 91000),
	(209916, 669, '2014-03-11 16:57:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94404),
	(209917, 347, '2014-03-11 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 95014),
	(209918, 611, '2014-03-11 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(209920, 225, '2014-03-11 16:58:00', 'Embarcadero at Vallejo', 48, '2014-03-11 17:01:00', 'Steuart at Market', 74, 287, 'Subscriber', 95130),
	(209922, 266, '2014-03-11 16:58:00', 'Embarcadero at Sansome', 60, '2014-03-11 17:03:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94112),
	(209924, 391, '2014-03-11 17:00:00', '5th at Howard', 57, '2014-03-11 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94610),
	(209926, 487, '2014-03-11 17:00:00', 'Beale at Market', 56, '2014-03-11 17:08:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94111),
	(209929, 285, '2014-03-11 17:00:00', 'Market at 4th', 76, '2014-03-11 17:05:00', 'Washington at Kearney', 46, 409, 'Subscriber', 94133),
	(209931, 439, '2014-03-11 17:01:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:08:00', '2nd at Folsom', 62, 366, 'Subscriber', 94103),
	(209933, 759, '2014-03-11 17:01:00', 'Market at 4th', 76, '2014-03-11 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 91000),
	(209934, 359, '2014-03-11 17:01:00', '2nd at Townsend', 61, '2014-03-11 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94606),
	(209935, 700, '2014-03-11 17:02:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 95014),
	(209938, 362, '2014-03-11 17:02:00', 'Market at Sansome', 77, '2014-03-11 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94107),
	(209939, 599, '2014-03-11 17:03:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94010),
	(209940, 459, '2014-03-11 17:03:00', 'Powell Street BART (bis)', 39, '2014-03-11 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94610),
	(209942, 544, '2014-03-11 17:03:00', 'Market at Sansome', 77, '2014-03-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94062),
	(209943, 398, '2014-03-11 17:04:00', '5th at Howard', 57, '2014-03-11 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94303),
	(209944, 393, '2014-03-11 17:04:00', '5th at Howard', 57, '2014-03-11 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94303),
	(209945, 451, '2014-03-11 17:04:00', 'Embarcadero at Vallejo', 48, '2014-03-11 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94501),
	(209948, 572, '2014-03-11 17:05:00', 'Howard at 2nd', 63, '2014-03-11 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94590),
	(209951, 215, '2014-03-11 17:06:00', 'San Jose City Hall', 10, '2014-03-11 17:10:00', 'San Salvador at 1st', 8, 698, 'Subscriber', 95113),
	(209953, 474, '2014-03-11 17:06:00', 'Steuart at Market', 74, '2014-03-11 17:14:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94105),
	(209954, 246, '2014-03-11 17:06:00', 'Market at Sansome', 77, '2014-03-11 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94589),
	(209955, 418, '2014-03-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 17:14:00', '2nd at South Park', 64, 564, 'Subscriber', 94107),
	(209956, 725, '2014-03-11 17:07:00', 'Market at Sansome', 77, '2014-03-11 17:19:00', 'Market at 4th', 76, 289, 'Subscriber', 94112),
	(209958, 292, '2014-03-11 17:08:00', 'Market at 4th', 76, '2014-03-11 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94706),
	(209960, 514, '2014-03-11 17:09:00', '2nd at Townsend', 61, '2014-03-11 17:17:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94709),
	(209963, 563, '2014-03-11 17:09:00', 'Market at Sansome', 77, '2014-03-11 17:19:00', '5th at Howard', 57, 521, 'Subscriber', 94107),
	(209964, 745, '2014-03-11 17:10:00', 'Clay at Battery', 41, '2014-03-11 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94402),
	(209966, 324, '2014-03-11 17:10:00', '2nd at Folsom', 62, '2014-03-11 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94089),
	(209968, 1052, '2014-03-11 17:11:00', 'California Ave Caltrain Station', 36, '2014-03-11 17:28:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94043),
	(209969, 451, '2014-03-11 17:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94611),
	(209970, 302, '2014-03-11 17:11:00', '2nd at South Park', 64, '2014-03-11 17:16:00', 'Market at Sansome', 77, 510, 'Subscriber', 94606),
	(209971, 261, '2014-03-11 17:11:00', 'Townsend at 7th', 65, '2014-03-11 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94070),
	(209972, 587, '2014-03-11 17:11:00', 'Commercial at Montgomery', 45, '2014-03-11 17:21:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 95131),
	(209973, 3155, '2014-03-11 17:11:00', 'Washington at Kearney', 46, '2014-03-11 18:04:00', 'Clay at Battery', 41, 409, 'Customer', 49),
	(209974, 573, '2014-03-11 17:12:00', 'Market at 10th', 67, '2014-03-11 17:22:00', 'Market at Sansome', 77, 342, 'Subscriber', 94107),
	(209976, 728, '2014-03-11 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94062),
	(209978, 387, '2014-03-11 17:13:00', 'Steuart at Market', 74, '2014-03-11 17:19:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94158),
	(209979, 316, '2014-03-11 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 17:18:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95110),
	(209980, 255, '2014-03-11 17:13:00', 'Embarcadero at Vallejo', 48, '2014-03-11 17:18:00', 'Steuart at Market', 74, 614, 'Subscriber', 94556),
	(209981, 672, '2014-03-11 17:14:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:25:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94804),
	(209982, 1944, '2014-03-11 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 17:46:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 94941),
	(209983, 835, '2014-03-11 17:15:00', 'Embarcadero at Vallejo', 48, '2014-03-11 17:28:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94118),
	(209986, 401, '2014-03-11 17:16:00', 'Market at Sansome', 77, '2014-03-11 17:22:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94618),
	(209987, 944, '2014-03-11 17:16:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94310),
	(209988, 1113, '2014-03-11 17:17:00', 'Embarcadero at Vallejo', 48, '2014-03-11 17:35:00', 'Market at 10th', 67, 456, 'Customer', 94103),
	(209989, 233, '2014-03-11 17:17:00', 'Commercial at Montgomery', 45, '2014-03-11 17:21:00', 'Davis at Jackson', 42, 280, 'Subscriber', 94111),
	(209991, 224, '2014-03-11 17:18:00', 'Market at Sansome', 77, '2014-03-11 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94920),
	(209993, 1895, '2014-03-11 17:18:00', '2nd at South Park', 64, '2014-03-11 17:50:00', 'Civic Center BART (7th at Market)', 72, 378, 'Customer', 97211),
	(209994, 990, '2014-03-11 17:18:00', 'Commercial at Montgomery', 45, '2014-03-11 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95014),
	(209995, 586, '2014-03-11 17:19:00', '2nd at Townsend', 61, '2014-03-11 17:28:00', 'Market at 4th', 76, 448, 'Subscriber', 94080),
	(209996, 474, '2014-03-11 17:18:00', 'San Pedro Square', 6, '2014-03-11 17:26:00', 'San Jose Diridon Caltrain Station', 2, 639, 'Subscriber', 95377),
	(210001, 728, '2014-03-11 17:20:00', '2nd at Townsend', 61, '2014-03-11 17:32:00', 'Steuart at Market', 74, 527, 'Subscriber', 94526),
	(210002, 1239, '2014-03-11 17:20:00', 'Broadway St at Battery St', 82, '2014-03-11 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94402),
	(210003, 383, '2014-03-11 17:20:00', 'Commercial at Montgomery', 45, '2014-03-11 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94611),
	(210004, 326, '2014-03-11 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94402),
	(210005, 314, '2014-03-11 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94087),
	(210007, 392, '2014-03-11 17:21:00', 'Howard at 2nd', 63, '2014-03-11 17:27:00', 'Clay at Battery', 41, 276, 'Subscriber', 94903),
	(210011, 1137, '2014-03-11 17:22:00', 'Commercial at Montgomery', 45, '2014-03-11 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94002),
	(210014, 10321, '2014-03-11 17:24:00', 'Powell Street BART (bis)', 39, '2014-03-11 20:16:00', 'Powell Street BART (bis)', 39, 507, 'Customer', 38000),
	(210015, 337, '2014-03-11 17:24:00', 'Market at Sansome', 77, '2014-03-11 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94602),
	(210017, 1189, '2014-03-11 17:25:00', 'Townsend at 7th', 65, '2014-03-11 17:45:00', 'Embarcadero at Bryant', 54, 274, 'Customer', 94806),
	(210018, 619, '2014-03-11 17:26:00', 'Embarcadero at Folsom', 51, '2014-03-11 17:36:00', 'Washington at Kearney', 46, 629, 'Subscriber', 94124),
	(210019, 1112, '2014-03-11 17:26:00', 'Embarcadero at Sansome', 60, '2014-03-11 17:45:00', 'Embarcadero at Sansome', 60, 367, 'Customer', NULL),
	(210023, 288, '2014-03-11 17:27:00', '2nd at South Park', 64, '2014-03-11 17:32:00', 'Market at Sansome', 77, 357, 'Subscriber', 94568),
	(210024, 223, '2014-03-11 17:27:00', '2nd at South Park', 64, '2014-03-11 17:31:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94602),
	(210025, 1128, '2014-03-11 17:28:00', 'Embarcadero at Sansome', 60, '2014-03-11 17:47:00', 'Golden Gate at Polk', 59, 286, 'Subscriber', 94102),
	(210026, 689, '2014-03-11 17:29:00', 'Beale at Market', 56, '2014-03-11 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94403),
	(210027, 765, '2014-03-11 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 17:42:00', 'Davis at Jackson', 42, 351, 'Subscriber', 94111),
	(210028, 137, '2014-03-11 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 95608),
	(210029, 2571, '2014-03-11 17:29:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:12:00', 'Washington at Kearney', 46, 593, 'Customer', 43201),
	(210030, 2481, '2014-03-11 17:30:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:12:00', 'Washington at Kearney', 46, 555, 'Customer', 43201),
	(210031, 526, '2014-03-11 17:30:00', 'Beale at Market', 56, '2014-03-11 17:39:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94107),
	(210034, 661, '2014-03-11 17:32:00', 'Townsend at 7th', 65, '2014-03-11 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94925),
	(210035, 459, '2014-03-11 17:32:00', 'Market at 4th', 76, '2014-03-11 17:40:00', 'Market at 10th', 67, 605, 'Subscriber', 94102),
	(210036, 209, '2014-03-11 17:33:00', '2nd at Folsom', 62, '2014-03-11 17:36:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94105),
	(210037, 1108, '2014-03-11 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 17:51:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94501),
	(210038, 578, '2014-03-11 17:33:00', '2nd at Townsend', 61, '2014-03-11 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94558),
	(210039, 454, '2014-03-11 17:33:00', '2nd at Townsend', 61, '2014-03-11 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94901),
	(210040, 1484, '2014-03-11 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 17:58:00', 'Market at Sansome', 77, 385, 'Customer', 91000),
	(210041, 1496, '2014-03-11 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 17:58:00', 'Market at Sansome', 77, 405, 'Customer', 91000),
	(210042, 860, '2014-03-11 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 17:49:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94014),
	(210043, 252, '2014-03-11 17:34:00', '2nd at South Park', 64, '2014-03-11 17:39:00', 'Market at Sansome', 77, 414, 'Subscriber', 94080),
	(210044, 900, '2014-03-11 17:34:00', 'Market at Sansome', 77, '2014-03-11 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 95051),
	(210045, 372, '2014-03-11 17:35:00', 'Market at 4th', 76, '2014-03-11 17:41:00', 'Market at 10th', 67, 454, 'Subscriber', 94103),
	(210046, 519, '2014-03-11 17:36:00', 'Townsend at 7th', 65, '2014-03-11 17:44:00', 'Civic Center BART (7th at Market)', 72, 392, 'Customer', 94116),
	(210048, 827, '2014-03-11 17:36:00', 'Embarcadero at Sansome', 60, '2014-03-11 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94605),
	(210049, 775, '2014-03-11 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94025),
	(210050, 362, '2014-03-11 17:37:00', 'Embarcadero at Sansome', 60, '2014-03-11 17:43:00', 'Steuart at Market', 74, 501, 'Subscriber', 94565),
	(210051, 504, '2014-03-11 17:37:00', 'Market at Sansome', 77, '2014-03-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95051),
	(210052, 373, '2014-03-11 17:37:00', 'Post at Kearney', 47, '2014-03-11 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94112),
	(210053, 597, '2014-03-11 17:38:00', 'Embarcadero at Vallejo', 48, '2014-03-11 17:47:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94111),
	(210054, 629, '2014-03-11 17:39:00', 'Broadway St at Battery St', 82, '2014-03-11 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94133),
	(210055, 731, '2014-03-11 17:39:00', '2nd at Townsend', 61, '2014-03-11 17:51:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94103),
	(210056, 275, '2014-03-11 17:41:00', '2nd at South Park', 64, '2014-03-11 17:45:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94568),
	(210057, 1233, '2014-03-11 17:41:00', 'Spear at Folsom', 49, '2014-03-11 18:02:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94103),
	(210058, 491, '2014-03-11 17:41:00', 'Townsend at 7th', 65, '2014-03-11 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94158),
	(210059, 501, '2014-03-11 17:43:00', '2nd at Townsend', 61, '2014-03-11 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94534),
	(210060, 264, '2014-03-11 17:43:00', 'Broadway St at Battery St', 82, '2014-03-11 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94609),
	(210061, 317, '2014-03-11 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 17:48:00', 'Market at Sansome', 77, 547, 'Subscriber', 94105),
	(210062, 766, '2014-03-11 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95032),
	(210063, 819, '2014-03-11 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94158),
	(210064, 848, '2014-03-11 17:44:00', 'South Van Ness at Market', 66, '2014-03-11 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94403),
	(210065, 632, '2014-03-11 17:44:00', 'Spear at Folsom', 49, '2014-03-11 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(210066, 1018, '2014-03-11 17:44:00', '2nd at South Park', 64, '2014-03-11 18:01:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94133),
	(210067, 496, '2014-03-11 17:44:00', '2nd at South Park', 64, '2014-03-11 17:53:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94105),
	(210068, 586, '2014-03-11 17:44:00', 'Townsend at 7th', 65, '2014-03-11 17:54:00', 'Post at Kearney', 47, 404, 'Subscriber', 94707),
	(210069, 473, '2014-03-11 17:45:00', '2nd at South Park', 64, '2014-03-11 17:53:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94104),
	(210073, 213, '2014-03-11 17:46:00', 'Mountain View City Hall', 27, '2014-03-11 17:49:00', 'Mountain View Caltrain Station', 28, 28, 'Subscriber', 94123),
	(210074, 735, '2014-03-11 17:47:00', 'Broadway St at Battery St', 82, '2014-03-11 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94404),
	(210075, 230, '2014-03-11 17:48:00', '2nd at South Park', 64, '2014-03-11 17:52:00', 'Market at Sansome', 77, 377, 'Subscriber', 94588),
	(210076, 105, '2014-03-11 17:48:00', 'Beale at Market', 56, '2014-03-11 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94904),
	(210077, 1163, '2014-03-11 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 18:07:00', 'Market at 4th', 76, 397, 'Subscriber', 94109),
	(210078, 1471, '2014-03-11 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 18:13:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94107),
	(210079, 566, '2014-03-11 17:48:00', 'Spear at Folsom', 49, '2014-03-11 17:58:00', 'Market at 4th', 76, 416, 'Subscriber', 94103),
	(210080, 1480, '2014-03-11 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 18:13:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(210081, 808, '2014-03-11 17:49:00', 'Broadway St at Battery St', 82, '2014-03-11 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 95130),
	(210082, 1798, '2014-03-11 17:50:00', 'Spear at Folsom', 49, '2014-03-11 18:20:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94707),
	(210084, 629, '2014-03-11 17:50:00', 'Davis at Jackson', 42, '2014-03-11 18:01:00', '2nd at South Park', 64, 280, 'Subscriber', 94602),
	(210085, 930, '2014-03-11 17:51:00', 'Townsend at 7th', 65, '2014-03-11 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94611),
	(210086, 650, '2014-03-11 17:51:00', '2nd at Folsom', 62, '2014-03-11 18:02:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94117),
	(210087, 573, '2014-03-11 17:51:00', 'Market at Sansome', 77, '2014-03-11 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94930),
	(210088, 759, '2014-03-11 17:51:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:04:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94102),
	(210089, 230, '2014-03-11 17:51:00', 'Mountain View Caltrain Station', 28, '2014-03-11 17:55:00', 'Mountain View City Hall', 27, 68, 'Subscriber', 94041),
	(210090, 365, '2014-03-11 17:51:00', 'Mountain View Caltrain Station', 28, '2014-03-11 17:58:00', 'Evelyn Park and Ride', 30, 41, 'Subscriber', 94087),
	(210091, 390, '2014-03-11 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 17:58:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94538),
	(210092, 378, '2014-03-11 17:52:00', 'Post at Kearney', 47, '2014-03-11 17:58:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94107),
	(210093, 602, '2014-03-11 17:52:00', 'Market at Sansome', 77, '2014-03-11 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94608),
	(210094, 1671, '2014-03-11 17:53:00', 'Townsend at 7th', 65, '2014-03-11 18:21:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94104),
	(210095, 483, '2014-03-11 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 18:01:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', NULL),
	(210096, 1671, '2014-03-11 17:53:00', 'Townsend at 7th', 65, '2014-03-11 18:21:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94105),
	(210097, 277, '2014-03-11 17:53:00', 'Clay at Battery', 41, '2014-03-11 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94105),
	(210098, 455, '2014-03-11 17:54:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94501),
	(210100, 682, '2014-03-11 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94301),
	(210101, 337, '2014-03-11 17:54:00', 'Market at 4th', 76, '2014-03-11 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94608),
	(210102, 753, '2014-03-11 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 18:04:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94111),
	(210103, 356, '2014-03-11 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 17:58:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(210104, 1185, '2014-03-11 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Subscriber', 94133),
	(210105, 563, '2014-03-11 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 18:02:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94105),
	(210107, 730, '2014-03-11 17:55:00', 'Steuart at Market', 74, '2014-03-11 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94040),
	(210108, 458, '2014-03-11 17:50:00', 'Post at Kearney', 47, '2014-03-11 17:58:00', '2nd at Townsend', 61, 592, 'Subscriber', 94158),
	(210109, 387, '2014-03-11 17:55:00', '2nd at Folsom', 62, '2014-03-11 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94107),
	(210110, 1100, '2014-03-11 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 18:14:00', 'Broadway St at Battery St', 82, 329, 'Subscriber', 94126),
	(210111, 289, '2014-03-11 17:56:00', '2nd at South Park', 64, '2014-03-11 18:01:00', 'Market at Sansome', 77, 433, 'Subscriber', 94702),
	(210112, 487, '2014-03-11 17:56:00', '2nd at South Park', 64, '2014-03-11 18:04:00', 'Steuart at Market', 74, 453, 'Subscriber', 94110),
	(210113, 1033, '2014-03-11 17:56:00', '2nd at South Park', 64, '2014-03-11 18:14:00', 'Market at 10th', 67, 564, 'Subscriber', 94107),
	(210114, 596, '2014-03-11 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 18:07:00', 'Beale at Market', 56, 222, 'Subscriber', 94112),
	(210116, 282, '2014-03-11 17:57:00', 'Mountain View Caltrain Station', 28, '2014-03-11 18:02:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94041),
	(210117, 1399, '2014-03-11 17:58:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:21:00', '2nd at Townsend', 61, 474, 'Subscriber', 99403),
	(210118, 661, '2014-03-11 17:58:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:09:00', 'Embarcadero at Bryant', 54, 512, 'Customer', 98204),
	(210120, 382, '2014-03-11 18:01:00', '2nd at South Park', 64, '2014-03-11 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94705),
	(210122, 452, '2014-03-11 18:02:00', '5th at Howard', 57, '2014-03-11 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(210123, 1020, '2014-03-11 18:02:00', 'Spear at Folsom', 49, '2014-03-11 18:19:00', '2nd at Townsend', 61, 434, 'Subscriber', 95051),
	(210124, 477, '2014-03-11 18:03:00', '2nd at South Park', 64, '2014-03-11 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94904),
	(210125, 504, '2014-03-11 18:03:00', 'Embarcadero at Folsom', 51, '2014-03-11 18:11:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94109),
	(210126, 376, '2014-03-11 18:04:00', 'Spear at Folsom', 49, '2014-03-11 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94609),
	(210128, 1510, '2014-03-11 18:06:00', 'Washington at Kearney', 46, '2014-03-11 18:31:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94107),
	(210129, 299, '2014-03-11 18:06:00', '5th at Howard', 57, '2014-03-11 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94301),
	(210130, 4232, '2014-03-11 18:06:00', 'University and Emerson', 35, '2014-03-11 19:16:00', 'University and Emerson', 35, 225, 'Customer', 10705),
	(210131, 345, '2014-03-11 18:06:00', 'Embarcadero at Bryant', 54, '2014-03-11 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(210132, 4188, '2014-03-11 18:06:00', 'University and Emerson', 35, '2014-03-11 19:16:00', 'University and Emerson', 35, 681, 'Customer', 10705),
	(210133, 302, '2014-03-11 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 18:08:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94107),
	(210134, 601, '2014-03-11 18:08:00', '2nd at Folsom', 62, '2014-03-11 18:18:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94111),
	(210135, 924, '2014-03-11 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 18:23:00', '2nd at Townsend', 61, 576, 'Subscriber', 94303),
	(210136, 535, '2014-03-11 18:08:00', 'Embarcadero at Folsom', 51, '2014-03-11 18:17:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94133),
	(210137, 373, '2014-03-11 18:08:00', '2nd at Townsend', 61, '2014-03-11 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94107),
	(210138, 66, '2014-03-11 18:08:00', 'Townsend at 7th', 65, '2014-03-11 18:10:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94107),
	(210139, 663, '2014-03-11 18:09:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94608),
	(210140, 177, '2014-03-11 18:09:00', '2nd at Folsom', 62, '2014-03-11 18:12:00', 'Market at Sansome', 77, 266, 'Subscriber', 94117),
	(210141, 1132, '2014-03-11 18:10:00', 'Market at 10th', 67, '2014-03-11 18:29:00', '2nd at Townsend', 61, 605, 'Subscriber', 94086),
	(210143, 222, '2014-03-11 18:10:00', '2nd at Folsom', 62, '2014-03-11 18:14:00', '2nd at South Park', 64, 622, 'Subscriber', 94107),
	(210144, 395, '2014-03-11 18:11:00', '2nd at South Park', 64, '2014-03-11 18:17:00', 'Clay at Battery', 41, 280, 'Subscriber', 94903),
	(210145, 922, '2014-03-11 18:11:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:26:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(210146, 1166, '2014-03-11 18:11:00', 'Howard at 2nd', 63, '2014-03-11 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94066),
	(210147, 615, '2014-03-11 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 18:23:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(210149, 554, '2014-03-11 18:13:00', '2nd at Folsom', 62, '2014-03-11 18:23:00', '5th at Howard', 57, 282, 'Subscriber', 94103),
	(210150, 450, '2014-03-11 18:14:00', 'Townsend at 7th', 65, '2014-03-11 18:21:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94598),
	(210151, 574, '2014-03-11 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 18:24:00', 'Paseo de San Antonio', 7, 187, 'Subscriber', 95113),
	(210152, 1018, '2014-03-11 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Subscriber', 94133),
	(210153, 525, '2014-03-11 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 18:24:00', 'Paseo de San Antonio', 7, 149, 'Subscriber', 95113),
	(210154, 545, '2014-03-11 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 18:25:00', 'San Pedro Square', 6, 639, 'Subscriber', 94107),
	(210155, 649, '2014-03-11 18:16:00', 'Clay at Battery', 41, '2014-03-11 18:26:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(210157, 281, '2014-03-11 18:16:00', 'Palo Alto Caltrain Station', 34, '2014-03-11 18:20:00', 'Cowper at University', 37, 242, 'Subscriber', 95138),
	(210158, 1757, '2014-03-11 18:16:00', 'Spear at Folsom', 49, '2014-03-11 18:45:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(210159, 314, '2014-03-11 18:17:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:22:00', 'Steuart at Market', 74, 554, 'Subscriber', 94702),
	(210160, 236, '2014-03-11 18:17:00', 'Steuart at Market', 74, '2014-03-11 18:21:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94107),
	(210161, 224, '2014-03-11 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94501),
	(210162, 355, '2014-03-11 18:18:00', 'Powell Street BART (bis)', 39, '2014-03-11 18:24:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94114),
	(210163, 678, '2014-03-11 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 18:29:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94107),
	(210164, 362, '2014-03-11 18:19:00', 'Howard at 2nd', 63, '2014-03-11 18:25:00', 'Beale at Market', 56, 459, 'Subscriber', 94108),
	(210165, 438, '2014-03-11 18:19:00', 'Steuart at Market', 74, '2014-03-11 18:27:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94133),
	(210166, 158, '2014-03-11 18:20:00', '2nd at Folsom', 62, '2014-03-11 18:23:00', 'Market at Sansome', 77, 452, 'Subscriber', 94518),
	(210167, 567, '2014-03-11 18:21:00', 'Golden Gate at Polk', 59, '2014-03-11 18:30:00', 'Market at 10th', 67, 574, 'Subscriber', 94114),
	(210168, 828, '2014-03-11 18:21:00', 'Townsend at 7th', 65, '2014-03-11 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94104),
	(210169, 823, '2014-03-11 18:21:00', 'Townsend at 7th', 65, '2014-03-11 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94105),
	(210170, 225, '2014-03-11 18:21:00', 'Commercial at Montgomery', 45, '2014-03-11 18:25:00', 'Beale at Market', 56, 578, 'Subscriber', 94703),
	(210171, 356, '2014-03-11 18:22:00', 'South Van Ness at Market', 66, '2014-03-11 18:28:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94040),
	(210172, 777, '2014-03-11 18:22:00', 'Market at 10th', 67, '2014-03-11 18:35:00', '2nd at Townsend', 61, 456, 'Customer', 94117),
	(210173, 475, '2014-03-11 18:23:00', '2nd at South Park', 64, '2014-03-11 18:31:00', '5th at Howard', 57, 436, 'Subscriber', 94103),
	(210174, 647, '2014-03-11 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 18:35:00', 'Market at Sansome', 77, 548, 'Subscriber', 94611),
	(210175, 371, '2014-03-11 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 18:30:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94111),
	(210176, 753, '2014-03-11 18:24:00', '2nd at Townsend', 61, '2014-03-11 18:37:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94122),
	(210179, 126, '2014-03-11 18:26:00', '2nd at South Park', 64, '2014-03-11 18:28:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(210180, 768, '2014-03-11 18:27:00', 'Howard at 2nd', 63, '2014-03-11 18:40:00', 'Market at 10th', 67, 285, 'Subscriber', 94103),
	(210181, 523, '2014-03-11 18:28:00', '2nd at Townsend', 61, '2014-03-11 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94579),
	(210185, 561, '2014-03-11 18:30:00', 'Howard at 2nd', 63, '2014-03-11 18:40:00', 'Market at 4th', 76, 534, 'Subscriber', 94105),
	(210186, 812, '2014-03-11 18:30:00', '2nd at Townsend', 61, '2014-03-11 18:44:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94611),
	(210187, 249, '2014-03-11 18:31:00', 'Embarcadero at Vallejo', 48, '2014-03-11 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94111),
	(210188, 734, '2014-03-11 18:32:00', 'Beale at Market', 56, '2014-03-11 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94305),
	(210189, 62751, '2014-03-11 18:32:00', 'Spear at Folsom', 49, '2014-03-12 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94131),
	(210191, 2892, '2014-03-11 18:33:00', 'Townsend at 7th', 65, '2014-03-11 19:21:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(210192, 534, '2014-03-11 18:33:00', '2nd at Townsend', 61, '2014-03-11 18:42:00', 'Steuart at Market', 74, 474, 'Subscriber', 94549),
	(210193, 803, '2014-03-11 18:34:00', '2nd at South Park', 64, '2014-03-11 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94501),
	(210194, 883, '2014-03-11 18:34:00', 'Market at Sansome', 77, '2014-03-11 18:49:00', 'Market at 10th', 67, 413, 'Subscriber', 94105),
	(210196, 322, '2014-03-11 18:34:00', '2nd at South Park', 64, '2014-03-11 18:40:00', 'Market at Sansome', 77, 473, 'Subscriber', 94501),
	(210197, 261, '2014-03-11 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 18:35:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94158),
	(210199, 717, '2014-03-11 18:35:00', 'Townsend at 7th', 65, '2014-03-11 18:47:00', '2nd at South Park', 64, 407, 'Subscriber', 94117),
	(210201, 3644, '2014-03-11 18:35:00', 'Powell Street BART (bis)', 39, '2014-03-11 19:36:00', 'Market at 10th', 67, 471, 'Customer', 1640001),
	(210202, 396, '2014-03-11 18:36:00', 'Spear at Folsom', 49, '2014-03-11 18:43:00', 'Beale at Market', 56, 410, 'Subscriber', 94105),
	(210203, 514, '2014-03-11 18:37:00', 'Market at 4th', 76, '2014-03-11 18:45:00', 'Market at 10th', 67, 289, 'Subscriber', 94103),
	(210204, 3133, '2014-03-11 18:38:00', 'Market at 4th', 76, '2014-03-11 19:30:00', 'Powell Street BART (bis)', 39, 416, 'Customer', 27519),
	(210205, 928, '2014-03-11 18:38:00', 'Market at Sansome', 77, '2014-03-11 18:54:00', 'Market at 10th', 67, 610, 'Subscriber', 94618),
	(210206, 896, '2014-03-11 18:39:00', 'Townsend at 7th', 65, '2014-03-11 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94611),
	(210207, 3406, '2014-03-11 18:39:00', 'Powell Street BART (bis)', 39, '2014-03-11 19:36:00', 'Market at 10th', 67, 369, 'Customer', 1640001),
	(210208, 579, '2014-03-11 18:39:00', '2nd at South Park', 64, '2014-03-11 18:49:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(210210, 1034, '2014-03-11 18:40:00', 'Embarcadero at Folsom', 51, '2014-03-11 18:58:00', 'Market at 4th', 76, 602, 'Customer', 56),
	(210212, 232, '2014-03-11 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94965),
	(210215, 674, '2014-03-11 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 18:52:00', 'San Salvador at 1st', 8, 93, 'Subscriber', 94303),
	(210216, 413, '2014-03-11 18:41:00', 'Howard at 2nd', 63, '2014-03-11 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94025),
	(210217, 556, '2014-03-11 18:41:00', 'Market at Sansome', 77, '2014-03-11 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 612, 'Subscriber', 94133),
	(210218, 494, '2014-03-11 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 18:50:00', '5th at Howard', 57, 457, 'Subscriber', 94158),
	(210219, 707, '2014-03-11 18:38:00', 'Powell Street BART (bis)', 39, '2014-03-11 18:50:00', 'Market at 10th', 67, 530, 'Subscriber', 94103),
	(210220, 770, '2014-03-11 18:42:00', 'Beale at Market', 56, '2014-03-11 18:55:00', 'Market at 10th', 67, 578, 'Subscriber', 94114),
	(210221, 730, '2014-03-11 18:43:00', 'Embarcadero at Sansome', 60, '2014-03-11 18:55:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(210224, 263, '2014-03-11 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94086),
	(210225, 565, '2014-03-11 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 18:53:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94109),
	(210226, 304, '2014-03-11 18:44:00', 'Howard at 2nd', 63, '2014-03-11 18:49:00', 'Beale at Market', 56, 354, 'Subscriber', 94960),
	(210227, 1205, '2014-03-11 18:44:00', 'Market at Sansome', 77, '2014-03-11 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94158),
	(210228, 621, '2014-03-11 18:45:00', 'Steuart at Market', 74, '2014-03-11 18:55:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(210231, 588, '2014-03-11 18:45:00', '2nd at South Park', 64, '2014-03-11 18:55:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94115),
	(210232, 468, '2014-03-11 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94404),
	(210233, 278, '2014-03-11 18:47:00', 'Beale at Market', 56, '2014-03-11 18:51:00', 'Howard at 2nd', 63, 333, 'Subscriber', 95746),
	(210234, 579, '2014-03-11 18:47:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94611),
	(210237, 716, '2014-03-11 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:00:00', 'Post at Kearney', 47, 598, 'Customer', 94509),
	(210240, 1786, '2014-03-11 18:50:00', 'Powell Street BART (bis)', 39, '2014-03-11 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94107),
	(210242, 355, '2014-03-11 18:50:00', 'San Antonio Caltrain Station', 29, '2014-03-11 18:56:00', 'Rengstorff Avenue / California Street', 33, 58, 'Subscriber', 94040),
	(210246, 436, '2014-03-11 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 19:00:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94618),
	(210249, 1481, '2014-03-11 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94133),
	(210252, 452, '2014-03-11 18:57:00', 'Powell Street BART (bis)', 39, '2014-03-11 19:05:00', 'Market at 10th', 67, 596, 'Subscriber', 94117),
	(210253, 243, '2014-03-11 18:58:00', 'Castro Street and El Camino Real', 32, '2014-03-11 19:02:00', 'Mountain View Caltrain Station', 28, 696, 'Subscriber', 94107),
	(210255, 345, '2014-03-11 18:59:00', 'Steuart at Market', 74, '2014-03-11 19:05:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94133),
	(210259, 425, '2014-03-11 19:02:00', 'Post at Kearney', 47, '2014-03-11 19:09:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(210260, 634, '2014-03-11 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 19:13:00', '2nd at Townsend', 61, 597, 'Subscriber', 94158),
	(210261, 504, '2014-03-11 19:05:00', 'Clay at Battery', 41, '2014-03-11 19:14:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94103),
	(210262, 230, '2014-03-11 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 19:10:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(210263, 536, '2014-03-11 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 19:15:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(210264, 420, '2014-03-11 19:06:00', 'Market at 10th', 67, '2014-03-11 19:13:00', '5th at Howard', 57, 285, 'Subscriber', 94703),
	(210265, 1046, '2014-03-11 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 19:24:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94133),
	(210267, 238, '2014-03-11 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:08:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(210268, 347, '2014-03-11 19:10:00', 'Townsend at 7th', 65, '2014-03-11 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94107),
	(210269, 724, '2014-03-11 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95112),
	(210270, 677, '2014-03-11 19:10:00', 'Market at 4th', 76, '2014-03-11 19:22:00', 'San Francisco City Hall', 58, 534, 'Subscriber', 94115),
	(210271, 559, '2014-03-11 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 19:21:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94577),
	(210272, 244, '2014-03-11 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 19:16:00', 'Spear at Folsom', 49, 566, 'Subscriber', 90069),
	(210273, 244, '2014-03-11 19:12:00', 'South Van Ness at Market', 66, '2014-03-11 19:16:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94103),
	(210274, 906, '2014-03-11 19:13:00', 'Commercial at Montgomery', 45, '2014-03-11 19:28:00', '5th at Howard', 57, 368, 'Subscriber', 94024),
	(210276, 433, '2014-03-11 19:16:00', '2nd at Townsend', 61, '2014-03-11 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94612),
	(210278, 403, '2014-03-11 19:17:00', 'Howard at 2nd', 63, '2014-03-11 19:24:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94133),
	(210279, 569, '2014-03-11 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:28:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(210280, 611, '2014-03-11 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:29:00', 'Steuart at Market', 74, 478, 'Subscriber', 94610),
	(210282, 359, '2014-03-11 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:25:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94105),
	(210283, 1555, '2014-03-11 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 19:46:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94107),
	(210284, 156, '2014-03-11 19:20:00', 'Embarcadero at Bryant', 54, '2014-03-11 19:23:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94105),
	(210285, 719, '2014-03-11 19:20:00', 'Market at 10th', 67, '2014-03-11 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94158),
	(210286, 192, '2014-03-11 19:20:00', '2nd at South Park', 64, '2014-03-11 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94105),
	(210288, 538, '2014-03-11 19:21:00', 'Clay at Battery', 41, '2014-03-11 19:30:00', '2nd at Folsom', 62, 520, 'Subscriber', 94107),
	(210289, 1430, '2014-03-11 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-11 19:45:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 94133),
	(210290, 245, '2014-03-11 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 19:26:00', '2nd at Townsend', 61, 521, 'Subscriber', 94925),
	(210291, 492, '2014-03-11 19:22:00', 'Market at 4th', 76, '2014-03-11 19:30:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94133),
	(210292, 520, '2014-03-11 19:22:00', 'Howard at 2nd', 63, '2014-03-11 19:31:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94107),
	(210293, 683, '2014-03-11 19:23:00', 'Powell at Post (Union Square)', 71, '2014-03-11 19:34:00', 'Market at 10th', 67, 387, 'Subscriber', 94102),
	(210294, 1634, '2014-03-11 19:23:00', 'Powell at Post (Union Square)', 71, '2014-03-11 19:50:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 30009),
	(210295, 265, '2014-03-11 19:24:00', 'Mountain View Caltrain Station', 28, '2014-03-11 19:29:00', 'Evelyn Park and Ride', 30, 97, 'Subscriber', 95032),
	(210296, 738, '2014-03-11 19:25:00', 'Mountain View Caltrain Station', 28, '2014-03-11 19:38:00', 'Rengstorff Avenue / California Street', 33, 696, 'Subscriber', 94040),
	(210297, 1203, '2014-03-11 19:27:00', 'Embarcadero at Bryant', 54, '2014-03-11 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94105),
	(210298, 466, '2014-03-11 19:27:00', 'Townsend at 7th', 65, '2014-03-11 19:35:00', '5th at Howard', 57, 414, 'Subscriber', 94107),
	(210299, 964, '2014-03-11 19:28:00', '2nd at Townsend', 61, '2014-03-11 19:44:00', 'Broadway St at Battery St', 82, 541, 'Subscriber', 94133),
	(210300, 395, '2014-03-11 19:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 19:34:00', 'Market at Sansome', 77, 401, 'Subscriber', 94105),
	(210301, 1110, '2014-03-11 19:29:00', 'Howard at 2nd', 63, '2014-03-11 19:48:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94107),
	(210303, 296, '2014-03-11 19:30:00', 'Embarcadero at Sansome', 60, '2014-03-11 19:35:00', 'Steuart at Market', 74, 553, 'Subscriber', 94597),
	(210304, 966, '2014-03-11 19:31:00', 'Broadway St at Battery St', 82, '2014-03-11 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94109),
	(210305, 236, '2014-03-11 19:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 19:35:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94117),
	(210306, 324, '2014-03-11 19:32:00', '5th at Howard', 57, '2014-03-11 19:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94703),
	(210310, 523, '2014-03-11 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-11 19:43:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94105),
	(210313, 214, '2014-03-11 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:40:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(210316, 368, '2014-03-11 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:44:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94105),
	(210318, 917, '2014-03-11 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 19:55:00', 'San Francisco City Hall', 58, 319, 'Customer', 94041),
	(210320, 832, '2014-03-11 19:43:00', 'Steuart at Market', 74, '2014-03-11 19:56:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94110),
	(210321, 295, '2014-03-11 19:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 19:48:00', 'San Jose Diridon Caltrain Station', 2, 177, 'Subscriber', 95135),
	(210322, 749, '2014-03-11 19:44:00', 'Palo Alto Caltrain Station', 34, '2014-03-11 19:56:00', 'California Ave Caltrain Station', 36, 38, 'Subscriber', 94040),
	(210324, 350, '2014-03-11 19:46:00', '2nd at South Park', 64, '2014-03-11 19:52:00', 'Market at Sansome', 77, 546, 'Subscriber', 94107),
	(210325, 1444, '2014-03-11 19:46:00', 'Embarcadero at Sansome', 60, '2014-03-11 20:10:00', 'Powell at Post (Union Square)', 71, 494, 'Customer', 94133),
	(210326, 221, '2014-03-11 19:47:00', 'Steuart at Market', 74, '2014-03-11 19:51:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94010),
	(210327, 1406, '2014-03-11 19:47:00', 'Embarcadero at Sansome', 60, '2014-03-11 20:10:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94107),
	(210329, 484, '2014-03-11 19:48:00', 'Evelyn Park and Ride', 30, '2014-03-11 19:56:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94043),
	(210331, 236, '2014-03-11 19:48:00', 'Market at Sansome', 77, '2014-03-11 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94611),
	(210335, 711, '2014-03-11 19:50:00', 'Embarcadero at Sansome', 60, '2014-03-11 20:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94107),
	(210338, 1816, '2014-03-11 19:51:00', 'Embarcadero at Sansome', 60, '2014-03-11 20:21:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', 30009),
	(210341, 511, '2014-03-11 19:52:00', 'Market at 10th', 67, '2014-03-11 20:01:00', 'Post at Kearney', 47, 454, 'Subscriber', 94108),
	(210342, 886, '2014-03-11 19:53:00', 'Spear at Folsom', 49, '2014-03-11 20:08:00', 'Broadway St at Battery St', 82, 432, 'Subscriber', 94133),
	(210344, 415, '2014-03-11 19:55:00', 'Embarcadero at Sansome', 60, '2014-03-11 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94122),
	(210347, 980, '2014-03-11 19:57:00', 'California Ave Caltrain Station', 36, '2014-03-11 20:13:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94040),
	(210350, 479, '2014-03-11 19:58:00', 'Steuart at Market', 74, '2014-03-11 20:06:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94111),
	(210351, 628, '2014-03-11 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 20:09:00', 'Civic Center BART (7th at Market)', 72, 281, 'Customer', 94117),
	(210353, 62, '2014-03-11 20:01:00', 'Davis at Jackson', 42, '2014-03-11 20:02:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94111),
	(210356, 811, '2014-03-11 20:02:00', 'Davis at Jackson', 42, '2014-03-11 20:16:00', 'Davis at Jackson', 42, 331, 'Subscriber', 94111),
	(210357, 1053, '2014-03-11 20:03:00', 'Embarcadero at Sansome', 60, '2014-03-11 20:21:00', 'Commercial at Montgomery', 45, 562, 'Customer', 77845),
	(210358, 503, '2014-03-11 20:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 20:12:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Subscriber', 94133),
	(210362, 147, '2014-03-11 20:11:00', '2nd at South Park', 64, '2014-03-11 20:14:00', '2nd at Folsom', 62, 554, 'Subscriber', 94107),
	(210363, 1490, '2014-03-11 20:11:00', 'Market at Sansome', 77, '2014-03-11 20:36:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94111),
	(210365, 608, '2014-03-11 20:09:00', 'San Francisco City Hall', 58, '2014-03-11 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94124),
	(210366, 135, '2014-03-11 20:14:00', 'Embarcadero at Bryant', 54, '2014-03-11 20:16:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(210367, 292, '2014-03-11 20:14:00', '2nd at Folsom', 62, '2014-03-11 20:19:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 94107),
	(210368, 670, '2014-03-11 20:14:00', 'Powell Street BART (bis)', 39, '2014-03-11 20:25:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94107),
	(210369, 214, '2014-03-11 20:17:00', 'Embarcadero at Vallejo', 48, '2014-03-11 20:20:00', 'Embarcadero at Sansome', 60, 499, 'Subscriber', 94111),
	(210370, 564, '2014-03-11 20:19:00', 'Powell Street BART (bis)', 39, '2014-03-11 20:28:00', 'San Francisco City Hall', 58, 277, 'Subscriber', 94102),
	(210372, 220, '2014-03-11 20:23:00', 'Powell at Post (Union Square)', 71, '2014-03-11 20:26:00', 'Market at 4th', 76, 426, 'Customer', 30009),
	(210373, 316, '2014-03-11 20:23:00', 'Howard at 2nd', 63, '2014-03-11 20:29:00', 'Post at Kearney', 47, 333, 'Subscriber', 95746),
	(210374, 737, '2014-03-11 20:25:00', 'Market at 10th', 67, '2014-03-11 20:38:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94133),
	(210375, 631, '2014-03-11 20:27:00', 'Market at 10th', 67, '2014-03-11 20:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94107),
	(210378, 219, '2014-03-11 20:27:00', 'Townsend at 7th', 65, '2014-03-11 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94025),
	(210379, 464, '2014-03-11 20:27:00', '5th at Howard', 57, '2014-03-11 20:35:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(210381, 727, '2014-03-11 20:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 20:40:00', 'South Van Ness at Market', 66, 536, 'Subscriber', 94103),
	(210382, 395, '2014-03-11 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 20:35:00', '2nd at South Park', 64, 311, 'Customer', NULL),
	(210383, 309, '2014-03-11 20:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94087),
	(210384, 748, '2014-03-11 20:32:00', 'Golden Gate at Polk', 59, '2014-03-11 20:44:00', 'Clay at Battery', 41, 291, 'Subscriber', 94109),
	(210386, 541, '2014-03-11 20:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 20:41:00', 'Market at 4th', 76, 441, 'Subscriber', 94107),
	(210387, 510, '2014-03-11 20:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 20:41:00', 'MLK Library', 11, 196, 'Subscriber', 95112),
	(210391, 619, '2014-03-11 20:38:00', 'Market at 10th', 67, '2014-03-11 20:48:00', 'Washington at Kearney', 46, 387, 'Subscriber', 94133),
	(210392, 470, '2014-03-11 20:39:00', '2nd at Townsend', 61, '2014-03-11 20:47:00', 'Steuart at Market', 74, 551, 'Subscriber', 94588),
	(210394, 472, '2014-03-11 20:43:00', '2nd at Townsend', 61, '2014-03-11 20:51:00', 'Steuart at Market', 74, 356, 'Subscriber', 94044),
	(210395, 234, '2014-03-11 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 20:48:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94107),
	(210401, 520, '2014-03-11 20:48:00', 'Golden Gate at Polk', 59, '2014-03-11 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94530),
	(210403, 194, '2014-03-11 20:49:00', 'Beale at Market', 56, '2014-03-11 20:52:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94105),
	(210404, 269, '2014-03-11 20:49:00', 'Beale at Market', 56, '2014-03-11 20:53:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(210405, 480, '2014-03-11 20:49:00', '2nd at Townsend', 61, '2014-03-11 20:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94608),
	(210406, 749, '2014-03-11 20:50:00', 'Townsend at 7th', 65, '2014-03-11 21:02:00', 'Market at 4th', 76, 614, 'Subscriber', 94108),
	(210408, 689, '2014-03-11 20:58:00', '2nd at Townsend', 61, '2014-03-11 21:09:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 41017),
	(210411, 347, '2014-03-11 21:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 21:06:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 95110),
	(210413, 549, '2014-03-11 21:01:00', 'Paseo de San Antonio', 7, '2014-03-11 21:10:00', 'SJSU - San Salvador at 9th', 16, 21, 'Subscriber', 95112),
	(210416, 991, '2014-03-11 21:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-11 21:19:00', 'SJSU - San Salvador at 9th', 16, 14, 'Subscriber', 95112),
	(210419, 423, '2014-03-11 21:04:00', 'Civic Center BART (7th at Market)', 72, '2014-03-11 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Customer', 94117),
	(210421, 889, '2014-03-11 21:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 21:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94061),
	(210422, 524, '2014-03-11 21:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-11 21:23:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94109),
	(210423, 328, '2014-03-11 21:14:00', 'Market at Sansome', 77, '2014-03-11 21:19:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94111),
	(210424, 286, '2014-03-11 21:17:00', 'Paseo de San Antonio', 7, '2014-03-11 21:22:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95110),
	(210425, 536, '2014-03-11 21:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 21:31:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94105),
	(210426, 729, '2014-03-11 21:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-11 21:43:00', 'Market at 10th', 67, 520, 'Subscriber', 94103),
	(210427, 671, '2014-03-11 21:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 21:43:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(210428, 690, '2014-03-11 21:38:00', 'Townsend at 7th', 65, '2014-03-11 21:50:00', '2nd at Folsom', 62, 526, 'Subscriber', 94105),
	(210429, 658, '2014-03-11 21:39:00', 'Townsend at 7th', 65, '2014-03-11 21:50:00', '2nd at Folsom', 62, 417, 'Subscriber', 94105),
	(210430, 839, '2014-03-11 21:42:00', 'Embarcadero at Sansome', 60, '2014-03-11 21:56:00', 'Market at Sansome', 77, 523, 'Subscriber', 94111),
	(210432, 2265, '2014-03-11 21:43:00', '2nd at South Park', 64, '2014-03-11 22:21:00', '2nd at South Park', 64, 578, 'Customer', 94546),
	(210433, 1480, '2014-03-11 21:45:00', 'Townsend at 7th', 65, '2014-03-11 22:10:00', 'Steuart at Market', 74, 324, 'Subscriber', 94553),
	(210434, 1311, '2014-03-11 21:46:00', '2nd at South Park', 64, '2014-03-11 22:08:00', 'Embarcadero at Sansome', 60, 311, 'Customer', NULL),
	(210438, 600, '2014-03-11 21:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-11 22:08:00', '5th at Howard', 57, 548, 'Subscriber', 94109),
	(210441, 328, '2014-03-11 22:05:00', 'Commercial at Montgomery', 45, '2014-03-11 22:10:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94133),
	(210442, 207, '2014-03-11 22:06:00', 'Davis at Jackson', 42, '2014-03-11 22:09:00', 'Beale at Market', 56, 354, 'Subscriber', 94105),
	(210443, 278, '2014-03-11 22:06:00', 'Santa Clara at Almaden', 4, '2014-03-11 22:11:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95126),
	(210444, 310, '2014-03-11 22:07:00', 'Powell Street BART (bis)', 39, '2014-03-11 22:13:00', 'Market at 10th', 67, 504, 'Subscriber', 94103),
	(210445, 384, '2014-03-11 22:08:00', 'Market at 4th', 76, '2014-03-11 22:14:00', 'Market at 10th', 67, 614, 'Subscriber', 94103),
	(210446, 458, '2014-03-11 22:19:00', 'Powell Street BART (bis)', 39, '2014-03-11 22:27:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94404),
	(210447, 1523, '2014-03-11 22:20:00', '2nd at Townsend', 61, '2014-03-11 22:46:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(210449, 512, '2014-03-11 22:34:00', 'Post at Kearney', 47, '2014-03-11 22:42:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94111),
	(210450, 775, '2014-03-11 22:41:00', 'Market at 4th', 76, '2014-03-11 22:54:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94103),
	(210451, 397, '2014-03-11 22:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-11 22:51:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94105),
	(210452, 229, '2014-03-11 22:47:00', '2nd at Folsom', 62, '2014-03-11 22:51:00', 'Post at Kearney', 47, 526, 'Subscriber', 94107),
	(210453, 339, '2014-03-11 22:49:00', 'SJSU 4th at San Carlos', 12, '2014-03-11 22:55:00', 'Santa Clara at Almaden', 4, 132, 'Subscriber', 95110),
	(210454, 259, '2014-03-11 22:50:00', 'Howard at 2nd', 63, '2014-03-11 22:54:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(210455, 236, '2014-03-11 22:53:00', 'Spear at Folsom', 49, '2014-03-11 22:57:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(210456, 305, '2014-03-11 22:57:00', 'Post at Kearney', 47, '2014-03-11 23:02:00', '5th at Howard', 57, 419, 'Subscriber', 94107),
	(210458, 271, '2014-03-11 23:06:00', 'Townsend at 7th', 65, '2014-03-11 23:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94158),
	(210459, 341, '2014-03-11 23:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-11 23:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94107),
	(210460, 417, '2014-03-11 23:23:00', 'Market at 4th', 76, '2014-03-11 23:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(210461, 899, '2014-03-11 23:32:00', 'Clay at Battery', 41, '2014-03-11 23:47:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94109),
	(210462, 189, '2014-03-11 23:44:00', '2nd at Townsend', 61, '2014-03-11 23:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94117),
	(210464, 594, '2014-03-12 00:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 00:19:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(210465, 539, '2014-03-12 00:35:00', 'Broadway St at Battery St', 82, '2014-03-12 00:44:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94111),
	(210466, 295, '2014-03-12 00:37:00', 'Townsend at 7th', 65, '2014-03-12 00:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94158),
	(210467, 938, '2014-03-12 00:59:00', 'University and Emerson', 35, '2014-03-12 01:15:00', 'University and Emerson', 35, 225, 'Subscriber', 94301),
	(210468, 605, '2014-03-12 01:15:00', 'University and Emerson', 35, '2014-03-12 01:25:00', 'Park at Olive', 38, 225, 'Subscriber', 94301),
	(210469, 437, '2014-03-12 01:24:00', 'Broadway St at Battery St', 82, '2014-03-12 01:31:00', 'Market at 4th', 76, 432, 'Subscriber', 94108),
	(210470, 846, '2014-03-12 01:25:00', 'Park at Olive', 38, '2014-03-12 01:39:00', 'San Antonio Shopping Center', 31, 225, 'Subscriber', 94301),
	(210471, 176, '2014-03-12 01:34:00', 'Post at Kearney', 47, '2014-03-12 01:37:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94107),
	(210472, 232, '2014-03-12 02:07:00', 'Market at Sansome', 77, '2014-03-12 02:11:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94102),
	(210473, 777, '2014-03-12 05:32:00', 'Broadway St at Battery St', 82, '2014-03-12 05:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94126),
	(210474, 244, '2014-03-12 05:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 05:39:00', 'Market at Sansome', 77, 376, 'Subscriber', 94133),
	(210475, 276, '2014-03-12 05:34:00', 'Santa Clara at Almaden', 4, '2014-03-12 05:38:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 95110),
	(210476, 592, '2014-03-12 05:39:00', 'Embarcadero at Sansome', 60, '2014-03-12 05:49:00', '2nd at Townsend', 61, 260, 'Subscriber', 94111),
	(210477, 290, '2014-03-12 05:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 05:45:00', 'Market at Sansome', 77, 590, 'Subscriber', 94133),
	(210478, 607, '2014-03-12 05:43:00', '5th at Howard', 57, '2014-03-12 05:53:00', 'Steuart at Market', 74, 436, 'Subscriber', 94112),
	(210479, 399, '2014-03-12 05:48:00', 'St James Park', 13, '2014-03-12 05:55:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95112),
	(210480, 258, '2014-03-12 06:02:00', '2nd at Folsom', 62, '2014-03-12 06:06:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94105),
	(210481, 691, '2014-03-12 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 06:14:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 95111),
	(210482, 242, '2014-03-12 06:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 06:21:00', 'Market at 4th', 76, 525, 'Subscriber', 94952),
	(210483, 485, '2014-03-12 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 06:26:00', '2nd at Townsend', 61, 505, 'Subscriber', 94945),
	(210484, 1823, '2014-03-12 06:22:00', 'Spear at Folsom', 49, '2014-03-12 06:53:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94105),
	(210485, 2583, '2014-03-12 06:28:00', 'Steuart at Market', 74, '2014-03-12 07:11:00', 'Steuart at Market', 74, 527, 'Customer', 95726),
	(210486, 643, '2014-03-12 06:29:00', 'Market at 4th', 76, '2014-03-12 06:40:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94108),
	(210487, 352, '2014-03-12 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 06:35:00', '2nd at Townsend', 61, 276, 'Subscriber', 94610),
	(210488, 661, '2014-03-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 06:45:00', 'San Francisco City Hall', 58, 619, 'Subscriber', 95125),
	(210489, 809, '2014-03-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 06:48:00', 'Golden Gate at Polk', 59, 291, 'Subscriber', 94010),
	(210490, 655, '2014-03-12 06:40:00', 'Embarcadero at Bryant', 54, '2014-03-12 06:50:00', 'Post at Kearney', 47, 393, 'Subscriber', 94105),
	(210491, 479, '2014-03-12 06:42:00', 'Embarcadero at Sansome', 60, '2014-03-12 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 499, 'Subscriber', 94111),
	(210492, 273, '2014-03-12 06:44:00', 'Townsend at 7th', 65, '2014-03-12 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94107),
	(210493, 389, '2014-03-12 06:46:00', 'Powell at Post (Union Square)', 71, '2014-03-12 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94108),
	(210494, 411, '2014-03-12 06:46:00', 'Powell Street BART (bis)', 39, '2014-03-12 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94131),
	(210495, 569, '2014-03-12 06:47:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94103),
	(210496, 229, '2014-03-12 06:47:00', 'Davis at Jackson', 42, '2014-03-12 06:51:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94111),
	(210497, 239, '2014-03-12 06:47:00', 'Evelyn Park and Ride', 30, '2014-03-12 06:51:00', 'Mountain View Caltrain Station', 28, 235, 'Subscriber', 95032),
	(210498, 503, '2014-03-12 06:48:00', 'Spear at Folsom', 49, '2014-03-12 06:56:00', '5th at Howard', 57, 566, 'Subscriber', 94105),
	(210499, 1000, '2014-03-12 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94133),
	(210500, 238, '2014-03-12 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 06:54:00', 'Market at Sansome', 77, 448, 'Subscriber', 94705),
	(210501, 729, '2014-03-12 06:51:00', 'Davis at Jackson', 42, '2014-03-12 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94111),
	(210504, 443, '2014-03-12 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 07:02:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94611),
	(210509, 237, '2014-03-12 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 07:02:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95020),
	(210510, 246, '2014-03-12 06:59:00', 'Mountain View Caltrain Station', 28, '2014-03-12 07:03:00', 'Mountain View City Hall', 27, 257, 'Subscriber', 95126),
	(210512, 759, '2014-03-12 07:03:00', 'Townsend at 7th', 65, '2014-03-12 07:15:00', 'Beale at Market', 56, 627, 'Subscriber', 94107),
	(210515, 530, '2014-03-12 07:04:00', 'Golden Gate at Polk', 59, '2014-03-12 07:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94109),
	(210516, 310, '2014-03-12 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 07:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 95112),
	(210517, 284, '2014-03-12 07:10:00', 'Spear at Folsom', 49, '2014-03-12 07:15:00', '2nd at Townsend', 61, 317, 'Subscriber', 94105),
	(210518, 442, '2014-03-12 07:13:00', 'Market at 10th', 67, '2014-03-12 07:20:00', 'Market at 4th', 76, 520, 'Subscriber', 94103),
	(210519, 1078, '2014-03-12 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 07:28:00', 'Clay at Battery', 41, 374, 'Subscriber', 94402),
	(210520, 928, '2014-03-12 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 07:26:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94402),
	(210521, 745, '2014-03-12 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 07:26:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94061),
	(210522, 734, '2014-03-12 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94105),
	(210525, 416, '2014-03-12 07:18:00', 'Paseo de San Antonio', 7, '2014-03-12 07:25:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(210528, 484, '2014-03-12 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 07:28:00', 'Clay at Battery', 41, 499, 'Subscriber', 94105),
	(210531, 952, '2014-03-12 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 07:38:00', 'Clay at Battery', 41, 469, 'Subscriber', 94025),
	(210532, 294, '2014-03-12 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 07:30:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(210533, 529, '2014-03-12 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 07:34:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94602),
	(210534, 628, '2014-03-12 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 07:36:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94102),
	(210539, 1180, '2014-03-12 07:28:00', 'South Van Ness at Market', 66, '2014-03-12 07:48:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94103),
	(210543, 1450, '2014-03-12 07:29:00', 'South Van Ness at Market', 66, '2014-03-12 07:53:00', '2nd at South Park', 64, 624, 'Subscriber', 94103),
	(210544, 267, '2014-03-12 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 07:35:00', 'Market at Sansome', 77, 359, 'Subscriber', 94519),
	(210545, 382, '2014-03-12 07:30:00', 'Market at 10th', 67, '2014-03-12 07:37:00', 'Market at 4th', 76, 530, 'Subscriber', 94102),
	(210547, 318, '2014-03-12 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 07:38:00', 'Market at Sansome', 77, 360, 'Subscriber', 94510),
	(210548, 602, '2014-03-12 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 07:44:00', '2nd at Townsend', 61, 495, 'Subscriber', 94960),
	(210549, 513, '2014-03-12 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 07:43:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94102),
	(210550, 779, '2014-03-12 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 07:47:00', 'San Jose City Hall', 10, 297, 'Subscriber', 94502),
	(210553, 481, '2014-03-12 07:35:00', 'SJSU - San Salvador at 9th', 16, '2014-03-12 07:43:00', 'San Jose Diridon Caltrain Station', 2, 210, 'Subscriber', 95112),
	(210554, 2536, '2014-03-12 07:36:00', 'Powell at Post (Union Square)', 71, '2014-03-12 08:18:00', 'Market at Sansome', 77, 557, 'Customer', 10051),
	(210558, 230, '2014-03-12 07:40:00', 'Market at Sansome', 77, '2014-03-12 07:44:00', '2nd at Folsom', 62, 360, 'Subscriber', 94518),
	(210559, 782, '2014-03-12 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 96768),
	(210560, 829, '2014-03-12 07:41:00', 'Market at Sansome', 77, '2014-03-12 07:55:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94121),
	(210561, 585, '2014-03-12 07:42:00', 'Golden Gate at Polk', 59, '2014-03-12 07:51:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94118),
	(210563, 282, '2014-03-12 07:42:00', 'Castro Street and El Camino Real', 32, '2014-03-12 07:47:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94040),
	(210564, 607, '2014-03-12 07:44:00', 'South Van Ness at Market', 66, '2014-03-12 07:54:00', 'Market at Sansome', 77, 416, 'Subscriber', 94114),
	(210565, 1995, '2014-03-12 07:44:00', 'Market at 10th', 67, '2014-03-12 08:18:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94107),
	(210566, 376, '2014-03-12 07:45:00', 'Broadway St at Battery St', 82, '2014-03-12 07:51:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94133),
	(210567, 449, '2014-03-12 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 07:52:00', 'San Pedro Square', 6, 210, 'Subscriber', 95008),
	(210568, 422, '2014-03-12 07:46:00', 'Mountain View Caltrain Station', 28, '2014-03-12 07:53:00', 'Castro Street and El Camino Real', 32, 28, 'Subscriber', 94107),
	(210569, 545, '2014-03-12 07:47:00', 'Market at 4th', 76, '2014-03-12 07:56:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94041),
	(210570, 374, '2014-03-12 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 07:54:00', '5th at Howard', 57, 373, 'Subscriber', 94602),
	(210571, 650, '2014-03-12 07:48:00', 'Rengstorff Avenue / California Street', 33, '2014-03-12 07:59:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94040),
	(210572, 361, '2014-03-12 07:48:00', 'Embarcadero at Sansome', 60, '2014-03-12 07:54:00', 'Steuart at Market', 74, 479, 'Subscriber', 94111),
	(210573, 361, '2014-03-12 07:49:00', '5th at Howard', 57, '2014-03-12 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Customer', 21901),
	(210574, 934, '2014-03-12 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 08:04:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94087),
	(210575, 505, '2014-03-12 07:49:00', 'Paseo de San Antonio', 7, '2014-03-12 07:58:00', 'San Jose Diridon Caltrain Station', 2, 67, 'Subscriber', 95112),
	(210576, 241, '2014-03-12 07:49:00', 'Beale at Market', 56, '2014-03-12 07:53:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94105),
	(210578, 371, '2014-03-12 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 07:57:00', 'Beale at Market', 56, 518, 'Subscriber', 94133),
	(210579, 662, '2014-03-12 07:51:00', 'Market at 10th', 67, '2014-03-12 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94103),
	(210580, 506, '2014-03-12 07:52:00', 'San Salvador at 1st', 8, '2014-03-12 08:00:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94303),
	(210581, 402, '2014-03-12 07:52:00', '2nd at South Park', 64, '2014-03-12 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94107),
	(210583, 540, '2014-03-12 07:51:00', 'Steuart at Market', 74, '2014-03-12 08:00:00', '2nd at Townsend', 61, 617, 'Subscriber', 94588),
	(210584, 364, '2014-03-12 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 95014),
	(210585, 205, '2014-03-12 07:54:00', 'Mountain View City Hall', 27, '2014-03-12 07:57:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94040),
	(210586, 1031, '2014-03-12 07:55:00', 'South Van Ness at Market', 66, '2014-03-12 08:13:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94103),
	(210587, 443, '2014-03-12 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:04:00', '2nd at Townsend', 61, 573, 'Subscriber', 94534),
	(210588, 1008, '2014-03-12 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:14:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94590),
	(210589, 729, '2014-03-12 07:58:00', 'Market at 10th', 67, '2014-03-12 08:10:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94117),
	(210590, 127, '2014-03-12 07:58:00', 'Market at Sansome', 77, '2014-03-12 08:00:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94105),
	(210591, 261, '2014-03-12 07:58:00', 'San Salvador at 1st', 8, '2014-03-12 08:03:00', 'MLK Library', 11, 698, 'Subscriber', 95113),
	(210592, 513, '2014-03-12 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:07:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94110),
	(210593, 293, '2014-03-12 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 08:05:00', 'Market at Sansome', 77, 444, 'Subscriber', 94133),
	(210594, 609, '2014-03-12 08:01:00', 'San Jose City Hall', 10, '2014-03-12 08:11:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95113),
	(210595, 709, '2014-03-12 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:01:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94404),
	(210597, 403, '2014-03-12 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:08:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94111),
	(210599, 196, '2014-03-12 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 08:05:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94065),
	(210600, 566, '2014-03-12 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:02:00', 'Market at Sansome', 77, 488, 'Subscriber', 94010),
	(210601, 856, '2014-03-12 08:02:00', 'Steuart at Market', 74, '2014-03-12 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94608),
	(210602, 790, '2014-03-12 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 95032),
	(210605, 388, '2014-03-12 08:03:00', 'Beale at Market', 56, '2014-03-12 08:10:00', 'Embarcadero at Vallejo', 48, 627, 'Subscriber', 94550),
	(210610, 593, '2014-03-12 08:05:00', '5th at Howard', 57, '2014-03-12 08:15:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94105),
	(210611, 738, '2014-03-12 08:05:00', 'Townsend at 7th', 65, '2014-03-12 08:18:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(210612, 368, '2014-03-12 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:10:00', 'Howard at 2nd', 63, 487, 'Customer', 95020),
	(210614, 492, '2014-03-12 08:06:00', 'South Van Ness at Market', 66, '2014-03-12 08:14:00', 'Market at Sansome', 77, 412, 'Subscriber', 94102),
	(210615, 513, '2014-03-12 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 08:15:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94133),
	(210616, 189, '2014-03-12 08:07:00', 'Howard at 2nd', 63, '2014-03-12 08:10:00', '5th at Howard', 57, 572, 'Subscriber', 94610),
	(210617, 454, '2014-03-12 08:08:00', 'Steuart at Market', 74, '2014-03-12 08:16:00', '2nd at Townsend', 61, 501, 'Subscriber', 94501),
	(210618, 738, '2014-03-12 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 08:21:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94109),
	(210619, 242, '2014-03-12 08:09:00', 'Townsend at 7th', 65, '2014-03-12 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94107),
	(210621, 1112, '2014-03-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:18:00', 'Beale at Market', 56, 408, 'Subscriber', 94066),
	(210622, 668, '2014-03-12 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:12:00', 'Steuart at Market', 74, 477, 'Subscriber', 95051),
	(210623, 966, '2014-03-12 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:18:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 99403),
	(210625, 782, '2014-03-12 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:19:00', 'Market at Sansome', 77, 569, 'Subscriber', 94402),
	(210626, 212, '2014-03-12 08:11:00', '2nd at Townsend', 61, '2014-03-12 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(210627, 454, '2014-03-12 08:12:00', 'Powell at Post (Union Square)', 71, '2014-03-12 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94109),
	(210628, 263, '2014-03-12 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 08:16:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94103),
	(210630, 504, '2014-03-12 08:12:00', 'Embarcadero at Bryant', 54, '2014-03-12 08:21:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94105),
	(210631, 249, '2014-03-12 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 08:18:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94133),
	(210632, 893, '2014-03-12 08:15:00', 'South Van Ness at Market', 66, '2014-03-12 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94111),
	(210634, 456, '2014-03-12 08:17:00', 'Market at 4th', 76, '2014-03-12 08:24:00', '2nd at South Park', 64, 525, 'Customer', 27519),
	(210635, 908, '2014-03-12 08:18:00', 'Embarcadero at Bryant', 54, '2014-03-12 08:33:00', 'Market at 4th', 76, 435, 'Subscriber', 94111),
	(210637, 808, '2014-03-12 08:18:00', '2nd at Townsend', 61, '2014-03-12 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94107),
	(210640, 469, '2014-03-12 08:19:00', 'Commercial at Montgomery', 45, '2014-03-12 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94133),
	(210641, 267, '2014-03-12 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94608),
	(210643, 376, '2014-03-12 08:20:00', 'Spear at Folsom', 49, '2014-03-12 08:26:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(210644, 978, '2014-03-12 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 08:37:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94611),
	(210645, 826, '2014-03-12 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 08:34:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94133),
	(210646, 224, '2014-03-12 08:22:00', 'Post at Kearney', 47, '2014-03-12 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94044),
	(210647, 1100, '2014-03-12 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 08:40:00', '2nd at Townsend', 61, 370, 'Subscriber', 94133),
	(210648, 341, '2014-03-12 08:22:00', '2nd at South Park', 64, '2014-03-12 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Customer', 94107),
	(210649, 461, '2014-03-12 08:18:00', 'Steuart at Market', 74, '2014-03-12 08:26:00', '2nd at South Park', 64, 474, 'Subscriber', 94568),
	(210650, 323, '2014-03-12 08:21:00', 'Steuart at Market', 74, '2014-03-12 08:27:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94597),
	(210651, 451, '2014-03-12 08:23:00', 'Embarcadero at Folsom', 51, '2014-03-12 08:30:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94609),
	(210652, 258, '2014-03-12 08:22:00', 'Powell at Post (Union Square)', 71, '2014-03-12 08:26:00', 'Market at Sansome', 77, 613, 'Subscriber', 94102),
	(210653, 283, '2014-03-12 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 08:28:00', '5th at Howard', 57, 516, 'Subscriber', 94303),
	(210655, 601, '2014-03-12 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 08:35:00', '2nd at Townsend', 61, 492, 'Subscriber', 94501),
	(210656, 330, '2014-03-12 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:32:00', '2nd at Townsend', 61, 318, 'Subscriber', 94901),
	(210658, 566, '2014-03-12 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94901),
	(210659, 254, '2014-03-12 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 08:31:00', 'Adobe on Almaden', 5, 667, 'Subscriber', 94040),
	(210660, 473, '2014-03-12 08:27:00', '2nd at Townsend', 61, '2014-03-12 08:35:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94107),
	(210661, 1156, '2014-03-12 08:27:00', 'Beale at Market', 56, '2014-03-12 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94121),
	(210662, 339, '2014-03-12 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 08:33:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94611),
	(210663, 265, '2014-03-12 08:28:00', 'Cowper at University', 37, '2014-03-12 08:32:00', 'Palo Alto Caltrain Station', 34, 695, 'Subscriber', 94301),
	(210664, 357, '2014-03-12 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:34:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94565),
	(210665, 709, '2014-03-12 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94930),
	(210667, 334, '2014-03-12 08:29:00', 'Market at Sansome', 77, '2014-03-12 08:34:00', '2nd at South Park', 64, 359, 'Subscriber', 94606),
	(210668, 834, '2014-03-12 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 08:43:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94611),
	(210669, 1080, '2014-03-12 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 08:47:00', '2nd at Townsend', 61, 447, 'Subscriber', 94103),
	(210670, 450, '2014-03-12 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:30:00', '2nd at Folsom', 62, 390, 'Subscriber', 94070),
	(210671, 492, '2014-03-12 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:38:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94555),
	(210672, 508, '2014-03-12 08:30:00', 'Golden Gate at Polk', 59, '2014-03-12 08:38:00', 'Post at Kearney', 47, 291, 'Subscriber', 94104),
	(210673, 501, '2014-03-12 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:31:00', 'Market at Sansome', 77, 274, 'Subscriber', 95014),
	(210674, 528, '2014-03-12 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:31:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94061),
	(210675, 744, '2014-03-12 08:31:00', 'South Van Ness at Market', 66, '2014-03-12 08:43:00', 'Market at Sansome', 77, 567, 'Subscriber', 94618),
	(210676, 597, '2014-03-12 08:31:00', 'Steuart at Market', 74, '2014-03-12 08:41:00', '2nd at Townsend', 61, 478, 'Subscriber', 94611),
	(210677, 299, '2014-03-12 08:31:00', '2nd at South Park', 64, '2014-03-12 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94107),
	(210678, 475, '2014-03-12 08:31:00', '2nd at South Park', 64, '2014-03-12 08:39:00', 'Market at Sansome', 77, 328, 'Subscriber', 94105),
	(210679, 522, '2014-03-12 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 08:40:00', 'Post at Kearney', 47, 592, 'Subscriber', 94107),
	(210682, 536, '2014-03-12 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:32:00', 'Market at Sansome', 77, 536, 'Subscriber', 94040),
	(210684, 725, '2014-03-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:33:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94403),
	(210685, 292, '2014-03-12 08:34:00', 'Embarcadero at Sansome', 60, '2014-03-12 08:39:00', 'Clay at Battery', 41, 463, 'Subscriber', 94941),
	(210686, 404, '2014-03-12 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 08:41:00', 'Market at 4th', 76, 420, 'Subscriber', 94706),
	(210687, 739, '2014-03-12 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94002),
	(210688, 1011, '2014-03-12 08:34:00', 'South Van Ness at Market', 66, '2014-03-12 08:51:00', '2nd at South Park', 64, 497, 'Subscriber', 94103),
	(210689, 193, '2014-03-12 08:35:00', '2nd at Townsend', 61, '2014-03-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(210691, 764, '2014-03-12 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:36:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 95014),
	(210696, 625, '2014-03-12 08:36:00', 'Embarcadero at Sansome', 60, '2014-03-12 08:46:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94105),
	(210698, 814, '2014-03-12 08:38:00', '2nd at Townsend', 61, '2014-03-12 08:51:00', 'Clay at Battery', 41, 318, 'Subscriber', 94107),
	(210699, 347, '2014-03-12 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94158),
	(210702, 277, '2014-03-12 08:40:00', 'Commercial at Montgomery', 45, '2014-03-12 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94939),
	(210703, 729, '2014-03-12 08:36:00', 'Golden Gate at Polk', 59, '2014-03-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94109),
	(210704, 469, '2014-03-12 08:40:00', 'San Pedro Square', 6, '2014-03-12 08:48:00', 'San Jose City Hall', 10, 210, 'Subscriber', 95008),
	(210705, 193, '2014-03-12 08:40:00', 'Mezes Park', 83, '2014-03-12 08:44:00', 'Redwood City Caltrain Station', 22, 258, 'Subscriber', 94063),
	(210706, 803, '2014-03-12 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 08:54:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94610),
	(210707, 385, '2014-03-12 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 08:47:00', '5th at Howard', 57, 542, 'Subscriber', 94610),
	(210710, 656, '2014-03-12 08:41:00', 'Golden Gate at Polk', 59, '2014-03-12 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(210711, 1004, '2014-03-12 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:58:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94556),
	(210712, 406, '2014-03-12 08:41:00', 'Powell at Post (Union Square)', 71, '2014-03-12 08:48:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94116),
	(210713, 353, '2014-03-12 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 08:47:00', '5th at Howard', 57, 314, 'Subscriber', 94618),
	(210714, 504, '2014-03-12 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 08:50:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94133),
	(210715, 867, '2014-03-12 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 08:56:00', 'Market at 10th', 67, 387, 'Subscriber', 94133),
	(210717, 112, '2014-03-12 08:42:00', 'Steuart at Market', 74, '2014-03-12 08:44:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94044),
	(210719, 839, '2014-03-12 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:56:00', 'Steuart at Market', 74, 548, 'Subscriber', 94040),
	(210720, 232, '2014-03-12 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 08:47:00', 'Adobe on Almaden', 5, 81, 'Subscriber', 94002),
	(210721, 375, '2014-03-12 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 08:49:00', 'San Pedro Square', 6, 143, 'Subscriber', 94002),
	(210724, 756, '2014-03-12 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 08:57:00', 'Steuart at Market', 74, 494, 'Subscriber', 94158),
	(210725, 395, '2014-03-12 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 08:51:00', '2nd at South Park', 64, 343, 'Subscriber', 94611),
	(210727, 314, '2014-03-12 08:45:00', 'Embarcadero at Folsom', 51, '2014-03-12 08:50:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94107),
	(210729, 629, '2014-03-12 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94133),
	(210734, 750, '2014-03-12 08:47:00', 'South Van Ness at Market', 66, '2014-03-12 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94127),
	(210735, 367, '2014-03-12 08:47:00', 'Howard at 2nd', 63, '2014-03-12 08:53:00', 'Clay at Battery', 41, 362, 'Subscriber', 94107),
	(210737, 525, '2014-03-12 08:43:00', 'Steuart at Market', 74, '2014-03-12 08:52:00', '2nd at South Park', 64, 324, 'Subscriber', 94110),
	(210738, 541, '2014-03-12 08:47:00', 'Davis at Jackson', 42, '2014-03-12 08:56:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94111),
	(210739, 192, '2014-03-12 08:48:00', '2nd at Folsom', 62, '2014-03-12 08:51:00', '2nd at Townsend', 61, 441, 'Subscriber', 94127),
	(210740, 699, '2014-03-12 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 08:59:00', 'Beale at Market', 56, 601, 'Subscriber', 94107),
	(210741, 451, '2014-03-12 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 08:55:00', 'Market at Sansome', 77, 427, 'Subscriber', 94110),
	(210742, 466, '2014-03-12 08:48:00', 'San Francisco City Hall', 58, '2014-03-12 08:56:00', '5th at Howard', 57, 341, 'Subscriber', 94107),
	(210743, 637, '2014-03-12 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 08:59:00', '5th at Howard', 57, 436, 'Subscriber', 94503),
	(210744, 327, '2014-03-12 08:50:00', 'Howard at 2nd', 63, '2014-03-12 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94105),
	(210745, 832, '2014-03-12 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94403),
	(210746, 890, '2014-03-12 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94403),
	(210747, 933, '2014-03-12 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94303),
	(210748, 1181, '2014-03-12 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:03:00', 'Beale at Market', 56, 510, 'Subscriber', 94041),
	(210749, 1216, '2014-03-12 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:04:00', 'Clay at Battery', 41, 467, 'Subscriber', 94301),
	(210750, 942, '2014-03-12 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:59:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94025),
	(210751, 795, '2014-03-12 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94043),
	(210752, 432, '2014-03-12 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:51:00', '2nd at Folsom', 62, 584, 'Subscriber', 94070),
	(210753, 904, '2014-03-12 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:59:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94404),
	(210754, 618, '2014-03-12 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 08:55:00', 'Market at Sansome', 77, 630, 'Subscriber', 94930),
	(210755, 1120, '2014-03-12 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 95126),
	(210756, 475, '2014-03-12 08:50:00', 'Embarcadero at Bryant', 54, '2014-03-12 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94105),
	(210757, 514, '2014-03-12 08:50:00', 'Steuart at Market', 74, '2014-03-12 08:59:00', '2nd at Townsend', 61, 527, 'Subscriber', 94558),
	(210758, 561, '2014-03-12 08:50:00', 'Market at 10th', 67, '2014-03-12 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94102),
	(210759, 671, '2014-03-12 08:50:00', 'South Van Ness at Market', 66, '2014-03-12 09:01:00', 'Post at Kearney', 47, 392, 'Subscriber', 94117),
	(210760, 248, '2014-03-12 08:50:00', 'Post at Kearney', 47, '2014-03-12 08:54:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94920),
	(210761, 341, '2014-03-12 08:50:00', 'South Van Ness at Market', 66, '2014-03-12 08:56:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94404),
	(210762, 206, '2014-03-12 08:51:00', '2nd at Townsend', 61, '2014-03-12 08:55:00', '2nd at Folsom', 62, 547, 'Subscriber', 94040),
	(210763, 453, '2014-03-12 08:52:00', 'Market at Sansome', 77, '2014-03-12 08:59:00', 'Broadway St at Battery St', 82, 416, 'Subscriber', 94117),
	(210764, 427, '2014-03-12 08:52:00', 'Powell at Post (Union Square)', 71, '2014-03-12 08:59:00', 'Market at 10th', 67, 445, 'Subscriber', 94108),
	(210765, 811, '2014-03-12 08:52:00', '2nd at Folsom', 62, '2014-03-12 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94107),
	(210766, 185, '2014-03-12 08:53:00', 'Steuart at Market', 74, '2014-03-12 08:56:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94609),
	(210767, 723, '2014-03-12 08:53:00', 'Palo Alto Caltrain Station', 34, '2014-03-12 09:05:00', 'California Ave Caltrain Station', 36, 695, 'Subscriber', 94131),
	(210768, 522, '2014-03-12 08:54:00', 'Market at Sansome', 77, '2014-03-12 09:03:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94112),
	(210769, 419, '2014-03-12 08:54:00', 'Beale at Market', 56, '2014-03-12 09:01:00', 'Powell at Post (Union Square)', 71, 410, 'Subscriber', 94703),
	(210770, 390, '2014-03-12 08:54:00', 'Steuart at Market', 74, '2014-03-12 09:00:00', '2nd at Townsend', 61, 477, 'Subscriber', 94708),
	(210772, 468, '2014-03-12 08:55:00', '2nd at Folsom', 62, '2014-03-12 09:03:00', 'Steuart at Market', 74, 390, 'Subscriber', 94158),
	(210773, 379, '2014-03-12 08:56:00', '2nd at Folsom', 62, '2014-03-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94105),
	(210774, 850, '2014-03-12 08:56:00', 'Steuart at Market', 74, '2014-03-12 09:10:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94903),
	(210775, 506, '2014-03-12 08:56:00', 'Beale at Market', 56, '2014-03-12 09:04:00', '2nd at Townsend', 61, 259, 'Subscriber', 94612),
	(210776, 291, '2014-03-12 08:56:00', '2nd at Townsend', 61, '2014-03-12 09:01:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94107),
	(210777, 687, '2014-03-12 08:56:00', 'Embarcadero at Bryant', 54, '2014-03-12 09:08:00', 'Market at Sansome', 77, 620, 'Subscriber', 94105),
	(210778, 330, '2014-03-12 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94903),
	(210779, 551, '2014-03-12 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94611),
	(210780, 207, '2014-03-12 08:57:00', 'San Salvador at 1st', 8, '2014-03-12 09:01:00', 'SJSU 4th at San Carlos', 12, 99, 'Subscriber', 95112),
	(210782, 420, '2014-03-12 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:05:00', '2nd at Townsend', 61, 599, 'Subscriber', 94611),
	(210784, 566, '2014-03-12 08:59:00', 'Clay at Battery', 41, '2014-03-12 09:09:00', '2nd at Townsend', 61, 374, 'Subscriber', 94121),
	(210785, 969, '2014-03-12 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:13:00', 'Steuart at Market', 74, 612, 'Subscriber', 94158),
	(210786, 353, '2014-03-12 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:07:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94105),
	(210787, 335, '2014-03-12 08:58:00', 'Steuart at Market', 74, '2014-03-12 09:04:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94611),
	(210788, 263, '2014-03-12 08:58:00', 'Steuart at Market', 74, '2014-03-12 09:03:00', 'Market at Sansome', 77, 479, 'Subscriber', 94602),
	(210789, 326, '2014-03-12 09:03:00', 'Market at Sansome', 77, '2014-03-12 09:08:00', '2nd at South Park', 64, 377, 'Subscriber', 94588),
	(210790, 140, '2014-03-12 09:03:00', 'Steuart at Market', 74, '2014-03-12 09:05:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94582),
	(210791, 375, '2014-03-12 09:04:00', 'Powell Street BART (bis)', 39, '2014-03-12 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94618),
	(210792, 1002, '2014-03-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:21:00', 'Steuart at Market', 74, 280, 'Subscriber', 94010),
	(210793, 789, '2014-03-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:18:00', 'Beale at Market', 56, 635, 'Subscriber', 94403),
	(210794, 800, '2014-03-12 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:18:00', 'Steuart at Market', 74, 351, 'Subscriber', 94024),
	(210795, 692, '2014-03-12 09:06:00', 'Golden Gate at Polk', 59, '2014-03-12 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94111),
	(210796, 506, '2014-03-12 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 09:14:00', 'MLK Library', 11, 190, 'Subscriber', 94041),
	(210797, 530, '2014-03-12 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94040),
	(210798, 158, '2014-03-12 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:09:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94112),
	(210799, 756, '2014-03-12 09:06:00', 'Market at Sansome', 77, '2014-03-12 09:19:00', '2nd at Townsend', 61, 372, 'Subscriber', 94080),
	(210800, 585, '2014-03-12 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Subscriber', 94002),
	(210801, 692, '2014-03-12 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:18:00', 'Spear at Folsom', 49, 521, 'Subscriber', 95051),
	(210802, 645, '2014-03-12 09:07:00', '5th at Howard', 57, '2014-03-12 09:17:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94103),
	(210804, 2561, '2014-03-12 09:08:00', 'Washington at Kearney', 46, '2014-03-12 09:50:00', 'Washington at Kearney', 46, 596, 'Customer', 49),
	(210806, 698, '2014-03-12 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:20:00', 'Steuart at Market', 74, 608, 'Subscriber', 94061),
	(210808, 803, '2014-03-12 09:09:00', '2nd at Townsend', 61, '2014-03-12 09:22:00', 'Clay at Battery', 41, 622, 'Subscriber', 94107),
	(210809, 260, '2014-03-12 09:09:00', 'Howard at 2nd', 63, '2014-03-12 09:13:00', 'Post at Kearney', 47, 401, 'Subscriber', 94112),
	(210810, 444, '2014-03-12 09:10:00', 'Steuart at Market', 74, '2014-03-12 09:17:00', '2nd at Townsend', 61, 494, 'Subscriber', 94523),
	(210811, 487, '2014-03-12 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:18:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 95129),
	(210812, 821, '2014-03-12 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:24:00', 'Market at 10th', 67, 609, 'Subscriber', 94086),
	(210813, 705, '2014-03-12 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94577),
	(210814, 1147, '2014-03-12 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 09:30:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94133),
	(210815, 238, '2014-03-12 09:11:00', 'Mountain View Caltrain Station', 28, '2014-03-12 09:15:00', 'Mountain View City Hall', 27, 85, 'Subscriber', 94107),
	(210817, 921, '2014-03-12 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:21:00', 'Steuart at Market', 74, 433, 'Subscriber', 94070),
	(210818, 799, '2014-03-12 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:21:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 95127),
	(210819, 769, '2014-03-12 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 09:24:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 95014),
	(210821, 388, '2014-03-12 09:16:00', 'Market at 10th', 67, '2014-03-12 09:23:00', 'Market at 4th', 76, 289, 'Subscriber', 94103),
	(210822, 484, '2014-03-12 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:24:00', 'Davis at Jackson', 42, 265, 'Subscriber', 94707),
	(210823, 261, '2014-03-12 09:17:00', 'San Antonio Shopping Center', 31, '2014-03-12 09:21:00', 'San Antonio Caltrain Station', 29, 15, 'Subscriber', 94040),
	(210825, 587, '2014-03-12 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:27:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 94602),
	(210826, 322, '2014-03-12 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 09:24:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94549),
	(210827, 488, '2014-03-12 09:19:00', 'Market at Sansome', 77, '2014-03-12 09:27:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94121),
	(210828, 542, '2014-03-12 09:19:00', 'Market at 10th', 67, '2014-03-12 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94102),
	(210829, 325, '2014-03-12 09:19:00', 'Market at Sansome', 77, '2014-03-12 09:24:00', '2nd at South Park', 64, 376, 'Subscriber', 94568),
	(210830, 213, '2014-03-12 09:19:00', 'San Antonio Shopping Center', 31, '2014-03-12 09:23:00', 'San Antonio Caltrain Station', 29, 225, 'Subscriber', 94301),
	(210831, 455, '2014-03-12 09:20:00', '2nd at South Park', 64, '2014-03-12 09:27:00', 'Post at Kearney', 47, 377, 'Subscriber', 94107),
	(210832, 759, '2014-03-12 09:21:00', 'Townsend at 7th', 65, '2014-03-12 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94103),
	(210833, 451, '2014-03-12 09:21:00', 'Steuart at Market', 74, '2014-03-12 09:29:00', '2nd at Townsend', 61, 612, 'Subscriber', 94579),
	(210834, 385, '2014-03-12 09:22:00', 'SJSU - San Salvador at 9th', 16, '2014-03-12 09:28:00', 'San Salvador at 1st', 8, 21, 'Subscriber', 95112),
	(210835, 729, '2014-03-12 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:34:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94611),
	(210837, 330, '2014-03-12 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:28:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 92866),
	(210838, 375, '2014-03-12 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 94025),
	(210839, 1141, '2014-03-12 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:43:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94124),
	(210840, 551, '2014-03-12 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94501),
	(210841, 577, '2014-03-12 09:24:00', 'Beale at Market', 56, '2014-03-12 09:34:00', 'Broadway St at Battery St', 82, 313, 'Subscriber', 94111),
	(210843, 706, '2014-03-12 09:26:00', 'Market at 10th', 67, '2014-03-12 09:38:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94102),
	(210844, 523, '2014-03-12 09:27:00', 'Howard at 2nd', 63, '2014-03-12 09:35:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94618),
	(210846, 593, '2014-03-12 09:27:00', 'Commercial at Montgomery', 45, '2014-03-12 09:37:00', '2nd at South Park', 64, 383, 'Subscriber', 94109),
	(210847, 856, '2014-03-12 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 09:42:00', '2nd at Townsend', 61, 415, 'Subscriber', 94103),
	(210848, 415, '2014-03-12 09:28:00', 'Beale at Market', 56, '2014-03-12 09:35:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94112),
	(210849, 372, '2014-03-12 09:28:00', 'Davis at Jackson', 42, '2014-03-12 09:34:00', 'Market at Sansome', 77, 522, 'Subscriber', 94111),
	(210850, 310, '2014-03-12 09:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 09:34:00', 'Santa Clara at Almaden', 4, 67, 'Subscriber', 94103),
	(210851, 420, '2014-03-12 09:28:00', 'Golden Gate at Polk', 59, '2014-03-12 09:35:00', 'Market at 4th', 76, 535, 'Subscriber', 94102),
	(210852, 340, '2014-03-12 09:30:00', 'South Van Ness at Market', 66, '2014-03-12 09:36:00', 'Powell Street BART (bis)', 39, 530, 'Subscriber', 94117),
	(210853, 297, '2014-03-12 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:31:00', '5th at Howard', 57, 455, 'Subscriber', 94301),
	(210855, 384, '2014-03-12 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94041),
	(210856, 752, '2014-03-12 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:37:00', 'Market at Sansome', 77, 325, 'Subscriber', 95051),
	(210857, 581, '2014-03-12 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:36:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94086),
	(210858, 1356, '2014-03-12 09:34:00', 'Golden Gate at Polk', 59, '2014-03-12 09:56:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94109),
	(210859, 461, '2014-03-12 09:34:00', 'Embarcadero at Bryant', 54, '2014-03-12 09:42:00', 'Clay at Battery', 41, 344, 'Subscriber', 94107),
	(210861, 354, '2014-03-12 09:35:00', 'Market at 10th', 67, '2014-03-12 09:41:00', 'Market at 4th', 76, 609, 'Subscriber', 94104),
	(210862, 336, '2014-03-12 09:35:00', 'Embarcadero at Bryant', 54, '2014-03-12 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94105),
	(210863, 672, '2014-03-12 09:35:00', 'Powell at Post (Union Square)', 71, '2014-03-12 09:47:00', '2nd at Townsend', 61, 410, 'Subscriber', 94553),
	(210864, 371, '2014-03-12 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 09:43:00', 'Market at Sansome', 77, 584, 'Subscriber', 94133),
	(210865, 391, '2014-03-12 09:38:00', 'Market at 10th', 67, '2014-03-12 09:44:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94549),
	(210866, 472, '2014-03-12 09:38:00', 'Market at Sansome', 77, '2014-03-12 09:46:00', '2nd at Townsend', 61, 522, 'Subscriber', 94709),
	(210867, 226, '2014-03-12 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-03-12 09:41:00', 'Cowper at University', 37, 716, 'Subscriber', 94133),
	(210868, 928, '2014-03-12 09:39:00', 'South Van Ness at Market', 66, '2014-03-12 09:55:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94102),
	(210870, 555, '2014-03-12 09:41:00', 'Howard at 2nd', 63, '2014-03-12 09:50:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 95112),
	(210871, 292, '2014-03-12 09:41:00', 'Embarcadero at Bryant', 54, '2014-03-12 09:46:00', 'Steuart at Market', 74, 459, 'Subscriber', 94107),
	(210872, 474, '2014-03-12 09:40:00', 'Steuart at Market', 74, '2014-03-12 09:48:00', '2nd at Townsend', 61, 351, 'Subscriber', 94612),
	(210875, 389, '2014-03-12 09:43:00', 'Steuart at Market', 74, '2014-03-12 09:49:00', 'Davis at Jackson', 42, 280, 'Subscriber', 95130),
	(210876, 666, '2014-03-12 09:43:00', 'South Van Ness at Market', 66, '2014-03-12 09:54:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94103),
	(210877, 409, '2014-03-12 09:43:00', 'Santa Clara at Almaden', 4, '2014-03-12 09:50:00', 'SJSU 4th at San Carlos', 12, 150, 'Subscriber', 95110),
	(210880, 1017, '2014-03-12 09:45:00', 'Golden Gate at Polk', 59, '2014-03-12 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94109),
	(210881, 441, '2014-03-12 09:45:00', '5th at Howard', 57, '2014-03-12 09:52:00', 'Market at 10th', 67, 368, 'Subscriber', 94703),
	(210885, 231, '2014-03-12 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 09:50:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94158),
	(210886, 448, '2014-03-12 09:48:00', 'Embarcadero at Bryant', 54, '2014-03-12 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94105),
	(210887, 376, '2014-03-12 09:48:00', 'Howard at 2nd', 63, '2014-03-12 09:54:00', 'Steuart at Market', 74, 310, 'Subscriber', 94105),
	(210888, 382, '2014-03-12 09:48:00', 'Powell Street BART (bis)', 39, '2014-03-12 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94107),
	(210889, 306, '2014-03-12 09:48:00', 'Davis at Jackson', 42, '2014-03-12 09:53:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94103),
	(210890, 465, '2014-03-12 09:48:00', '2nd at Townsend', 61, '2014-03-12 09:56:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94025),
	(210891, 605, '2014-03-12 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 09:58:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94598),
	(210892, 704, '2014-03-12 09:49:00', 'Embarcadero at Bryant', 54, '2014-03-12 10:00:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94111),
	(210893, 922, '2014-03-12 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 10:04:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94133),
	(210894, 509, '2014-03-12 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 09:58:00', 'Market at 10th', 67, 451, 'Subscriber', 94107),
	(210895, 347, '2014-03-12 09:50:00', 'Powell Street BART (bis)', 39, '2014-03-12 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94118),
	(210898, 25733, '2014-03-12 09:50:00', 'Palo Alto Caltrain Station', 34, '2014-03-12 16:59:00', 'Palo Alto Caltrain Station', 34, 228, 'Customer', NULL),
	(210899, 395, '2014-03-12 09:51:00', 'Powell Street BART (bis)', 39, '2014-03-12 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94109),
	(210906, 323, '2014-03-12 09:54:00', 'Steuart at Market', 74, '2014-03-12 10:00:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94941),
	(210907, 241, '2014-03-12 09:54:00', 'Broadway St at Battery St', 82, '2014-03-12 09:58:00', 'Steuart at Market', 74, 416, 'Subscriber', 94133),
	(210909, 284, '2014-03-12 09:57:00', 'Embarcadero at Sansome', 60, '2014-03-12 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94002),
	(210910, 224, '2014-03-12 09:58:00', 'Steuart at Market', 74, '2014-03-12 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94960),
	(210911, 170, '2014-03-12 09:58:00', 'Cowper at University', 37, '2014-03-12 10:01:00', 'University and Emerson', 35, 203, 'Subscriber', 94301),
	(210912, 446, '2014-03-12 09:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 10:06:00', 'Market at Sansome', 77, 555, 'Subscriber', 94133),
	(210913, 945, '2014-03-12 09:59:00', 'Townsend at 7th', 65, '2014-03-12 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94107),
	(210914, 461, '2014-03-12 09:59:00', 'Townsend at 7th', 65, '2014-03-12 10:07:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94107),
	(210916, 808, '2014-03-12 10:01:00', 'Powell Street BART (bis)', 39, '2014-03-12 10:14:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94108),
	(210917, 691, '2014-03-12 10:01:00', 'Townsend at 7th', 65, '2014-03-12 10:12:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94707),
	(210918, 873, '2014-03-12 10:01:00', 'Market at 4th', 76, '2014-03-12 10:16:00', '2nd at Townsend', 61, 289, 'Subscriber', 94705),
	(210919, 270, '2014-03-12 10:02:00', 'Beale at Market', 56, '2014-03-12 10:06:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94131),
	(210920, 1113, '2014-03-12 10:03:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 10:21:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94102),
	(210921, 375, '2014-03-12 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 10:09:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94041),
	(210922, 594, '2014-03-12 10:04:00', 'Market at 10th', 67, '2014-03-12 10:14:00', '2nd at Folsom', 62, 413, 'Subscriber', 94108),
	(210924, 283, '2014-03-12 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 10:11:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94133),
	(210925, 371, '2014-03-12 10:06:00', 'Market at Sansome', 77, '2014-03-12 10:13:00', '2nd at Townsend', 61, 325, 'Subscriber', 94702),
	(210926, 200, '2014-03-12 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 10:11:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94404),
	(210927, 489, '2014-03-12 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 10:18:00', 'MLK Library', 11, 124, 'Subscriber', 94041),
	(210928, 758, '2014-03-12 10:10:00', 'Powell at Post (Union Square)', 71, '2014-03-12 10:23:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94108),
	(210929, 360, '2014-03-12 10:11:00', '2nd at Townsend', 61, '2014-03-12 10:17:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94107),
	(210930, 687, '2014-03-12 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 10:23:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94133),
	(210931, 671, '2014-03-12 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 10:21:00', 'Market at 10th', 67, 507, 'Subscriber', 94085),
	(210933, 108, '2014-03-12 10:13:00', 'Beale at Market', 56, '2014-03-12 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94105),
	(210934, 394, '2014-03-12 10:13:00', 'Powell Street BART (bis)', 39, '2014-03-12 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94544),
	(210936, 573, '2014-03-12 10:16:00', 'Embarcadero at Sansome', 60, '2014-03-12 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94105),
	(210937, 364, '2014-03-12 10:17:00', 'Broadway St at Battery St', 82, '2014-03-12 10:23:00', 'Market at Sansome', 77, 313, 'Subscriber', 94131),
	(210940, 549, '2014-03-12 10:22:00', 'Powell at Post (Union Square)', 71, '2014-03-12 10:31:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 94109),
	(210941, 11167, '2014-03-12 10:23:00', 'San Salvador at 1st', 8, '2014-03-12 13:29:00', 'Paseo de San Antonio', 7, 21, 'Customer', 10028),
	(210942, 968, '2014-03-12 10:24:00', 'Embarcadero at Sansome', 60, '2014-03-12 10:40:00', 'Market at 4th', 76, 300, 'Subscriber', 94133),
	(210943, 698, '2014-03-12 10:24:00', '2nd at South Park', 64, '2014-03-12 10:36:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94602),
	(210944, 522, '2014-03-12 10:24:00', 'Golden Gate at Polk', 59, '2014-03-12 10:33:00', 'Market at Sansome', 77, 398, 'Subscriber', 94965),
	(210946, 538, '2014-03-12 10:25:00', 'Market at 4th', 76, '2014-03-12 10:34:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94102),
	(210947, 520, '2014-03-12 10:26:00', 'Market at 4th', 76, '2014-03-12 10:34:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94102),
	(210948, 340, '2014-03-12 10:27:00', 'Market at 10th', 67, '2014-03-12 10:32:00', 'Market at 4th', 76, 507, 'Subscriber', 94102),
	(210949, 465, '2014-03-12 10:27:00', 'Washington at Kearney', 46, '2014-03-12 10:35:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94133),
	(210950, 571, '2014-03-12 10:29:00', 'Spear at Folsom', 49, '2014-03-12 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94105),
	(210951, 827, '2014-03-12 10:30:00', 'Commercial at Montgomery', 45, '2014-03-12 10:43:00', '2nd at Townsend', 61, 472, 'Subscriber', 94107),
	(210952, 398, '2014-03-12 10:32:00', 'Embarcadero at Vallejo', 48, '2014-03-12 10:38:00', 'Howard at 2nd', 63, 222, 'Subscriber', 95112),
	(210954, 688, '2014-03-12 10:32:00', '2nd at Townsend', 61, '2014-03-12 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94158),
	(210956, 457, '2014-03-12 10:33:00', 'Steuart at Market', 74, '2014-03-12 10:40:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94117),
	(210957, 175, '2014-03-12 10:33:00', 'Santa Clara at Almaden', 4, '2014-03-12 10:36:00', 'Arena Green / SAP Center', 14, 17, 'Subscriber', 95113),
	(210967, 244, '2014-03-12 10:35:00', 'San Antonio Caltrain Station', 29, '2014-03-12 10:39:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94610),
	(210968, 260, '2014-03-12 10:39:00', 'Market at Sansome', 77, '2014-03-12 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94965),
	(210969, 325, '2014-03-12 10:39:00', 'Market at Sansome', 77, '2014-03-12 10:44:00', '2nd at South Park', 64, 630, 'Subscriber', 94110),
	(210970, 282, '2014-03-12 10:41:00', 'Howard at 2nd', 63, '2014-03-12 10:45:00', 'Market at 4th', 76, 288, 'Subscriber', 94107),
	(210975, 205, '2014-03-12 10:42:00', 'Santa Clara at Almaden', 4, '2014-03-12 10:46:00', 'Arena Green / SAP Center', 14, 67, 'Subscriber', 95113),
	(210981, 302, '2014-03-12 10:48:00', '5th at Howard', 57, '2014-03-12 10:53:00', 'Market at Sansome', 77, 270, 'Subscriber', 94107),
	(210982, 324, '2014-03-12 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 10:54:00', '2nd at Townsend', 61, 559, 'Subscriber', 95126),
	(210983, 828, '2014-03-12 10:48:00', 'Broadway St at Battery St', 82, '2014-03-12 11:02:00', 'Broadway St at Battery St', 82, 568, 'Subscriber', 94609),
	(210985, 114, '2014-03-12 10:50:00', 'MLK Library', 11, '2014-03-12 10:52:00', 'San Jose City Hall', 10, 193, 'Subscriber', 95112),
	(210988, 567, '2014-03-12 10:52:00', 'San Jose City Hall', 10, '2014-03-12 11:01:00', 'Arena Green / SAP Center', 14, 145, 'Customer', 95062),
	(210989, 1168, '2014-03-12 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Customer', 44864),
	(210990, 1291, '2014-03-12 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 11:15:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 77008),
	(210991, 581, '2014-03-12 10:54:00', 'San Francisco City Hall', 58, '2014-03-12 11:04:00', 'Townsend at 7th', 65, 319, 'Subscriber', 94102),
	(210992, 716, '2014-03-12 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94301),
	(210993, 204, '2014-03-12 10:57:00', 'Post at Kearney', 47, '2014-03-12 11:00:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94596),
	(210995, 851, '2014-03-12 10:59:00', 'Powell at Post (Union Square)', 71, '2014-03-12 11:13:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94109),
	(210999, 476, '2014-03-12 11:07:00', 'Powell Street BART (bis)', 39, '2014-03-12 11:15:00', '2nd at Folsom', 62, 511, 'Subscriber', 94133),
	(211001, 325, '2014-03-12 11:14:00', 'Market at Sansome', 77, '2014-03-12 11:20:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94549),
	(211002, 195, '2014-03-12 11:14:00', 'Embarcadero at Folsom', 51, '2014-03-12 11:18:00', 'Embarcadero at Bryant', 54, 365, 'Subscriber', 94105),
	(211003, 218, '2014-03-12 11:15:00', 'Mountain View Caltrain Station', 28, '2014-03-12 11:19:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94158),
	(211004, 329, '2014-03-12 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 11:20:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94002),
	(211005, 269, '2014-03-12 11:25:00', '2nd at Folsom', 62, '2014-03-12 11:30:00', '2nd at Townsend', 61, 566, 'Subscriber', 94105),
	(211011, 398, '2014-03-12 11:29:00', '2nd at Townsend', 61, '2014-03-12 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94107),
	(211012, 281, '2014-03-12 11:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 11:33:00', 'Davis at Jackson', 42, 424, 'Subscriber', 95472),
	(211013, 354, '2014-03-12 11:29:00', 'Embarcadero at Folsom', 51, '2014-03-12 11:35:00', 'Clay at Battery', 41, 491, 'Subscriber', 94086),
	(211015, 899, '2014-03-12 11:29:00', 'Market at 10th', 67, '2014-03-12 11:44:00', '2nd at Folsom', 62, 451, 'Subscriber', 94102),
	(211016, 477, '2014-03-12 11:30:00', 'Embarcadero at Sansome', 60, '2014-03-12 11:38:00', 'Steuart at Market', 74, 500, 'Subscriber', 94133),
	(211020, 580, '2014-03-12 11:34:00', 'Post at Kearney', 47, '2014-03-12 11:44:00', 'Market at 10th', 67, 454, 'Subscriber', 94108),
	(211021, 2997, '2014-03-12 11:37:00', 'Townsend at 7th', 65, '2014-03-12 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', 75015),
	(211022, 283, '2014-03-12 11:38:00', 'Beale at Market', 56, '2014-03-12 11:43:00', 'Post at Kearney', 47, 510, 'Subscriber', 94111),
	(211024, 242, '2014-03-12 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 11:40:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(211025, 598, '2014-03-12 11:40:00', '2nd at Townsend', 61, '2014-03-12 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', 77008),
	(211026, 894, '2014-03-12 11:42:00', 'Clay at Battery', 41, '2014-03-12 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94402),
	(211027, 371, '2014-03-12 11:43:00', 'Broadway St at Battery St', 82, '2014-03-12 11:49:00', 'Post at Kearney', 47, 408, 'Subscriber', 95130),
	(211028, 607, '2014-03-12 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 11:44:00', 'Market at Sansome', 77, 546, 'Subscriber', 94117),
	(211030, 282, '2014-03-12 11:47:00', 'Howard at 2nd', 63, '2014-03-12 11:52:00', '2nd at Townsend', 61, 327, 'Subscriber', 94608),
	(211031, 426, '2014-03-12 11:50:00', '2nd at Townsend', 61, '2014-03-12 11:57:00', '2nd at Townsend', 61, 472, 'Subscriber', 94107),
	(211032, 248, '2014-03-12 11:51:00', 'San Jose City Hall', 10, '2014-03-12 11:55:00', 'San Salvador at 1st', 8, 297, 'Subscriber', 95113),
	(211033, 479, '2014-03-12 11:53:00', 'Market at Sansome', 77, '2014-03-12 12:00:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94131),
	(211034, 253, '2014-03-12 11:53:00', 'Market at Sansome', 77, '2014-03-12 11:57:00', 'Steuart at Market', 74, 398, 'Subscriber', 94110),
	(211036, 897, '2014-03-12 11:55:00', 'South Van Ness at Market', 66, '2014-03-12 12:10:00', '2nd at Folsom', 62, 286, 'Subscriber', 94115),
	(211037, 750, '2014-03-12 11:55:00', '2nd at South Park', 64, '2014-03-12 12:08:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94568),
	(211038, 435, '2014-03-12 11:56:00', 'Spear at Folsom', 49, '2014-03-12 12:03:00', '2nd at South Park', 64, 417, 'Subscriber', 94107),
	(211039, 556, '2014-03-12 11:56:00', 'Castro Street and El Camino Real', 32, '2014-03-12 12:06:00', 'Evelyn Park and Ride', 30, 246, 'Subscriber', 94306),
	(211040, 810, '2014-03-12 11:57:00', 'Market at 10th', 67, '2014-03-12 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94102),
	(211041, 251, '2014-03-12 11:58:00', '2nd at South Park', 64, '2014-03-12 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94158),
	(211042, 312, '2014-03-12 12:00:00', 'Market at Sansome', 77, '2014-03-12 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94602),
	(211043, 331, '2014-03-12 12:00:00', 'Market at Sansome', 77, '2014-03-12 12:06:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(211044, 385, '2014-03-12 12:00:00', 'Powell Street BART (bis)', 39, '2014-03-12 12:07:00', 'Market at Sansome', 77, 577, 'Subscriber', 94158),
	(211045, 385, '2014-03-12 12:04:00', 'Market at 10th', 67, '2014-03-12 12:10:00', 'Market at 4th', 76, 454, 'Subscriber', 94618),
	(211046, 1101, '2014-03-12 12:06:00', 'Clay at Battery', 41, '2014-03-12 12:24:00', 'Market at 10th', 67, 318, 'Subscriber', 94108),
	(211047, 316, '2014-03-12 12:07:00', 'Market at Sansome', 77, '2014-03-12 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94122),
	(211048, 376, '2014-03-12 12:08:00', 'Embarcadero at Vallejo', 48, '2014-03-12 12:15:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(211049, 369, '2014-03-12 12:10:00', 'Clay at Battery', 41, '2014-03-12 12:16:00', 'Spear at Folsom', 49, 499, 'Subscriber', 94086),
	(211050, 353, '2014-03-12 12:12:00', 'Market at Sansome', 77, '2014-03-12 12:18:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94306),
	(211051, 466, '2014-03-12 12:14:00', '2nd at Folsom', 62, '2014-03-12 12:22:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94133),
	(211054, 315, '2014-03-12 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 12:22:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94107),
	(211055, 199, '2014-03-12 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94301),
	(211059, 302, '2014-03-12 12:21:00', 'Embarcadero at Folsom', 51, '2014-03-12 12:26:00', '2nd at South Park', 64, 583, 'Subscriber', 94610),
	(211060, 375, '2014-03-12 12:21:00', 'Embarcadero at Bryant', 54, '2014-03-12 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94105),
	(211061, 469, '2014-03-12 12:21:00', 'Market at 10th', 67, '2014-03-12 12:29:00', '5th at Howard', 57, 471, 'Subscriber', 94010),
	(211062, 356, '2014-03-12 12:21:00', 'Spear at Folsom', 49, '2014-03-12 12:27:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94105),
	(211063, 453, '2014-03-12 12:22:00', 'Market at 10th', 67, '2014-03-12 12:29:00', '5th at Howard', 57, 610, 'Subscriber', 94606),
	(211066, 178, '2014-03-12 12:24:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 12:27:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94530),
	(211067, 1221, '2014-03-12 12:24:00', 'Mountain View Caltrain Station', 28, '2014-03-12 12:45:00', 'Evelyn Park and Ride', 30, 126, 'Subscriber', 94043),
	(211068, 685, '2014-03-12 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94704),
	(211069, 494, '2014-03-12 12:26:00', 'Embarcadero at Vallejo', 48, '2014-03-12 12:34:00', 'Beale at Market', 56, 591, 'Subscriber', 94133),
	(211072, 1333, '2014-03-12 12:31:00', '2nd at South Park', 64, '2014-03-12 12:53:00', 'Embarcadero at Vallejo', 48, 337, 'Subscriber', 94602),
	(211073, 233, '2014-03-12 12:32:00', 'South Van Ness at Market', 66, '2014-03-12 12:36:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94107),
	(211075, 500, '2014-03-12 12:34:00', 'Market at Sansome', 77, '2014-03-12 12:43:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94115),
	(211076, 488, '2014-03-12 12:34:00', 'Market at Sansome', 77, '2014-03-12 12:42:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94117),
	(211081, 170, '2014-03-12 12:41:00', 'Davis at Jackson', 42, '2014-03-12 12:43:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94107),
	(211083, 327, '2014-03-12 12:41:00', 'St James Park', 13, '2014-03-12 12:46:00', 'SJSU 4th at San Carlos', 12, 643, 'Subscriber', 95110),
	(211084, 632, '2014-03-12 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 12:52:00', '2nd at Townsend', 61, 371, 'Customer', 94122),
	(211085, 492, '2014-03-12 12:41:00', 'Embarcadero at Bryant', 54, '2014-03-12 12:49:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94105),
	(211086, 216, '2014-03-12 12:43:00', 'San Salvador at 1st', 8, '2014-03-12 12:47:00', 'MLK Library', 11, 297, 'Subscriber', 95113),
	(211087, 1186, '2014-03-12 12:43:00', 'Powell Street BART (bis)', 39, '2014-03-12 13:03:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94610),
	(211089, 411, '2014-03-12 12:47:00', 'Market at 4th', 76, '2014-03-12 12:54:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94103),
	(211090, 289, '2014-03-12 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 12:54:00', 'Broadway St at Battery St', 82, 580, 'Subscriber', 94123),
	(211091, 649, '2014-03-12 12:51:00', 'Steuart at Market', 74, '2014-03-12 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94117),
	(211092, 681, '2014-03-12 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 13:02:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94107),
	(211093, 514, '2014-03-12 12:52:00', 'Market at 4th', 76, '2014-03-12 13:00:00', 'Market at 10th', 67, 563, 'Subscriber', 94618),
	(211094, 383, '2014-03-12 12:52:00', '2nd at Townsend', 61, '2014-03-12 12:58:00', 'Embarcadero at Folsom', 51, 566, 'Customer', 94123),
	(211095, 235, '2014-03-12 12:53:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 12:57:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94107),
	(211096, 270, '2014-03-12 12:54:00', 'Market at Sansome', 77, '2014-03-12 12:58:00', 'Beale at Market', 56, 613, 'Subscriber', 94112),
	(211097, 236, '2014-03-12 12:59:00', 'Post at Kearney', 47, '2014-03-12 13:03:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94117),
	(211098, 77853, '2014-03-12 12:59:00', 'Market at Sansome', 77, '2014-03-13 10:36:00', 'Powell at Post (Union Square)', 71, 427, 'Customer', 90254),
	(211099, 1069, '2014-03-12 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 13:17:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94301),
	(211100, 77833, '2014-03-12 12:59:00', 'Market at Sansome', 77, '2014-03-13 10:37:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 90254),
	(211101, 225, '2014-03-12 13:02:00', 'Post at Kearney', 47, '2014-03-12 13:05:00', 'Beale at Market', 56, 489, 'Subscriber', 94111),
	(211102, 399, '2014-03-12 13:04:00', 'Embarcadero at Folsom', 51, '2014-03-12 13:10:00', 'Market at Sansome', 77, 569, 'Subscriber', 94549),
	(211103, 998, '2014-03-12 13:04:00', 'Embarcadero at Bryant', 54, '2014-03-12 13:20:00', '2nd at Townsend', 61, 473, 'Subscriber', 96768),
	(211105, 415, '2014-03-12 13:06:00', 'Post at Kearney', 47, '2014-03-12 13:12:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 95130),
	(211106, 456, '2014-03-12 13:06:00', 'Howard at 2nd', 63, '2014-03-12 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94941),
	(211109, 396, '2014-03-12 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 13:14:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(211110, 124, '2014-03-12 13:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 13:10:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94105),
	(211111, 802, '2014-03-12 13:09:00', 'Market at 4th', 76, '2014-03-12 13:22:00', 'Embarcadero at Vallejo', 48, 300, 'Subscriber', 94551),
	(211112, 850, '2014-03-12 13:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 13:23:00', 'Broadway St at Battery St', 82, 528, 'Subscriber', 94131),
	(211113, 261, '2014-03-12 13:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 13:14:00', 'Market at 4th', 76, 561, 'Subscriber', 94610),
	(211115, 888, '2014-03-12 13:13:00', 'Davis at Jackson', 42, '2014-03-12 13:28:00', 'Market at Sansome', 77, 339, 'Subscriber', 94306),
	(211116, 349, '2014-03-12 13:14:00', 'Embarcadero at Sansome', 60, '2014-03-12 13:20:00', 'Steuart at Market', 74, 432, 'Subscriber', 94111),
	(211117, 360, '2014-03-12 13:14:00', 'Embarcadero at Sansome', 60, '2014-03-12 13:20:00', 'Steuart at Market', 74, 384, 'Subscriber', 94111),
	(211119, 434, '2014-03-12 13:15:00', 'Powell Street BART (bis)', 39, '2014-03-12 13:23:00', 'Market at 10th', 67, 530, 'Subscriber', 94111),
	(211120, 949, '2014-03-12 13:16:00', 'Market at Sansome', 77, '2014-03-12 13:32:00', 'Market at 4th', 76, 405, 'Subscriber', 94062),
	(211122, 266, '2014-03-12 13:20:00', 'Howard at 2nd', 63, '2014-03-12 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94105),
	(211123, 516, '2014-03-12 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 13:30:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94122),
	(211124, 525, '2014-03-12 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 13:32:00', 'Post at Kearney', 47, 523, 'Subscriber', 94133),
	(211125, 301, '2014-03-12 13:24:00', 'Redwood City Caltrain Station', 22, '2014-03-12 13:29:00', 'San Mateo County Center', 23, 258, 'Customer', 94110),
	(211126, 318, '2014-03-12 13:24:00', 'Davis at Jackson', 42, '2014-03-12 13:29:00', 'Market at Sansome', 77, 424, 'Subscriber', 94111),
	(211127, 1212, '2014-03-12 13:26:00', '2nd at Townsend', 61, '2014-03-12 13:47:00', '2nd at Townsend', 61, 337, 'Subscriber', 94501),
	(211128, 212, '2014-03-12 13:27:00', 'Townsend at 7th', 65, '2014-03-12 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(211130, 792, '2014-03-12 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 13:43:00', 'Powell Street BART (bis)', 39, 493, 'Customer', 75015),
	(211133, 470, '2014-03-12 13:32:00', 'Market at Sansome', 77, '2014-03-12 13:40:00', '2nd at South Park', 64, 557, 'Subscriber', 94960),
	(211134, 1121, '2014-03-12 13:33:00', '2nd at South Park', 64, '2014-03-12 13:51:00', 'South Van Ness at Market', 66, 583, 'Subscriber', 94115),
	(211136, 460, '2014-03-12 13:35:00', 'Powell Street BART (bis)', 39, '2014-03-12 13:42:00', 'Market at Sansome', 77, 636, 'Subscriber', 94107),
	(211137, 564, '2014-03-12 13:36:00', 'Japantown', 9, '2014-03-12 13:45:00', 'San Pedro Square', 6, 199, 'Subscriber', 94602),
	(211138, 618, '2014-03-12 13:37:00', 'Commercial at Montgomery', 45, '2014-03-12 13:48:00', '2nd at South Park', 64, 404, 'Subscriber', 94568),
	(211139, 578, '2014-03-12 13:39:00', 'Powell Street BART (bis)', 39, '2014-03-12 13:49:00', '2nd at Folsom', 62, 451, 'Subscriber', 94133),
	(211141, 169, '2014-03-12 13:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 13:43:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94040),
	(211142, 504, '2014-03-12 13:40:00', 'Commercial at Montgomery', 45, '2014-03-12 13:49:00', 'Powell at Post (Union Square)', 71, 397, 'Subscriber', 94118),
	(211143, 500, '2014-03-12 13:40:00', 'Powell Street BART (bis)', 39, '2014-03-12 13:49:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94122),
	(211144, 208, '2014-03-12 13:41:00', 'Spear at Folsom', 49, '2014-03-12 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94608),
	(211145, 293, '2014-03-12 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 13:47:00', '5th at Howard', 57, 518, 'Subscriber', 95110),
	(211146, 310, '2014-03-12 13:43:00', 'Embarcadero at Vallejo', 48, '2014-03-12 13:48:00', 'Clay at Battery', 41, 602, 'Subscriber', 94105),
	(211147, 613, '2014-03-12 13:43:00', 'Powell at Post (Union Square)', 71, '2014-03-12 13:54:00', '2nd at South Park', 64, 449, 'Subscriber', 94116),
	(211148, 6236, '2014-03-12 13:47:00', 'Davis at Jackson', 42, '2014-03-12 15:31:00', 'Powell at Post (Union Square)', 71, 331, 'Customer', 34110),
	(211149, 6257, '2014-03-12 13:47:00', 'Davis at Jackson', 42, '2014-03-12 15:31:00', 'Powell at Post (Union Square)', 71, 446, 'Customer', 34110),
	(211150, 552, '2014-03-12 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 13:57:00', 'Market at 4th', 76, 313, 'Subscriber', 94110),
	(211151, 356, '2014-03-12 13:49:00', 'Market at Sansome', 77, '2014-03-12 13:55:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94102),
	(211152, 387, '2014-03-12 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 13:57:00', 'Washington at Kearney', 46, 514, 'Subscriber', 94704),
	(211153, 296, '2014-03-12 13:51:00', 'San Mateo County Center', 23, '2014-03-12 13:56:00', 'Redwood City Caltrain Station', 22, 20, 'Customer', 94110),
	(211154, 199, '2014-03-12 13:53:00', 'Market at 10th', 67, '2014-03-12 13:57:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 95126),
	(211155, 574, '2014-03-12 13:54:00', 'Clay at Battery', 41, '2014-03-12 14:04:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94565),
	(211156, 549, '2014-03-12 13:55:00', 'Clay at Battery', 41, '2014-03-12 14:04:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 95835),
	(211158, 287, '2014-03-12 13:56:00', 'Commercial at Montgomery', 45, '2014-03-12 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94123),
	(211159, 442, '2014-03-12 13:56:00', 'Clay at Battery', 41, '2014-03-12 14:04:00', 'Market at 4th', 76, 465, 'Subscriber', 94107),
	(211160, 180, '2014-03-12 13:56:00', 'Embarcadero at Folsom', 51, '2014-03-12 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94040),
	(211161, 463, '2014-03-12 13:56:00', 'Market at 4th', 76, '2014-03-12 14:04:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94102),
	(211162, 325, '2014-03-12 13:59:00', 'Spear at Folsom', 49, '2014-03-12 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94105),
	(211163, 522, '2014-03-12 13:59:00', 'Post at Kearney', 47, '2014-03-12 14:08:00', 'Market at 10th', 67, 511, 'Subscriber', 94107),
	(211164, 904, '2014-03-12 14:03:00', 'Embarcadero at Bryant', 54, '2014-03-12 14:18:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 92866),
	(211166, 198, '2014-03-12 14:08:00', 'Embarcadero at Vallejo', 48, '2014-03-12 14:11:00', 'Steuart at Market', 74, 300, 'Subscriber', 94602),
	(211167, 281, '2014-03-12 14:08:00', 'Market at 4th', 76, '2014-03-12 14:13:00', 'Market at Sansome', 77, 405, 'Subscriber', 94062),
	(211168, 1433, '2014-03-12 14:09:00', 'Embarcadero at Sansome', 60, '2014-03-12 14:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Customer', 78216),
	(211169, 1405, '2014-03-12 14:09:00', 'Embarcadero at Sansome', 60, '2014-03-12 14:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Customer', 78216),
	(211170, 238, '2014-03-12 14:09:00', 'Beale at Market', 56, '2014-03-12 14:13:00', 'Market at Sansome', 77, 613, 'Subscriber', 94112),
	(211171, 534, '2014-03-12 14:09:00', 'San Jose City Hall', 10, '2014-03-12 14:18:00', 'Paseo de San Antonio', 7, 193, 'Subscriber', 95112),
	(211172, 499, '2014-03-12 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 14:16:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94941),
	(211173, 246, '2014-03-12 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 14:18:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(211174, 330, '2014-03-12 14:15:00', 'Market at Sansome', 77, '2014-03-12 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94121),
	(211175, 1153, '2014-03-12 14:15:00', 'Spear at Folsom', 49, '2014-03-12 14:34:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94707),
	(211176, 1231, '2014-03-12 14:16:00', 'Market at 4th', 76, '2014-03-12 14:37:00', 'Market at 10th', 67, 380, 'Customer', 75015),
	(211178, 372, '2014-03-12 14:21:00', 'Market at 4th', 76, '2014-03-12 14:27:00', 'Clay at Battery', 41, 465, 'Subscriber', 94107),
	(211179, 993, '2014-03-12 14:22:00', 'San Jose Civic Center', 3, '2014-03-12 14:38:00', 'SJSU - San Salvador at 9th', 16, 72, 'Subscriber', 95112),
	(211180, 624, '2014-03-12 14:22:00', 'Powell at Post (Union Square)', 71, '2014-03-12 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94109),
	(211181, 59618, '2014-03-12 14:22:00', 'Broadway at Main', 25, '2014-03-13 06:56:00', 'Redwood City Medical Center', 26, 651, 'Customer', 32168),
	(211182, 742, '2014-03-12 14:24:00', 'Commercial at Montgomery', 45, '2014-03-12 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95014),
	(211184, 218, '2014-03-12 14:26:00', 'Steuart at Market', 74, '2014-03-12 14:29:00', 'Embarcadero at Vallejo', 48, 300, 'Subscriber', 94602),
	(211185, 988, '2014-03-12 14:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94133),
	(211186, 1543, '2014-03-12 14:26:00', 'Embarcadero at Sansome', 60, '2014-03-12 14:52:00', '5th at Howard', 57, 491, 'Customer', 94520),
	(211187, 1486, '2014-03-12 14:27:00', 'Embarcadero at Sansome', 60, '2014-03-12 14:52:00', '5th at Howard', 57, 553, 'Customer', 95835),
	(211188, 828, '2014-03-12 14:29:00', 'Beale at Market', 56, '2014-03-12 14:43:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94708),
	(211190, 235, '2014-03-12 14:31:00', 'Townsend at 7th', 65, '2014-03-12 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94301),
	(211191, 665, '2014-03-12 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94129),
	(211192, 1356, '2014-03-12 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 15:03:00', '5th at Howard', 57, 395, 'Customer', 30189),
	(211193, 627, '2014-03-12 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 14:51:00', 'Market at 4th', 76, 502, 'Subscriber', 94062),
	(211194, 1339, '2014-03-12 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 15:03:00', '5th at Howard', 57, 570, 'Customer', 30189),
	(211195, 1292, '2014-03-12 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 15:03:00', '5th at Howard', 57, 350, 'Customer', 30189),
	(211196, 190, '2014-03-12 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 14:48:00', 'Clay at Battery', 41, 608, 'Subscriber', 94118),
	(211197, 677, '2014-03-12 14:49:00', 'Post at Kearney', 47, '2014-03-12 15:00:00', 'Embarcadero at Bryant', 54, 523, 'Subscriber', 94112),
	(211199, 366, '2014-03-12 14:52:00', 'Embarcadero at Vallejo', 48, '2014-03-12 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94551),
	(211200, 479, '2014-03-12 14:54:00', 'Townsend at 7th', 65, '2014-03-12 15:02:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94103),
	(211201, 398, '2014-03-12 14:54:00', 'Embarcadero at Folsom', 51, '2014-03-12 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94025),
	(211202, 125, '2014-03-12 14:56:00', 'Market at Sansome', 77, '2014-03-12 14:58:00', 'Beale at Market', 56, 636, 'Subscriber', 94904),
	(211203, 359, '2014-03-12 14:56:00', 'Embarcadero at Folsom', 51, '2014-03-12 15:02:00', '2nd at Townsend', 61, 611, 'Customer', 94123),
	(211204, 527, '2014-03-12 14:56:00', 'Market at 10th', 67, '2014-03-12 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94618),
	(211205, 1054, '2014-03-12 14:57:00', 'Embarcadero at Sansome', 60, '2014-03-12 15:14:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94102),
	(211206, 1126, '2014-03-12 14:58:00', '2nd at South Park', 64, '2014-03-12 15:16:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94109),
	(211209, 214, '2014-03-12 15:00:00', 'Market at 4th', 76, '2014-03-12 15:04:00', 'Market at Sansome', 77, 313, 'Subscriber', 94110),
	(211210, 339, '2014-03-12 15:01:00', '2nd at Folsom', 62, '2014-03-12 15:07:00', 'Post at Kearney', 47, 451, 'Subscriber', 94116),
	(211211, 15214, '2014-03-12 15:01:00', 'Embarcadero at Sansome', 60, '2014-03-12 19:15:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 94043),
	(211212, 13359, '2014-03-12 15:04:00', 'Paseo de San Antonio', 7, '2014-03-12 18:47:00', 'San Jose Civic Center', 3, 669, 'Customer', 10028),
	(211213, 441, '2014-03-12 15:07:00', 'South Van Ness at Market', 66, '2014-03-12 15:14:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94122),
	(211214, 1048, '2014-03-12 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94014),
	(211215, 377, '2014-03-12 15:08:00', 'Market at 4th', 76, '2014-03-12 15:14:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94114),
	(211216, 339, '2014-03-12 15:09:00', 'Davis at Jackson', 42, '2014-03-12 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94122),
	(211219, 518, '2014-03-12 15:13:00', 'Davis at Jackson', 42, '2014-03-12 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94610),
	(211220, 488, '2014-03-12 15:14:00', '2nd at Townsend', 61, '2014-03-12 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94945),
	(211221, 237, '2014-03-12 15:14:00', '2nd at Townsend', 61, '2014-03-12 15:18:00', '2nd at Folsom', 62, 374, 'Subscriber', 94109),
	(211222, 613, '2014-03-12 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94132),
	(211223, 404, '2014-03-12 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 15:23:00', '2nd at South Park', 64, 622, 'Subscriber', 94117),
	(211224, 388, '2014-03-12 15:17:00', 'Market at Sansome', 77, '2014-03-12 15:24:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94107),
	(211225, 624, '2014-03-12 15:19:00', 'South Van Ness at Market', 66, '2014-03-12 15:29:00', 'Market at Sansome', 77, 583, 'Subscriber', 94596),
	(211226, 592, '2014-03-12 15:21:00', 'Beale at Market', 56, '2014-03-12 15:31:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(211227, 503, '2014-03-12 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 15:32:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94107),
	(211228, 571, '2014-03-12 15:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 15:35:00', 'Market at 4th', 76, 444, 'Subscriber', 94110),
	(211229, 299, '2014-03-12 15:26:00', 'Powell at Post (Union Square)', 71, '2014-03-12 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94109),
	(211230, 339, '2014-03-12 15:26:00', '2nd at South Park', 64, '2014-03-12 15:32:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 95126),
	(211231, 409, '2014-03-12 15:27:00', '2nd at Townsend', 61, '2014-03-12 15:34:00', 'Market at Sansome', 77, 337, 'Subscriber', 94611),
	(211235, 239, '2014-03-12 15:31:00', 'Townsend at 7th', 65, '2014-03-12 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94158),
	(211236, 891, '2014-03-12 15:39:00', 'Golden Gate at Polk', 59, '2014-03-12 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94501),
	(211237, 591, '2014-03-12 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 15:50:00', 'Civic Center BART (7th at Market)', 72, 411, 'Customer', 94025),
	(211238, 628, '2014-03-12 15:42:00', 'Steuart at Market', 74, '2014-03-12 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94129),
	(211239, 301, '2014-03-12 15:43:00', '2nd at Townsend', 61, '2014-03-12 15:48:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94610),
	(211240, 548, '2014-03-12 15:44:00', '2nd at South Park', 64, '2014-03-12 15:53:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94107),
	(211241, 261, '2014-03-12 15:44:00', 'Market at Sansome', 77, '2014-03-12 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94112),
	(211242, 638, '2014-03-12 15:45:00', 'Clay at Battery', 41, '2014-03-12 15:55:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94925),
	(211243, 224, '2014-03-12 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 15:49:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94158),
	(211245, 1025, '2014-03-12 15:49:00', 'San Jose Civic Center', 3, '2014-03-12 16:06:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 94501),
	(211246, 424, '2014-03-12 15:49:00', 'Commercial at Montgomery', 45, '2014-03-12 15:56:00', 'Market at Sansome', 77, 315, 'Subscriber', 94111),
	(211247, 1219, '2014-03-12 15:50:00', 'South Van Ness at Market', 66, '2014-03-12 16:10:00', 'Market at Sansome', 77, 379, 'Subscriber', 94612),
	(211248, 2245, '2014-03-12 15:55:00', 'Market at Sansome', 77, '2014-03-12 16:33:00', '5th at Howard', 57, 583, 'Subscriber', 94107),
	(211250, 4154, '2014-03-12 15:56:00', 'Golden Gate at Polk', 59, '2014-03-12 17:05:00', 'Market at Sansome', 77, 486, 'Customer', NULL),
	(211252, 4133, '2014-03-12 15:57:00', 'Golden Gate at Polk', 59, '2014-03-12 17:05:00', 'Market at Sansome', 77, 268, 'Customer', NULL),
	(211253, 650, '2014-03-12 15:57:00', 'San Francisco City Hall', 58, '2014-03-12 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95125),
	(211257, 210, '2014-03-12 15:59:00', '2nd at Folsom', 62, '2014-03-12 16:03:00', '2nd at Townsend', 61, 286, 'Subscriber', 94109),
	(211259, 595, '2014-03-12 16:00:00', 'Beale at Market', 56, '2014-03-12 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94066),
	(211260, 460, '2014-03-12 16:00:00', 'Embarcadero at Folsom', 51, '2014-03-12 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94403),
	(211261, 74, '2014-03-12 16:00:00', '2nd at Folsom', 62, '2014-03-12 16:01:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94105),
	(211263, 685, '2014-03-12 16:02:00', '5th at Howard', 57, '2014-03-12 16:13:00', 'Steuart at Market', 74, 436, 'Subscriber', 94503),
	(211264, 389, '2014-03-12 16:02:00', 'Embarcadero at Vallejo', 48, '2014-03-12 16:09:00', 'Beale at Market', 56, 329, 'Subscriber', 94550),
	(211265, 990, '2014-03-12 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94107),
	(211266, 518, '2014-03-12 16:03:00', 'Howard at 2nd', 63, '2014-03-12 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94066),
	(211267, 219, '2014-03-12 16:03:00', '2nd at Folsom', 62, '2014-03-12 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94118),
	(211269, 205, '2014-03-12 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 16:10:00', 'Beale at Market', 56, 532, 'Subscriber', 94111),
	(211270, 987, '2014-03-12 16:07:00', 'Beale at Market', 56, '2014-03-12 16:23:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94107),
	(211271, 896, '2014-03-12 16:07:00', 'Embarcadero at Vallejo', 48, '2014-03-12 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95110),
	(211272, 13107, '2014-03-12 16:08:00', 'Market at 4th', 76, '2014-03-12 19:46:00', 'Market at 4th', 76, 426, 'Customer', 94102),
	(211273, 482, '2014-03-12 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 16:16:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94111),
	(211274, 185, '2014-03-12 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 16:15:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94105),
	(211275, 425, '2014-03-12 16:12:00', 'Clay at Battery', 41, '2014-03-12 16:19:00', 'Clay at Battery', 41, 602, 'Subscriber', 94114),
	(211277, 329, '2014-03-12 16:13:00', '2nd at South Park', 64, '2014-03-12 16:18:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94114),
	(211278, 285, '2014-03-12 16:13:00', 'Market at Sansome', 77, '2014-03-12 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94534),
	(211280, 205, '2014-03-12 16:14:00', 'Embarcadero at Vallejo', 48, '2014-03-12 16:17:00', 'Steuart at Market', 74, 376, 'Subscriber', 95130),
	(211281, 148, '2014-03-12 16:14:00', 'Beale at Market', 56, '2014-03-12 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94111),
	(211284, 695, '2014-03-12 16:15:00', 'Clay at Battery', 41, '2014-03-12 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94024),
	(211289, 249, '2014-03-12 16:16:00', '2nd at South Park', 64, '2014-03-12 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94062),
	(211290, 217, '2014-03-12 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 16:20:00', '5th at Howard', 57, 634, 'Customer', 21901),
	(211293, 541, '2014-03-12 16:18:00', 'Powell at Post (Union Square)', 71, '2014-03-12 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95124),
	(211294, 209, '2014-03-12 16:19:00', '2nd at South Park', 64, '2014-03-12 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 95014),
	(211295, 208, '2014-03-12 16:18:00', '2nd at Folsom', 62, '2014-03-12 16:22:00', 'Market at Sansome', 77, 443, 'Subscriber', 95051),
	(211296, 206, '2014-03-12 16:19:00', 'Embarcadero at Bryant', 54, '2014-03-12 16:22:00', 'Steuart at Market', 74, 523, 'Subscriber', 94501),
	(211298, 361, '2014-03-12 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 16:28:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94122),
	(211299, 389, '2014-03-12 16:24:00', 'Powell Street BART (bis)', 39, '2014-03-12 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 95129),
	(211300, 553, '2014-03-12 16:24:00', '2nd at Townsend', 61, '2014-03-12 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94597),
	(211301, 998, '2014-03-12 16:25:00', 'Clay at Battery', 41, '2014-03-12 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94025),
	(211302, 658, '2014-03-12 16:26:00', 'California Ave Caltrain Station', 36, '2014-03-12 16:37:00', 'Palo Alto Caltrain Station', 34, 695, 'Subscriber', 94131),
	(211303, 260, '2014-03-12 16:27:00', 'Santa Clara at Almaden', 4, '2014-03-12 16:31:00', 'San Jose Diridon Caltrain Station', 2, 177, 'Subscriber', 95020),
	(211304, 665, '2014-03-12 16:28:00', 'Market at Sansome', 77, '2014-03-12 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94158),
	(211305, 387, '2014-03-12 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 16:35:00', 'Civic Center BART (7th at Market)', 72, 333, 'Customer', NULL),
	(211307, 486, '2014-03-12 16:29:00', 'Spear at Folsom', 49, '2014-03-12 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(211310, 388, '2014-03-12 16:31:00', 'Howard at 2nd', 63, '2014-03-12 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94941),
	(211311, 512, '2014-03-12 16:31:00', 'Embarcadero at Sansome', 60, '2014-03-12 16:39:00', 'Steuart at Market', 74, 461, 'Subscriber', 94110),
	(211312, 581, '2014-03-12 16:32:00', 'Embarcadero at Folsom', 51, '2014-03-12 16:42:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94102),
	(211314, 550, '2014-03-12 16:33:00', 'Steuart at Market', 74, '2014-03-12 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94061),
	(211316, 252, '2014-03-12 16:34:00', '2nd at Folsom', 62, '2014-03-12 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94602),
	(211317, 296, '2014-03-12 16:34:00', 'Embarcadero at Bryant', 54, '2014-03-12 16:39:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 92866),
	(211319, 63, '2014-03-12 16:36:00', 'Townsend at 7th', 65, '2014-03-12 16:38:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94903),
	(211320, 696, '2014-03-12 16:36:00', 'Steuart at Market', 74, '2014-03-12 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94158),
	(211323, 369, '2014-03-12 16:37:00', 'Howard at 2nd', 63, '2014-03-12 16:44:00', 'Market at 4th', 76, 526, 'Subscriber', 94105),
	(211324, 955, '2014-03-12 16:38:00', 'Townsend at 7th', 65, '2014-03-12 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94903),
	(211325, 415, '2014-03-12 16:38:00', 'Market at 4th', 76, '2014-03-12 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95014),
	(211326, 382, '2014-03-12 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 16:45:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(211327, 62, '2014-03-12 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(211330, 479, '2014-03-12 16:39:00', 'Beale at Market', 56, '2014-03-12 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94403),
	(211331, 549, '2014-03-12 16:39:00', 'Market at Sansome', 77, '2014-03-12 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94040),
	(211332, 425, '2014-03-12 16:39:00', 'Market at 4th', 76, '2014-03-12 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94952),
	(211333, 457, '2014-03-12 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 16:47:00', 'Powell at Post (Union Square)', 71, 352, 'Subscriber', 94610),
	(211336, 954, '2014-03-12 16:41:00', 'Townsend at 7th', 65, '2014-03-12 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94556),
	(211337, 472, '2014-03-12 16:42:00', '2nd at Townsend', 61, '2014-03-12 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94555),
	(211339, 99, '2014-03-12 16:43:00', 'Beale at Market', 56, '2014-03-12 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94602),
	(211340, 848, '2014-03-12 16:44:00', 'Townsend at 7th', 65, '2014-03-12 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94611),
	(211341, 695, '2014-03-12 16:44:00', '2nd at Townsend', 61, '2014-03-12 16:55:00', 'Steuart at Market', 74, 484, 'Subscriber', 94549),
	(211342, 236, '2014-03-12 16:45:00', 'SJSU - San Salvador at 9th', 16, '2014-03-12 16:49:00', 'SJSU 4th at San Carlos', 12, 263, 'Subscriber', 94044),
	(211343, 545, '2014-03-12 16:45:00', 'Washington at Kearney', 46, '2014-03-12 16:54:00', 'Powell at Post (Union Square)', 71, 589, 'Subscriber', 94111),
	(211344, 382, '2014-03-12 16:45:00', 'San Pedro Square', 6, '2014-03-12 16:52:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94002),
	(211346, 316, '2014-03-12 16:46:00', 'Townsend at 7th', 65, '2014-03-12 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94087),
	(211347, 732, '2014-03-12 16:47:00', 'Townsend at 7th', 65, '2014-03-12 16:59:00', 'Market at Sansome', 77, 319, 'Subscriber', 94121),
	(211348, 560, '2014-03-12 16:47:00', 'Powell Street BART (bis)', 39, '2014-03-12 16:56:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94107),
	(211349, 183, '2014-03-12 16:47:00', '5th at Howard', 57, '2014-03-12 16:50:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94608),
	(211350, 125, '2014-03-12 16:47:00', 'Embarcadero at Folsom', 51, '2014-03-12 16:49:00', 'Steuart at Market', 74, 345, 'Subscriber', 94582),
	(211352, 840, '2014-03-12 16:50:00', 'Davis at Jackson', 42, '2014-03-12 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94402),
	(211353, 280, '2014-03-12 16:51:00', '5th at Howard', 57, '2014-03-12 16:55:00', 'Market at 4th', 76, 471, 'Customer', 21901),
	(211354, 185, '2014-03-12 16:51:00', 'Commercial at Montgomery', 45, '2014-03-12 16:54:00', 'Post at Kearney', 47, 395, 'Subscriber', 94105),
	(211355, 756, '2014-03-12 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94070),
	(211357, 465, '2014-03-12 16:48:00', '2nd at Townsend', 61, '2014-03-12 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94523),
	(211359, 672, '2014-03-12 16:53:00', 'Steuart at Market', 74, '2014-03-12 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 95051),
	(211360, 156, '2014-03-12 16:53:00', 'Market at 10th', 67, '2014-03-12 16:56:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94117),
	(211362, 551, '2014-03-12 16:53:00', 'Embarcadero at Folsom', 51, '2014-03-12 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94303),
	(211363, 612, '2014-03-12 16:53:00', 'Howard at 2nd', 63, '2014-03-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95014),
	(211364, 438, '2014-03-12 16:54:00', 'Market at 4th', 76, '2014-03-12 17:01:00', 'Market at 10th', 67, 502, 'Subscriber', 94102),
	(211365, 279, '2014-03-12 16:54:00', 'Townsend at 7th', 65, '2014-03-12 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94109),
	(211367, 515, '2014-03-12 16:54:00', 'Embarcadero at Folsom', 51, '2014-03-12 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95127),
	(211368, 453, '2014-03-12 16:55:00', '2nd at Folsom', 62, '2014-03-12 17:03:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94133),
	(211370, 528, '2014-03-12 16:56:00', 'South Van Ness at Market', 66, '2014-03-12 17:04:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94107),
	(211371, 370, '2014-03-12 16:56:00', 'Embarcadero at Sansome', 60, '2014-03-12 17:02:00', 'Steuart at Market', 74, 619, 'Subscriber', 94510),
	(211372, 400, '2014-03-12 16:57:00', '2nd at Townsend', 61, '2014-03-12 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94534),
	(211373, 365, '2014-03-12 16:57:00', 'Market at 4th', 76, '2014-03-12 17:03:00', 'Market at 10th', 67, 444, 'Subscriber', 94103),
	(211375, 1389, '2014-03-12 16:57:00', 'Clay at Battery', 41, '2014-03-12 17:20:00', '2nd at South Park', 64, 602, 'Subscriber', 94114),
	(211377, 315, '2014-03-12 16:57:00', 'Commercial at Montgomery', 45, '2014-03-12 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94710),
	(211378, 1077, '2014-03-12 16:57:00', 'South Van Ness at Market', 66, '2014-03-12 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94121),
	(211380, 1031, '2014-03-12 16:58:00', 'South Van Ness at Market', 66, '2014-03-12 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94102),
	(211381, 554, '2014-03-12 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-12 17:07:00', 'Post at Kearney', 47, 572, 'Subscriber', 94133),
	(211383, 535, '2014-03-12 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-12 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94404),
	(211384, 218, '2014-03-12 16:58:00', 'Townsend at 7th', 65, '2014-03-12 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94065),
	(211386, 873, '2014-03-12 16:59:00', 'South Van Ness at Market', 66, '2014-03-12 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94708),
	(211387, 204, '2014-03-12 17:00:00', 'Beale at Market', 56, '2014-03-12 17:04:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94111),
	(211389, 340, '2014-03-12 17:01:00', 'Embarcadero at Sansome', 60, '2014-03-12 17:06:00', 'Steuart at Market', 74, 546, 'Subscriber', 94555),
	(211391, 259, '2014-03-12 17:01:00', '2nd at South Park', 64, '2014-03-12 17:06:00', 'Market at Sansome', 77, 359, 'Subscriber', 94588),
	(211392, 338, '2014-03-12 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95112),
	(211393, 984, '2014-03-12 17:02:00', 'Embarcadero at Vallejo', 48, '2014-03-12 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95060),
	(211394, 9987, '2014-03-12 17:02:00', 'Embarcadero at Folsom', 51, '2014-03-12 19:48:00', 'Steuart at Market', 74, 628, 'Customer', 94109),
	(211395, 576, '2014-03-12 17:02:00', 'Embarcadero at Bryant', 54, '2014-03-12 17:12:00', 'Market at Sansome', 77, 463, 'Subscriber', 94105),
	(211396, 774, '2014-03-12 17:02:00', 'Beale at Market', 56, '2014-03-12 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94062),
	(211399, 502, '2014-03-12 17:04:00', 'Howard at 2nd', 63, '2014-03-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94086),
	(211401, 190, '2014-03-12 17:04:00', 'San Jose City Hall', 10, '2014-03-12 17:07:00', 'San Salvador at 1st', 8, 666, 'Subscriber', 95113),
	(211404, 338, '2014-03-12 17:05:00', '5th at Howard', 57, '2014-03-12 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94301),
	(211406, 451, '2014-03-12 17:01:00', 'Embarcadero at Folsom', 51, '2014-03-12 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 95014),
	(211407, 207, '2014-03-12 17:05:00', '2nd at South Park', 64, '2014-03-12 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94089),
	(211410, 533, '2014-03-12 17:06:00', 'Howard at 2nd', 63, '2014-03-12 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Customer', 95020),
	(211412, 514, '2014-03-12 17:03:00', 'San Francisco City Hall', 58, '2014-03-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94010),
	(211415, 909, '2014-03-12 17:08:00', 'Steuart at Market', 74, '2014-03-12 17:23:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94105),
	(211417, 447, '2014-03-12 17:09:00', 'Embarcadero at Bryant', 54, '2014-03-12 17:16:00', 'Beale at Market', 56, 327, 'Subscriber', 94107),
	(211419, 447, '2014-03-12 17:10:00', 'Embarcadero at Folsom', 51, '2014-03-12 17:17:00', '2nd at South Park', 64, 269, 'Subscriber', 95126),
	(211420, 970, '2014-03-12 17:10:00', 'Market at 10th', 67, '2014-03-12 17:27:00', 'Civic Center BART (7th at Market)', 72, 444, 'Subscriber', 94122),
	(211421, 546, '2014-03-12 17:11:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 17:20:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94103),
	(211422, 268, '2014-03-12 17:11:00', 'Townsend at 7th', 65, '2014-03-12 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94070),
	(211425, 654, '2014-03-12 17:11:00', 'Post at Kearney', 47, '2014-03-12 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94107),
	(211426, 580, '2014-03-12 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94043),
	(211427, 484, '2014-03-12 17:11:00', 'Market at 4th', 76, '2014-03-12 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94070),
	(211428, 272, '2014-03-12 17:12:00', 'Commercial at Montgomery', 45, '2014-03-12 17:16:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94111),
	(211429, 549, '2014-03-12 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94010),
	(211430, 542, '2014-03-12 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94105),
	(211432, 280, '2014-03-12 17:13:00', '2nd at South Park', 64, '2014-03-12 17:18:00', 'Market at Sansome', 77, 525, 'Subscriber', 94606),
	(211433, 296, '2014-03-12 17:13:00', 'Davis at Jackson', 42, '2014-03-12 17:18:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94111),
	(211435, 503, '2014-03-12 17:15:00', 'Beale at Market', 56, '2014-03-12 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94010),
	(211436, 573, '2014-03-12 17:15:00', 'Howard at 2nd', 63, '2014-03-12 17:24:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 95112),
	(211438, 265, '2014-03-12 17:15:00', 'Spear at Folsom', 49, '2014-03-12 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94105),
	(211439, 331, '2014-03-12 17:15:00', 'Embarcadero at Vallejo', 48, '2014-03-12 17:21:00', 'Steuart at Market', 74, 480, 'Subscriber', 94107),
	(211440, 576, '2014-03-12 17:16:00', 'Commercial at Montgomery', 45, '2014-03-12 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94061),
	(211441, 608, '2014-03-12 17:16:00', '2nd at South Park', 64, '2014-03-12 17:26:00', 'Steuart at Market', 74, 474, 'Subscriber', 94110),
	(211442, 449, '2014-03-12 17:16:00', 'Steuart at Market', 74, '2014-03-12 17:23:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94158),
	(211443, 239, '2014-03-12 17:16:00', 'Market at Sansome', 77, '2014-03-12 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94920),
	(211444, 414, '2014-03-12 17:16:00', 'Market at 4th', 76, '2014-03-12 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94062),
	(211445, 555, '2014-03-12 17:16:00', 'Powell at Post (Union Square)', 71, '2014-03-12 17:26:00', 'Market at 10th', 67, 446, 'Subscriber', 94102),
	(211446, 347, '2014-03-12 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94401),
	(211449, 236, '2014-03-12 17:19:00', 'Santa Clara at Almaden', 4, '2014-03-12 17:23:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94103),
	(211450, 116, '2014-03-12 17:20:00', 'Steuart at Market', 74, '2014-03-12 17:22:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94114),
	(211451, 1166, '2014-03-12 17:20:00', 'Steuart at Market', 74, '2014-03-12 17:40:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94103),
	(211454, 743, '2014-03-12 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94607),
	(211456, 312, '2014-03-12 17:22:00', 'Commercial at Montgomery', 45, '2014-03-12 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94704),
	(211460, 274, '2014-03-12 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94402),
	(211461, 1563, '2014-03-12 17:23:00', 'Market at Sansome', 77, '2014-03-12 17:49:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94112),
	(211462, 1438, '2014-03-12 17:23:00', 'Market at 10th', 67, '2014-03-12 17:47:00', 'Golden Gate at Polk', 59, 369, 'Customer', 95687),
	(211463, 11026, '2014-03-12 17:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 20:27:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Customer', 23888),
	(211464, 533, '2014-03-12 17:24:00', '5th at Howard', 57, '2014-03-12 17:33:00', 'Market at 10th', 67, 491, 'Subscriber', 94010),
	(211465, 332, '2014-03-12 17:24:00', 'Market at Sansome', 77, '2014-03-12 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94602),
	(211466, 503, '2014-03-12 17:24:00', '5th at Howard', 57, '2014-03-12 17:32:00', 'Market at 10th', 67, 553, 'Subscriber', 94606),
	(211467, 988, '2014-03-12 17:24:00', 'Market at Sansome', 77, '2014-03-12 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 95051),
	(211468, 496, '2014-03-12 17:16:00', 'Market at Sansome', 77, '2014-03-12 17:24:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94510),
	(211469, 269, '2014-03-12 17:20:00', 'Market at Sansome', 77, '2014-03-12 17:25:00', '2nd at Folsom', 62, 540, 'Subscriber', 94105),
	(211470, 238, '2014-03-12 17:26:00', '2nd at South Park', 64, '2014-03-12 17:30:00', 'Market at Sansome', 77, 602, 'Subscriber', 94080),
	(211473, 859, '2014-03-12 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 17:40:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94501),
	(211474, 319, '2014-03-12 17:26:00', '2nd at South Park', 64, '2014-03-12 17:31:00', 'Market at Sansome', 77, 557, 'Subscriber', 94568),
	(211475, 530, '2014-03-12 17:18:00', 'Market at Sansome', 77, '2014-03-12 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95051),
	(211476, 586, '2014-03-12 17:27:00', '2nd at Townsend', 61, '2014-03-12 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94558),
	(211477, 534, '2014-03-12 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 17:36:00', '5th at Howard', 57, 523, 'Customer', 94133),
	(211478, 478, '2014-03-12 17:28:00', '2nd at South Park', 64, '2014-03-12 17:36:00', 'Market at Sansome', 77, 269, 'Subscriber', 94303),
	(211479, 337, '2014-03-12 17:29:00', 'Market at Sansome', 77, '2014-03-12 17:34:00', '2nd at Folsom', 62, 319, 'Subscriber', 94133),
	(211480, 362, '2014-03-12 17:29:00', 'Clay at Battery', 41, '2014-03-12 17:35:00', 'Market at Sansome', 77, 292, 'Subscriber', 94107),
	(211481, 893, '2014-03-12 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 17:44:00', 'San Francisco City Hall', 58, 536, 'Subscriber', 94903),
	(211482, 751, '2014-03-12 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 17:42:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94111),
	(211484, 1309, '2014-03-12 17:30:00', 'Davis at Jackson', 42, '2014-03-12 17:52:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94109),
	(211487, 543, '2014-03-12 17:30:00', '2nd at South Park', 64, '2014-03-12 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94960),
	(211490, 941, '2014-03-12 17:32:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 17:47:00', '5th at Howard', 57, 567, 'Customer', 75015),
	(211491, 214, '2014-03-12 17:32:00', 'South Van Ness at Market', 66, '2014-03-12 17:35:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94703),
	(211492, 544, '2014-03-12 17:32:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 17:41:00', '5th at Howard', 57, 530, 'Subscriber', 94103),
	(211493, 332, '2014-03-12 17:32:00', 'Spear at Folsom', 49, '2014-03-12 17:37:00', 'Beale at Market', 56, 601, 'Subscriber', 94131),
	(211494, 285, '2014-03-12 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 17:37:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94014),
	(211496, 443, '2014-03-12 17:32:00', '5th at Howard', 57, '2014-03-12 17:40:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94103),
	(211497, 281, '2014-03-12 17:33:00', 'Broadway St at Battery St', 82, '2014-03-12 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94114),
	(211499, 339, '2014-03-12 17:33:00', 'Market at Sansome', 77, '2014-03-12 17:39:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94102),
	(211502, 431, '2014-03-12 17:34:00', 'Embarcadero at Vallejo', 48, '2014-03-12 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94501),
	(211503, 988, '2014-03-12 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 17:52:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94126),
	(211506, 292, '2014-03-12 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 17:41:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95110),
	(211507, 411, '2014-03-12 17:36:00', 'Steuart at Market', 74, '2014-03-12 17:43:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94133),
	(211508, 769, '2014-03-12 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94025),
	(211510, 695, '2014-03-12 17:36:00', 'Steuart at Market', 74, '2014-03-12 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95032),
	(211512, 402, '2014-03-12 17:38:00', 'Howard at 2nd', 63, '2014-03-12 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(211515, 702, '2014-03-12 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 17:50:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94111),
	(211516, 737, '2014-03-12 17:38:00', 'Market at 10th', 67, '2014-03-12 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94611),
	(211518, 481, '2014-03-12 17:39:00', 'Embarcadero at Sansome', 60, '2014-03-12 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94111),
	(211519, 482, '2014-03-12 17:39:00', 'Steuart at Market', 74, '2014-03-12 17:47:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94133),
	(211520, 593, '2014-03-12 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 17:50:00', 'Golden Gate at Polk', 59, 492, 'Subscriber', 94104),
	(211521, 792, '2014-03-12 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 17:54:00', 'Steuart at Market', 74, 582, 'Subscriber', 94133),
	(211523, 116, '2014-03-12 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94111),
	(211524, 654, '2014-03-12 17:41:00', 'Market at 10th', 67, '2014-03-12 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94085),
	(211526, 749, '2014-03-12 17:41:00', 'Embarcadero at Vallejo', 48, '2014-03-12 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94404),
	(211528, 536, '2014-03-12 17:42:00', '2nd at Townsend', 61, '2014-03-12 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94123),
	(211530, 446, '2014-03-12 17:43:00', 'Howard at 2nd', 63, '2014-03-12 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94025),
	(211531, 436, '2014-03-12 17:43:00', 'Embarcadero at Sansome', 60, '2014-03-12 17:50:00', 'Clay at Battery', 41, 587, 'Subscriber', 94133),
	(211532, 253, '2014-03-12 17:43:00', 'Commercial at Montgomery', 45, '2014-03-12 17:47:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94108),
	(211533, 1050, '2014-03-12 17:43:00', 'South Van Ness at Market', 66, '2014-03-12 18:01:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94105),
	(211534, 721, '2014-03-12 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 17:56:00', 'Golden Gate at Polk', 59, 518, 'Subscriber', 94111),
	(211537, 494, '2014-03-12 17:44:00', '2nd at Townsend', 61, '2014-03-12 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94103),
	(211538, 457, '2014-03-12 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 17:52:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94538),
	(211539, 349, '2014-03-12 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94025),
	(211541, 271, '2014-03-12 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 17:51:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94107),
	(211542, 639, '2014-03-12 17:46:00', 'Embarcadero at Folsom', 51, '2014-03-12 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94310),
	(211543, 880, '2014-03-12 17:47:00', 'Embarcadero at Vallejo', 48, '2014-03-12 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94025),
	(211544, 533, '2014-03-12 17:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 17:56:00', 'Paseo de San Antonio', 7, 168, 'Subscriber', 95113),
	(211545, 263, '2014-03-12 17:47:00', 'Mountain View City Hall', 27, '2014-03-12 17:51:00', 'Mountain View Caltrain Station', 28, 84, 'Subscriber', 94107),
	(211546, 191, '2014-03-12 17:46:00', 'Arena Green / SAP Center', 14, '2014-03-12 17:49:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95113),
	(211547, 468, '2014-03-12 17:47:00', '2nd at Townsend', 61, '2014-03-12 17:55:00', 'Market at Sansome', 77, 371, 'Subscriber', 94103),
	(211548, 172, '2014-03-12 17:48:00', '2nd at South Park', 64, '2014-03-12 17:51:00', '2nd at Folsom', 62, 429, 'Subscriber', 94158),
	(211549, 198, '2014-03-12 17:49:00', '2nd at Folsom', 62, '2014-03-12 17:52:00', 'Market at Sansome', 77, 540, 'Subscriber', 94705),
	(211550, 474, '2014-03-12 17:49:00', 'Embarcadero at Folsom', 51, '2014-03-12 17:57:00', '2nd at Folsom', 62, 558, 'Subscriber', 94103),
	(211551, 633, '2014-03-12 17:49:00', 'Embarcadero at Folsom', 51, '2014-03-12 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94010),
	(211552, 612, '2014-03-12 17:49:00', '2nd at Townsend', 61, '2014-03-12 18:00:00', '5th at Howard', 57, 477, 'Subscriber', 94103),
	(211553, 6180, '2014-03-12 17:50:00', 'Golden Gate at Polk', 59, '2014-03-12 19:33:00', 'Market at 10th', 67, 409, 'Customer', 95687),
	(211554, 6225, '2014-03-12 17:50:00', 'Golden Gate at Polk', 59, '2014-03-12 19:34:00', 'Market at 10th', 67, 369, 'Customer', 95687),
	(211555, 182, '2014-03-12 17:50:00', 'Powell at Post (Union Square)', 71, '2014-03-12 17:53:00', 'Post at Kearney', 47, 352, 'Subscriber', 94109),
	(211557, 1464, '2014-03-12 17:50:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:15:00', 'Market at Sansome', 77, 468, 'Subscriber', 94112),
	(211558, 643, '2014-03-12 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 18:01:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94109),
	(211560, 348, '2014-03-12 17:51:00', 'Mountain View Caltrain Station', 28, '2014-03-12 17:57:00', 'Evelyn Park and Ride', 30, 694, 'Subscriber', 94087),
	(211561, 234, '2014-03-12 17:51:00', 'Mountain View Caltrain Station', 28, '2014-03-12 17:55:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94041),
	(211562, 873, '2014-03-12 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 18:06:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94612),
	(211564, 839, '2014-03-12 17:53:00', 'Spear at Folsom', 49, '2014-03-12 18:07:00', 'Post at Kearney', 47, 382, 'Subscriber', 94114),
	(211565, 498, '2014-03-12 17:53:00', '2nd at Townsend', 61, '2014-03-12 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94579),
	(211567, 603, '2014-03-12 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 18:03:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94115),
	(211569, 788, '2014-03-12 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 18:08:00', '2nd at Townsend', 61, 390, 'Subscriber', 94107),
	(211570, 787, '2014-03-12 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 18:08:00', 'Post at Kearney', 47, 322, 'Subscriber', 94611),
	(211571, 447, '2014-03-12 17:57:00', '2nd at South Park', 64, '2014-03-12 18:04:00', 'Market at Sansome', 77, 471, 'Subscriber', 94110),
	(211572, 703, '2014-03-12 17:57:00', 'Market at 10th', 67, '2014-03-12 18:09:00', 'Market at Sansome', 77, 511, 'Subscriber', 94610),
	(211573, 508, '2014-03-12 17:57:00', 'Beale at Market', 56, '2014-03-12 18:06:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94107),
	(211575, 491, '2014-03-12 17:58:00', 'St James Park', 13, '2014-03-12 18:06:00', 'SJSU 4th at San Carlos', 12, 158, 'Subscriber', 95112),
	(211576, 432, '2014-03-12 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 18:05:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94133),
	(211577, 85, '2014-03-12 17:58:00', 'Spear at Folsom', 49, '2014-03-12 18:00:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94105),
	(211578, 575, '2014-03-12 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94403),
	(211579, 677, '2014-03-12 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94002),
	(211580, 651, '2014-03-12 17:59:00', 'Steuart at Market', 74, '2014-03-12 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94010),
	(211581, 178, '2014-03-12 17:59:00', '2nd at Folsom', 62, '2014-03-12 18:02:00', 'Market at Sansome', 77, 429, 'Subscriber', 94133),
	(211582, 566, '2014-03-12 18:00:00', '5th at Howard', 57, '2014-03-12 18:09:00', 'Market at 10th', 67, 530, 'Subscriber', 94102),
	(211583, 800, '2014-03-12 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 18:13:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94117),
	(211584, 257, '2014-03-12 18:01:00', 'Townsend at 7th', 65, '2014-03-12 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 95051),
	(211585, 595, '2014-03-12 18:01:00', 'Market at Sansome', 77, '2014-03-12 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94608),
	(211586, 724, '2014-03-12 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 18:13:00', 'Steuart at Market', 74, 445, 'Subscriber', 94901),
	(211587, 765, '2014-03-12 18:01:00', 'Beale at Market', 56, '2014-03-12 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94105),
	(211588, 166, '2014-03-12 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 18:04:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94114),
	(211589, 1010, '2014-03-12 18:01:00', '2nd at South Park', 64, '2014-03-12 18:18:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94133),
	(211590, 1067, '2014-03-12 18:02:00', '2nd at Townsend', 61, '2014-03-12 18:19:00', '2nd at Townsend', 61, 522, 'Subscriber', 94107),
	(211591, 607, '2014-03-12 18:02:00', 'St James Park', 13, '2014-03-12 18:12:00', 'MLK Library', 11, 160, 'Subscriber', 95112),
	(211592, 1046, '2014-03-12 18:02:00', 'Broadway St at Battery St', 82, '2014-03-12 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95130),
	(211593, 382, '2014-03-12 18:03:00', 'Commercial at Montgomery', 45, '2014-03-12 18:09:00', 'Beale at Market', 56, 350, 'Subscriber', 94703),
	(211594, 439, '2014-03-12 18:03:00', '2nd at Townsend', 61, '2014-03-12 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94901),
	(211595, 707, '2014-03-12 18:03:00', 'Spear at Folsom', 49, '2014-03-12 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95051),
	(211596, 945, '2014-03-12 18:04:00', 'Powell at Post (Union Square)', 71, '2014-03-12 18:20:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 30009),
	(211597, 623, '2014-03-12 18:04:00', 'Clay at Battery', 41, '2014-03-12 18:15:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(211598, 898, '2014-03-12 18:05:00', '2nd at Townsend', 61, '2014-03-12 18:20:00', 'Market at Sansome', 77, 366, 'Customer', 94804),
	(211600, 258, '2014-03-12 18:05:00', 'Commercial at Montgomery', 45, '2014-03-12 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94611),
	(211601, 327, '2014-03-12 18:05:00', 'Clay at Battery', 41, '2014-03-12 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94105),
	(211602, 669, '2014-03-12 18:06:00', 'Steuart at Market', 74, '2014-03-12 18:17:00', 'Powell Street BART (bis)', 39, 474, 'Customer', 94117),
	(211603, 610, '2014-03-12 18:06:00', 'Market at Sansome', 77, '2014-03-12 18:16:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94133),
	(211604, 294, '2014-03-12 18:06:00', 'Market at Sansome', 77, '2014-03-12 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94133),
	(211607, 612, '2014-03-12 18:07:00', 'Townsend at 7th', 65, '2014-03-12 18:17:00', 'San Francisco City Hall', 58, 337, 'Subscriber', 94102),
	(211608, 281, '2014-03-12 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 18:13:00', 'Steuart at Market', 74, 513, 'Subscriber', 94556),
	(211609, 240, '2014-03-12 18:08:00', 'Redwood City Caltrain Station', 22, '2014-03-12 18:12:00', 'Franklin at Maple', 21, 20, 'Subscriber', 94063),
	(211610, 387, '2014-03-12 18:09:00', 'Embarcadero at Folsom', 51, '2014-03-12 18:15:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94133),
	(211612, 290, '2014-03-12 18:09:00', 'Adobe on Almaden', 5, '2014-03-12 18:14:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94040),
	(211614, 421, '2014-03-12 18:06:00', '2nd at Folsom', 62, '2014-03-12 18:13:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94105),
	(211615, 1945, '2014-03-12 18:10:00', 'Market at 10th', 67, '2014-03-12 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94103),
	(211617, 504, '2014-03-12 18:11:00', '2nd at Folsom', 62, '2014-03-12 18:19:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94133),
	(211618, 441, '2014-03-12 18:11:00', 'Washington at Kearney', 46, '2014-03-12 18:19:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94920),
	(211619, 488, '2014-03-12 18:12:00', 'Powell Street BART (bis)', 39, '2014-03-12 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94610),
	(211620, 392, '2014-03-12 18:13:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:19:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94111),
	(211621, 785, '2014-03-12 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 18:26:00', 'Steuart at Market', 74, 461, 'Subscriber', 94577),
	(211622, 511, '2014-03-12 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 18:23:00', 'St James Park', 13, 151, 'Subscriber', 95112),
	(211623, 1037, '2014-03-12 18:14:00', 'South Van Ness at Market', 66, '2014-03-12 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94124),
	(211624, 279, '2014-03-12 18:14:00', 'Paseo de San Antonio', 7, '2014-03-12 18:19:00', 'St James Park', 13, 193, 'Subscriber', 95112),
	(211625, 1180, '2014-03-12 18:15:00', '2nd at South Park', 64, '2014-03-12 18:34:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94103),
	(211626, 576, '2014-03-12 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94040),
	(211627, 375, '2014-03-12 18:16:00', 'South Van Ness at Market', 66, '2014-03-12 18:22:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94010),
	(211629, 672, '2014-03-12 18:17:00', 'Howard at 2nd', 63, '2014-03-12 18:29:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94107),
	(211631, 836, '2014-03-12 18:18:00', 'Market at Sansome', 77, '2014-03-12 18:32:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94111),
	(211634, 741, '2014-03-12 18:19:00', 'Steuart at Market', 74, '2014-03-12 18:31:00', '5th at Howard', 57, 484, 'Customer', 21901),
	(211635, 265, '2014-03-12 18:19:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:23:00', 'Clay at Battery', 41, 470, 'Subscriber', 94111),
	(211636, 675, '2014-03-12 18:19:00', '2nd at Townsend', 61, '2014-03-12 18:30:00', 'Steuart at Market', 74, 276, 'Subscriber', 94588),
	(211639, 871, '2014-03-12 18:21:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:35:00', 'Market at Sansome', 77, 312, 'Subscriber', 94612),
	(211640, 2092, '2014-03-12 18:21:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:56:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 30009),
	(211641, 462, '2014-03-12 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 18:29:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94501),
	(211642, 697, '2014-03-12 18:21:00', 'Steuart at Market', 74, '2014-03-12 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94158),
	(211643, 460, '2014-03-12 18:22:00', 'Powell Street BART (bis)', 39, '2014-03-12 18:29:00', 'Market at 10th', 67, 381, 'Subscriber', 94103),
	(211644, 177, '2014-03-12 18:22:00', 'Arena Green / SAP Center', 14, '2014-03-12 18:25:00', 'Santa Clara at Almaden', 4, 67, 'Subscriber', 95113),
	(211645, 294, '2014-03-12 18:23:00', 'Davis at Jackson', 42, '2014-03-12 18:28:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94111),
	(211646, 883, '2014-03-12 18:09:00', 'Post at Kearney', 47, '2014-03-12 18:24:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94702),
	(211647, 369, '2014-03-12 18:24:00', 'Mountain View City Hall', 27, '2014-03-12 18:30:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94102),
	(211648, 602, '2014-03-12 18:23:00', '2nd at South Park', 64, '2014-03-12 18:33:00', 'Market at Sansome', 77, 368, 'Subscriber', 94109),
	(211649, 427, '2014-03-12 18:25:00', 'Clay at Battery', 41, '2014-03-12 18:32:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94941),
	(211650, 112, '2014-03-12 18:25:00', 'Embarcadero at Bryant', 54, '2014-03-12 18:27:00', 'Spear at Folsom', 49, 399, 'Subscriber', 92866),
	(211651, 375, '2014-03-12 18:26:00', '2nd at Folsom', 62, '2014-03-12 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(211652, 444, '2014-03-12 18:26:00', '2nd at South Park', 64, '2014-03-12 18:34:00', 'Market at 4th', 76, 362, 'Subscriber', 94602),
	(211653, 1026, '2014-03-12 18:24:00', 'Steuart at Market', 74, '2014-03-12 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94158),
	(211654, 551, '2014-03-12 18:24:00', '2nd at Townsend', 61, '2014-03-12 18:33:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94105),
	(211655, 597, '2014-03-12 18:28:00', 'Townsend at 7th', 65, '2014-03-12 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94103),
	(211656, 1010, '2014-03-12 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 18:45:00', 'Market at 10th', 67, 388, 'Subscriber', 94709),
	(211657, 793, '2014-03-12 18:28:00', 'Powell Street BART (bis)', 39, '2014-03-12 18:42:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94102),
	(211658, 514, '2014-03-12 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94618),
	(211659, 588, '2014-03-12 18:29:00', 'Steuart at Market', 74, '2014-03-12 18:39:00', '2nd at Townsend', 61, 513, 'Subscriber', 94117),
	(211660, 623, '2014-03-12 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 18:41:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94102),
	(211661, 1060, '2014-03-12 18:31:00', '2nd at South Park', 64, '2014-03-12 18:49:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94103),
	(211662, 1000, '2014-03-12 18:32:00', 'Townsend at 7th', 65, '2014-03-12 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94590),
	(211664, 815, '2014-03-12 18:32:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 99403),
	(211665, 343, '2014-03-12 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 18:39:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94939),
	(211666, 699, '2014-03-12 18:33:00', 'Steuart at Market', 74, '2014-03-12 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94040),
	(211667, 359, '2014-03-12 18:33:00', '2nd at South Park', 64, '2014-03-12 18:39:00', 'Market at Sansome', 77, 526, 'Subscriber', 94709),
	(211668, 520, '2014-03-12 18:34:00', 'Powell Street BART (bis)', 39, '2014-03-12 18:43:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94103),
	(211669, 329, '2014-03-12 18:35:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:40:00', 'Steuart at Market', 74, 269, 'Subscriber', 94597),
	(211670, 713, '2014-03-12 18:36:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:48:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94107),
	(211671, 94, '2014-03-12 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 18:39:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95112),
	(211672, 284, '2014-03-12 18:38:00', 'Embarcadero at Sansome', 60, '2014-03-12 18:42:00', 'Steuart at Market', 74, 330, 'Subscriber', 94702),
	(211673, 17672, '2014-03-12 18:38:00', 'Washington at Kearney', 46, '2014-03-12 23:33:00', 'Clay at Battery', 41, 514, 'Customer', 1060045),
	(211674, 684, '2014-03-12 18:39:00', 'Mountain View Caltrain Station', 28, '2014-03-12 18:50:00', 'Rengstorff Avenue / California Street', 33, 58, 'Subscriber', 94040),
	(211675, 671, '2014-03-12 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 18:50:00', 'MLK Library', 11, 132, 'Subscriber', 94708),
	(211676, 14186, '2014-03-12 18:40:00', 'Washington at Kearney', 46, '2014-03-12 22:36:00', 'Clay at Battery', 41, 267, 'Customer', 1600023),
	(211677, 558, '2014-03-12 18:40:00', 'Commercial at Montgomery', 45, '2014-03-12 18:50:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94107),
	(211678, 783, '2014-03-12 18:41:00', 'Broadway St at Battery St', 82, '2014-03-12 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94109),
	(211679, 340, '2014-03-12 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 18:46:00', 'Davis at Jackson', 42, 393, 'Subscriber', 94111),
	(211681, 866, '2014-03-12 18:41:00', 'Powell Street BART (bis)', 39, '2014-03-12 18:56:00', 'Townsend at 7th', 65, 493, 'Customer', 75015),
	(211682, 198, '2014-03-12 18:42:00', 'Townsend at 7th', 65, '2014-03-12 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94404),
	(211688, 658, '2014-03-12 18:44:00', 'Embarcadero at Folsom', 51, '2014-03-12 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94041),
	(211689, 383, '2014-03-12 18:45:00', 'Market at 10th', 67, '2014-03-12 18:51:00', '5th at Howard', 57, 530, 'Subscriber', 94703),
	(211690, 501, '2014-03-12 18:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 18:54:00', 'Paseo de San Antonio', 7, 667, 'Subscriber', 95112),
	(211691, 505, '2014-03-12 18:45:00', 'Powell Street BART (bis)', 39, '2014-03-12 18:54:00', 'Washington at Kearney', 46, 555, 'Subscriber', 94133),
	(211692, 238, '2014-03-12 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 18:50:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(211694, 217, '2014-03-12 18:48:00', 'Broadway St at Battery St', 82, '2014-03-12 18:52:00', 'Beale at Market', 56, 580, 'Subscriber', 94609),
	(211695, 709, '2014-03-12 18:48:00', 'Howard at 2nd', 63, '2014-03-12 19:00:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94103),
	(211696, 272, '2014-03-12 18:49:00', '5th at Howard', 57, '2014-03-12 18:54:00', 'Post at Kearney', 47, 634, 'Subscriber', 94117),
	(211699, 737, '2014-03-12 18:50:00', 'Commercial at Montgomery', 45, '2014-03-12 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94124),
	(211701, 413, '2014-03-12 18:50:00', 'Market at 4th', 76, '2014-03-12 18:57:00', 'Steuart at Market', 74, 561, 'Subscriber', 94941),
	(211702, 337, '2014-03-12 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 18:57:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(211703, 2050, '2014-03-12 18:51:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 19:26:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 17022),
	(211704, 331, '2014-03-12 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94158),
	(211705, 455, '2014-03-12 18:53:00', '2nd at South Park', 64, '2014-03-12 19:00:00', '5th at Howard', 57, 423, 'Subscriber', 94103),
	(211709, 607, '2014-03-12 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 19:04:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(211710, 1550, '2014-03-12 18:55:00', 'Embarcadero at Bryant', 54, '2014-03-12 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94105),
	(211711, 772, '2014-03-12 18:56:00', 'Embarcadero at Folsom', 51, '2014-03-12 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(211712, 592, '2014-03-12 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94930),
	(211714, 126, '2014-03-12 18:58:00', 'Embarcadero at Folsom', 51, '2014-03-12 19:00:00', 'Steuart at Market', 74, 625, 'Subscriber', 94109),
	(211715, 730, '2014-03-12 18:58:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 19:10:00', 'Market at 10th', 67, 418, 'Subscriber', 94127),
	(211717, 700, '2014-03-12 18:59:00', 'Clay at Battery', 41, '2014-03-12 19:11:00', '2nd at South Park', 64, 470, 'Subscriber', 94114),
	(211719, 2011, '2014-03-12 18:59:00', 'Powell Street BART (bis)', 39, '2014-03-12 19:33:00', 'Market at 4th', 76, 500, 'Customer', NULL),
	(211722, 233, '2014-03-12 19:00:00', 'Mountain View Caltrain Station', 28, '2014-03-12 19:04:00', 'Evelyn Park and Ride', 30, 235, 'Subscriber', 95032),
	(211724, 917, '2014-03-12 19:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 19:17:00', '2nd at South Park', 64, 556, 'Subscriber', 94107),
	(211727, 312, '2014-03-12 19:03:00', 'Townsend at 7th', 65, '2014-03-12 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94158),
	(211729, 426, '2014-03-12 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 19:12:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94610),
	(211730, 469, '2014-03-12 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 19:13:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94107),
	(211731, 719, '2014-03-12 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 19:17:00', 'San Francisco City Hall', 58, 498, 'Subscriber', 94102),
	(211732, 559, '2014-03-12 19:06:00', 'Market at Sansome', 77, '2014-03-12 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94303),
	(211733, 215, '2014-03-12 19:07:00', 'Market at Sansome', 77, '2014-03-12 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94510),
	(211735, 364, '2014-03-12 19:08:00', 'Howard at 2nd', 63, '2014-03-12 19:14:00', '2nd at South Park', 64, 510, 'Subscriber', 94114),
	(211736, 351, '2014-03-12 19:10:00', 'Market at Sansome', 77, '2014-03-12 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Subscriber', 94133),
	(211738, 262, '2014-03-12 19:12:00', 'Embarcadero at Folsom', 51, '2014-03-12 19:17:00', '2nd at Townsend', 61, 450, 'Subscriber', 94107),
	(211739, 677, '2014-03-12 19:13:00', 'Steuart at Market', 74, '2014-03-12 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(211742, 354, '2014-03-12 19:14:00', 'Embarcadero at Sansome', 60, '2014-03-12 19:20:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94111),
	(211743, 791, '2014-03-12 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 19:27:00', 'SJSU 4th at San Carlos', 12, 177, 'Subscriber', 94303),
	(211745, 1631, '2014-03-12 19:14:00', 'Embarcadero at Vallejo', 48, '2014-03-12 19:41:00', 'San Francisco City Hall', 58, 584, 'Customer', 94103),
	(211746, 603, '2014-03-12 19:14:00', 'Golden Gate at Polk', 59, '2014-03-12 19:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 94104),
	(211748, 363, '2014-03-12 19:17:00', '2nd at South Park', 64, '2014-03-12 19:23:00', 'Market at Sansome', 77, 470, 'Subscriber', 94568),
	(211749, 974, '2014-03-12 19:17:00', 'Golden Gate at Polk', 59, '2014-03-12 19:33:00', 'Broadway St at Battery St', 82, 518, 'Subscriber', 94111),
	(211750, 1331, '2014-03-12 19:19:00', 'Townsend at 7th', 65, '2014-03-12 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94133),
	(211751, 744, '2014-03-12 19:20:00', '5th at Howard', 57, '2014-03-12 19:32:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Subscriber', 94133),
	(211753, 745, '2014-03-12 19:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-12 19:33:00', 'Market at 10th', 67, 578, 'Subscriber', 94102),
	(211754, 340, '2014-03-12 19:24:00', '2nd at South Park', 64, '2014-03-12 19:30:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94114),
	(211755, 150, '2014-03-12 19:24:00', 'Market at Sansome', 77, '2014-03-12 19:27:00', 'Beale at Market', 56, 266, 'Subscriber', 94105),
	(211757, 319, '2014-03-12 19:25:00', '2nd at South Park', 64, '2014-03-12 19:30:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94114),
	(211759, 1066, '2014-03-12 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 19:43:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94105),
	(211760, 346, '2014-03-12 19:26:00', 'Market at 10th', 67, '2014-03-12 19:31:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94709),
	(211761, 432, '2014-03-12 19:26:00', '2nd at South Park', 64, '2014-03-12 19:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94115),
	(211763, 242, '2014-03-12 19:29:00', 'Townsend at 7th', 65, '2014-03-12 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94158),
	(211764, 463, '2014-03-12 19:26:00', '2nd at Folsom', 62, '2014-03-12 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94158),
	(211765, 860, '2014-03-12 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 19:44:00', 'San Francisco City Hall', 58, 537, 'Subscriber', 94102),
	(211767, 389, '2014-03-12 19:34:00', '2nd at Folsom', 62, '2014-03-12 19:40:00', '5th at Howard', 57, 313, 'Subscriber', 94103),
	(211768, 568, '2014-03-12 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 19:44:00', '2nd at Townsend', 61, 360, 'Subscriber', 94158),
	(211771, 363, '2014-03-12 19:36:00', 'Davis at Jackson', 42, '2014-03-12 19:42:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94105),
	(211772, 346, '2014-03-12 19:36:00', 'Townsend at 7th', 65, '2014-03-12 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94107),
	(211775, 340, '2014-03-12 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 19:37:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(211776, 502, '2014-03-12 19:38:00', 'Clay at Battery', 41, '2014-03-12 19:46:00', 'Market at 4th', 76, 365, 'Subscriber', 94133),
	(211777, 517, '2014-03-12 19:38:00', 'Powell Street BART (bis)', 39, '2014-03-12 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94602),
	(211778, 535, '2014-03-12 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94105),
	(211779, 303, '2014-03-12 19:40:00', 'Powell Street BART (bis)', 39, '2014-03-12 19:45:00', 'Powell at Post (Union Square)', 71, 562, 'Customer', NULL),
	(211781, 283, '2014-03-12 19:44:00', '2nd at South Park', 64, '2014-03-12 19:48:00', 'Market at Sansome', 77, 421, 'Subscriber', 94702),
	(211783, 376, '2014-03-12 19:46:00', 'Embarcadero at Sansome', 60, '2014-03-12 19:52:00', 'Steuart at Market', 74, 333, 'Subscriber', 94117),
	(211784, 909, '2014-03-12 19:46:00', 'Powell at Post (Union Square)', 71, '2014-03-12 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94133),
	(211786, 439, '2014-03-12 19:48:00', 'San Antonio Caltrain Station', 29, '2014-03-12 19:55:00', 'Rengstorff Avenue / California Street', 33, 218, 'Subscriber', 94040),
	(211787, 341, '2014-03-12 19:50:00', 'Mountain View Caltrain Station', 28, '2014-03-12 19:56:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(211789, 721, '2014-03-12 19:42:00', 'Post at Kearney', 47, '2014-03-12 19:54:00', 'Golden Gate at Polk', 59, 598, 'Subscriber', 94104),
	(211790, 478, '2014-03-12 19:54:00', 'Market at Sansome', 77, '2014-03-12 20:02:00', 'Civic Center BART (7th at Market)', 72, 429, 'Subscriber', 94103),
	(211793, 295, '2014-03-12 19:59:00', 'Broadway St at Battery St', 82, '2014-03-12 20:04:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94111),
	(211797, 165, '2014-03-12 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 20:05:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94111),
	(211798, 709, '2014-03-12 20:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 20:19:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(211799, 264, '2014-03-12 20:08:00', 'Howard at 2nd', 63, '2014-03-12 20:12:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94105),
	(211802, 173, '2014-03-12 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-12 20:15:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94107),
	(211803, 748, '2014-03-12 20:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 20:26:00', 'Japantown', 9, 82, 'Subscriber', 95112),
	(211804, 293, '2014-03-12 20:17:00', 'Market at 10th', 67, '2014-03-12 20:22:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94102),
	(211807, 361, '2014-03-12 20:20:00', 'Davis at Jackson', 42, '2014-03-12 20:26:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94111),
	(211808, 348, '2014-03-12 20:21:00', '5th at Howard', 57, '2014-03-12 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95110),
	(211809, 587, '2014-03-12 20:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 20:31:00', 'SJSU - San Salvador at 9th', 16, 124, 'Subscriber', 95112),
	(211810, 641, '2014-03-12 20:21:00', 'South Van Ness at Market', 66, '2014-03-12 20:32:00', 'Market at Sansome', 77, 606, 'Subscriber', 94104),
	(211811, 369, '2014-03-12 20:24:00', '5th at Howard', 57, '2014-03-12 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94303),
	(211812, 735, '2014-03-12 20:27:00', '2nd at South Park', 64, '2014-03-12 20:40:00', 'Washington at Kearney', 46, 325, 'Subscriber', 94133),
	(211813, 803, '2014-03-12 20:28:00', 'Davis at Jackson', 42, '2014-03-12 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 95472),
	(211814, 133, '2014-03-12 20:29:00', 'St James Park', 13, '2014-03-12 20:31:00', 'St James Park', 13, 668, 'Subscriber', 95112),
	(211815, 3414, '2014-03-12 20:31:00', 'Washington at Kearney', 46, '2014-03-12 21:28:00', 'Clay at Battery', 41, 310, 'Customer', 94133),
	(211816, 332, '2014-03-12 20:34:00', 'Market at Sansome', 77, '2014-03-12 20:39:00', '2nd at South Park', 64, 371, 'Subscriber', 94131),
	(211817, 302, '2014-03-12 20:37:00', 'Market at Sansome', 77, '2014-03-12 20:42:00', '2nd at South Park', 64, 511, 'Subscriber', 94107),
	(211818, 578, '2014-03-12 20:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-12 20:50:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94105),
	(211819, 197, '2014-03-12 20:42:00', 'Mountain View City Hall', 27, '2014-03-12 20:45:00', 'Mountain View Caltrain Station', 28, 257, 'Subscriber', 94158),
	(211821, 499, '2014-03-12 20:47:00', 'Golden Gate at Polk', 59, '2014-03-12 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94530),
	(211823, 854, '2014-03-12 20:50:00', '2nd at South Park', 64, '2014-03-12 21:04:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94133),
	(211824, 621, '2014-03-12 20:53:00', 'Powell at Post (Union Square)', 71, '2014-03-12 21:03:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94133),
	(211826, 207, '2014-03-12 20:55:00', 'Cowper at University', 37, '2014-03-12 20:59:00', 'Palo Alto Caltrain Station', 34, 716, 'Subscriber', 94133),
	(211827, 235, '2014-03-12 20:57:00', 'MLK Library', 11, '2014-03-12 21:01:00', 'SJSU 4th at San Carlos', 12, 160, 'Subscriber', 95112),
	(211830, 990, '2014-03-12 20:59:00', 'Spear at Folsom', 49, '2014-03-12 21:15:00', 'Powell Street BART (bis)', 39, 473, 'Customer', 60605),
	(211831, 483, '2014-03-12 21:00:00', 'Powell at Post (Union Square)', 71, '2014-03-12 21:08:00', 'Civic Center BART (7th at Market)', 72, 280, 'Customer', NULL),
	(211832, 562, '2014-03-12 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 21:10:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94109),
	(211833, 386, '2014-03-12 21:01:00', 'Townsend at 7th', 65, '2014-03-12 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94158),
	(211836, 647, '2014-03-12 21:06:00', 'Howard at 2nd', 63, '2014-03-12 21:17:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94107),
	(211837, 238, '2014-03-12 21:08:00', 'Embarcadero at Vallejo', 48, '2014-03-12 21:12:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94133),
	(211839, 517, '2014-03-12 21:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 21:22:00', 'Powell at Post (Union Square)', 71, 280, 'Customer', NULL),
	(211841, 482, '2014-03-12 21:15:00', 'Paseo de San Antonio', 7, '2014-03-12 21:23:00', 'San Jose Diridon Caltrain Station', 2, 707, 'Subscriber', 94118),
	(211842, 395, '2014-03-12 21:16:00', 'Powell Street BART (bis)', 39, '2014-03-12 21:22:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94404),
	(211843, 405, '2014-03-12 21:18:00', 'Market at 4th', 76, '2014-03-12 21:25:00', 'Clay at Battery', 41, 500, 'Subscriber', 94108),
	(211845, 362, '2014-03-12 21:25:00', 'SJSU 4th at San Carlos', 12, '2014-03-12 21:31:00', 'St James Park', 13, 158, 'Subscriber', 95112),
	(211846, 446, '2014-03-12 21:28:00', 'Embarcadero at Sansome', 60, '2014-03-12 21:35:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94109),
	(211847, 503, '2014-03-12 21:32:00', 'Market at 10th', 67, '2014-03-12 21:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Subscriber', 94107),
	(211848, 337, '2014-03-12 21:32:00', 'Embarcadero at Sansome', 60, '2014-03-12 21:38:00', 'Steuart at Market', 74, 619, 'Subscriber', 94066),
	(211849, 491, '2014-03-12 21:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-12 21:45:00', 'Post at Kearney', 47, 609, 'Subscriber', 95746),
	(211850, 424, '2014-03-12 21:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-12 21:46:00', 'Powell at Post (Union Square)', 71, 429, 'Customer', NULL),
	(211853, 746, '2014-03-12 21:41:00', 'Powell Street BART (bis)', 39, '2014-03-12 21:53:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94133),
	(211854, 507, '2014-03-12 21:41:00', 'Post at Kearney', 47, '2014-03-12 21:49:00', '2nd at South Park', 64, 401, 'Subscriber', 94107),
	(211855, 207, '2014-03-12 21:46:00', 'San Antonio Caltrain Station', 29, '2014-03-12 21:50:00', 'San Antonio Shopping Center', 31, 116, 'Subscriber', 94040),
	(211856, 1113, '2014-03-12 21:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 22:06:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94133),
	(211857, 357, '2014-03-12 21:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 21:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94103),
	(211858, 1115, '2014-03-12 21:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 22:06:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94133),
	(211859, 355, '2014-03-12 21:51:00', 'SJSU 4th at San Carlos', 12, '2014-03-12 21:57:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95110),
	(211861, 315, '2014-03-12 21:57:00', 'Market at Sansome', 77, '2014-03-12 22:03:00', '5th at Howard', 57, 526, 'Subscriber', 94107),
	(211863, 188, '2014-03-12 22:03:00', 'Beale at Market', 56, '2014-03-12 22:07:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94105),
	(211864, 621, '2014-03-12 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 22:17:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Subscriber', 94133),
	(211865, 154, '2014-03-12 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-12 22:08:00', '2nd at Townsend', 61, 300, 'Subscriber', 94107),
	(211866, 210, '2014-03-12 22:09:00', 'Howard at 2nd', 63, '2014-03-12 22:13:00', 'Market at Sansome', 77, 564, 'Subscriber', 94108),
	(211867, 520, '2014-03-12 22:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-12 22:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(211868, 529, '2014-03-12 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-12 22:22:00', 'Paseo de San Antonio', 7, 104, 'Subscriber', 95112),
	(211877, 1044, '2014-03-12 22:39:00', 'Adobe on Almaden', 5, '2014-03-12 22:56:00', 'San Jose Diridon Caltrain Station', 2, 239, 'Customer', 95126),
	(211878, 450, '2014-03-12 22:42:00', '2nd at South Park', 64, '2014-03-12 22:49:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94107),
	(211879, 768, '2014-03-12 22:44:00', 'Adobe on Almaden', 5, '2014-03-12 22:56:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Customer', 95126),
	(211881, 641, '2014-03-12 22:51:00', 'Market at 10th', 67, '2014-03-12 23:01:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94103),
	(211883, 252, '2014-03-12 23:07:00', 'Commercial at Montgomery', 45, '2014-03-12 23:11:00', 'Beale at Market', 56, 513, 'Subscriber', 94105),
	(211884, 652, '2014-03-12 23:11:00', 'Market at 10th', 67, '2014-03-12 23:21:00', 'Washington at Kearney', 46, 491, 'Subscriber', 94133),
	(211885, 2317, '2014-03-12 23:17:00', 'Spear at Folsom', 49, '2014-03-12 23:55:00', 'Spear at Folsom', 49, 353, 'Customer', 94546),
	(211886, 1572, '2014-03-12 23:22:00', 'Steuart at Market', 74, '2014-03-12 23:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Customer', NULL),
	(211887, 214, '2014-03-12 23:23:00', '2nd at South Park', 64, '2014-03-12 23:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(211888, 1175, '2014-03-12 23:24:00', 'Steuart at Market', 74, '2014-03-12 23:43:00', '5th at Howard', 57, 546, 'Customer', NULL),
	(211889, 293, '2014-03-12 23:23:00', '2nd at Folsom', 62, '2014-03-12 23:28:00', '5th at Howard', 57, 432, 'Subscriber', 94103),
	(211890, 351, '2014-03-12 23:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-12 23:32:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94111),
	(211891, 589, '2014-03-12 23:59:00', 'Broadway St at Battery St', 82, '2014-03-13 00:09:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94111),
	(211892, 1892, '2014-03-13 00:01:00', 'Market at 10th', 67, '2014-03-13 00:32:00', 'Powell at Post (Union Square)', 71, 418, 'Customer', NULL),
	(211894, 759, '2014-03-13 00:06:00', 'Townsend at 7th', 65, '2014-03-13 00:18:00', 'Spear at Folsom', 49, 462, 'Subscriber', 94105),
	(211895, 739, '2014-03-13 00:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 00:24:00', 'Market at 10th', 67, 578, 'Subscriber', 94103),
	(211896, 1783, '2014-03-13 00:53:00', 'Post at Kearney', 47, '2014-03-13 01:23:00', 'Post at Kearney', 47, 451, 'Customer', NULL),
	(211897, 838, '2014-03-13 01:12:00', 'Powell at Post (Union Square)', 71, '2014-03-13 01:26:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94111),
	(211898, 294, '2014-03-13 01:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 01:56:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94107),
	(211899, 334, '2014-03-13 02:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 02:34:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94598),
	(211900, 324, '2014-03-13 02:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 02:34:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94103),
	(211901, 288, '2014-03-13 02:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 02:34:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94103),
	(211902, 370, '2014-03-13 03:33:00', 'Broadway St at Battery St', 82, '2014-03-13 03:39:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 94133),
	(211903, 483, '2014-03-13 05:09:00', 'Embarcadero at Bryant', 54, '2014-03-13 05:17:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94107),
	(211904, 673, '2014-03-13 05:16:00', 'Powell at Post (Union Square)', 71, '2014-03-13 05:28:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94109),
	(211905, 246, '2014-03-13 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 05:29:00', 'Market at Sansome', 77, 589, 'Subscriber', 94133),
	(211906, 807, '2014-03-13 05:28:00', 'Broadway St at Battery St', 82, '2014-03-13 05:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94126),
	(211907, 286, '2014-03-13 05:33:00', 'Santa Clara at Almaden', 4, '2014-03-13 05:38:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95110),
	(211908, 253, '2014-03-13 05:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 05:40:00', 'Market at Sansome', 77, 582, 'Subscriber', 94133),
	(211909, 831, '2014-03-13 05:37:00', '2nd at Townsend', 61, '2014-03-13 05:51:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94107),
	(211911, 584, '2014-03-13 05:56:00', '5th at Howard', 57, '2014-03-13 06:06:00', 'Steuart at Market', 74, 621, 'Subscriber', 94112),
	(211912, 248, '2014-03-13 06:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 06:23:00', 'Market at 4th', 76, 275, 'Subscriber', 94952),
	(211914, 446, '2014-03-13 06:28:00', 'Market at 4th', 76, '2014-03-13 06:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 21901),
	(211916, 503, '2014-03-13 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 06:40:00', 'Market at Sansome', 77, 387, 'Subscriber', 94010),
	(211917, 426, '2014-03-13 06:33:00', 'St James Park', 13, '2014-03-13 06:40:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95112),
	(211918, 315, '2014-03-13 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 06:39:00', '2nd at Townsend', 61, 364, 'Subscriber', 94610),
	(211919, 504, '2014-03-13 06:34:00', 'San Pedro Square', 6, '2014-03-13 06:42:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95110),
	(211920, 659, '2014-03-13 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 06:43:00', 'San Francisco City Hall', 58, 395, 'Subscriber', 95125),
	(211921, 461, '2014-03-13 06:35:00', 'Spear at Folsom', 49, '2014-03-13 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94105),
	(211924, 984, '2014-03-13 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 06:58:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 95110),
	(211925, 191, '2014-03-13 06:42:00', 'Howard at 2nd', 63, '2014-03-13 06:45:00', '2nd at South Park', 64, 320, 'Subscriber', 94709),
	(211927, 285, '2014-03-13 06:49:00', 'Davis at Jackson', 42, '2014-03-13 06:53:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94133),
	(211928, 1012, '2014-03-13 06:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94133),
	(211929, 474, '2014-03-13 06:50:00', 'Powell Street BART (bis)', 39, '2014-03-13 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94605),
	(211931, 242, '2014-03-13 06:56:00', 'Davis at Jackson', 42, '2014-03-13 07:00:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94111),
	(211934, 279, '2014-03-13 06:58:00', '2nd at South Park', 64, '2014-03-13 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94105),
	(211936, 420, '2014-03-13 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 07:06:00', '2nd at South Park', 64, 449, 'Subscriber', 94608),
	(211938, 202, '2014-03-13 06:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 07:02:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 95020),
	(211941, 185, '2014-03-13 07:00:00', 'Beale at Market', 56, '2014-03-13 07:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 21901),
	(211948, 772, '2014-03-13 07:02:00', 'Townsend at 7th', 65, '2014-03-13 07:15:00', 'Beale at Market', 56, 424, 'Subscriber', 94107),
	(211950, 483, '2014-03-13 07:07:00', 'Paseo de San Antonio', 7, '2014-03-13 07:15:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 95035),
	(211951, 140, '2014-03-13 07:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 07:10:00', 'Golden Gate at Polk', 59, 444, 'Subscriber', 94530),
	(211956, 906, '2014-03-13 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 07:28:00', 'Clay at Battery', 41, 401, 'Subscriber', 94402),
	(211957, 935, '2014-03-13 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 07:29:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94402),
	(211958, 809, '2014-03-13 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 07:26:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94061),
	(211960, 270, '2014-03-13 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 07:24:00', 'Clay at Battery', 41, 632, 'Subscriber', 94105),
	(211961, 229, '2014-03-13 07:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 07:25:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94010),
	(211962, 556, '2014-03-13 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 07:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Customer', 21901),
	(211963, 385, '2014-03-13 07:23:00', 'Beale at Market', 56, '2014-03-13 07:29:00', 'Davis at Jackson', 42, 350, 'Customer', 94122),
	(211965, 360, '2014-03-13 07:25:00', 'Market at 10th', 67, '2014-03-13 07:31:00', 'Market at 4th', 76, 578, 'Subscriber', 94102),
	(211966, 304, '2014-03-13 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 07:31:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(211967, 376, '2014-03-13 07:27:00', 'Embarcadero at Sansome', 60, '2014-03-13 07:34:00', 'Beale at Market', 56, 329, 'Subscriber', 94111),
	(211969, 371, '2014-03-13 07:30:00', '2nd at South Park', 64, '2014-03-13 07:37:00', 'Market at Sansome', 77, 371, 'Subscriber', 94107),
	(211971, 782, '2014-03-13 07:32:00', 'Beale at Market', 56, '2014-03-13 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94107),
	(211976, 411, '2014-03-13 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 07:41:00', '2nd at Townsend', 61, 479, 'Subscriber', 94534),
	(211977, 382, '2014-03-13 07:34:00', 'Powell Street BART (bis)', 39, '2014-03-13 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94131),
	(211978, 502, '2014-03-13 07:35:00', 'SJSU - San Salvador at 9th', 16, '2014-03-13 07:43:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95112),
	(211979, 352, '2014-03-13 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 07:41:00', 'Market at Sansome', 77, 468, 'Subscriber', 94510),
	(211980, 707, '2014-03-13 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 07:47:00', 'San Jose City Hall', 10, 717, 'Subscriber', 94502),
	(211981, 1569, '2014-03-13 07:38:00', '5th at Howard', 57, '2014-03-13 08:04:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94107),
	(211983, 373, '2014-03-13 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 07:49:00', 'San Pedro Square', 6, 707, 'Subscriber', 94110),
	(211984, 245, '2014-03-13 07:44:00', '2nd at South Park', 64, '2014-03-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94107),
	(211985, 237, '2014-03-13 07:44:00', 'Castro Street and El Camino Real', 32, '2014-03-13 07:48:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(211986, 458, '2014-03-13 07:45:00', 'Beale at Market', 56, '2014-03-13 07:53:00', '2nd at South Park', 64, 370, 'Subscriber', 94611),
	(211987, 710, '2014-03-13 07:45:00', 'Powell at Post (Union Square)', 71, '2014-03-13 07:57:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94108),
	(211988, 306, '2014-03-13 07:46:00', 'Davis at Jackson', 42, '2014-03-13 07:51:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94111),
	(211989, 697, '2014-03-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 07:58:00', 'Steuart at Market', 74, 474, 'Subscriber', 94002),
	(211991, 455, '2014-03-13 07:46:00', 'Embarcadero at Bryant', 54, '2014-03-13 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94105),
	(211992, 350, '2014-03-13 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94087),
	(211993, 818, '2014-03-13 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:00:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94404),
	(211994, 798, '2014-03-13 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94303),
	(211995, 1245, '2014-03-13 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94133),
	(211996, 382, '2014-03-13 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 07:55:00', 'San Pedro Square', 6, 665, 'Subscriber', 95377),
	(211998, 561, '2014-03-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 07:58:00', 'Market at 4th', 76, 445, 'Subscriber', 94403),
	(211999, 484, '2014-03-13 07:50:00', 'Paseo de San Antonio', 7, '2014-03-13 07:58:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 95112),
	(212000, 203, '2014-03-13 07:50:00', 'Market at Sansome', 77, '2014-03-13 07:54:00', '2nd at Folsom', 62, 421, 'Subscriber', 94518),
	(212001, 650, '2014-03-13 07:50:00', '5th at Howard', 57, '2014-03-13 08:01:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94103),
	(212003, 882, '2014-03-13 07:51:00', 'Market at Sansome', 77, '2014-03-13 08:05:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94121),
	(212004, 529, '2014-03-13 07:51:00', 'San Jose City Hall', 10, '2014-03-13 08:00:00', 'San Jose Diridon Caltrain Station', 2, 210, 'Subscriber', 95113),
	(212005, 238, '2014-03-13 07:51:00', 'St James Park', 13, '2014-03-13 07:55:00', 'SJSU 4th at San Carlos', 12, 151, 'Subscriber', 95112),
	(212006, 811, '2014-03-13 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:05:00', 'Golden Gate at Polk', 59, 512, 'Subscriber', 94010),
	(212007, 447, '2014-03-13 07:52:00', 'Market at 4th', 76, '2014-03-13 08:00:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94041),
	(212008, 1011, '2014-03-13 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94133),
	(212009, 605, '2014-03-13 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:02:00', 'Market at Sansome', 77, 521, 'Subscriber', 94010),
	(212011, 870, '2014-03-13 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 08:09:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94611),
	(212012, 538, '2014-03-13 07:55:00', 'Commercial at Montgomery', 45, '2014-03-13 08:04:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94133),
	(212014, 482, '2014-03-13 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 08:04:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94133),
	(212015, 559, '2014-03-13 07:56:00', 'Townsend at 7th', 65, '2014-03-13 08:05:00', 'Market at 10th', 67, 447, 'Subscriber', 94107),
	(212016, 821, '2014-03-13 07:56:00', 'Powell at Post (Union Square)', 71, '2014-03-13 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94901),
	(212017, 403, '2014-03-13 07:57:00', 'San Pedro Square', 6, '2014-03-13 08:04:00', 'San Jose Diridon Caltrain Station', 2, 707, 'Subscriber', 95135),
	(212020, 332, '2014-03-13 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 08:05:00', '2nd at South Park', 64, 635, 'Subscriber', 94618),
	(212021, 183, '2014-03-13 07:59:00', 'Market at Sansome', 77, '2014-03-13 08:02:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94122),
	(212022, 898, '2014-03-13 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:15:00', 'Beale at Market', 56, 320, 'Subscriber', 94066),
	(212023, 663, '2014-03-13 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95608),
	(212025, 398, '2014-03-13 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:07:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94110),
	(212026, 541, '2014-03-13 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:09:00', '2nd at Townsend', 61, 525, 'Subscriber', 96768),
	(212027, 1041, '2014-03-13 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:18:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94590),
	(212028, 260, '2014-03-13 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94501),
	(212029, 218, '2014-03-13 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:05:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94065),
	(212030, 452, '2014-03-13 08:02:00', 'Market at 4th', 76, '2014-03-13 08:09:00', 'Golden Gate at Polk', 59, 426, 'Customer', NULL),
	(212031, 477, '2014-03-13 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:11:00', '2nd at Townsend', 61, 580, 'Subscriber', 94558),
	(212032, 628, '2014-03-13 08:03:00', 'Steuart at Market', 74, '2014-03-13 08:14:00', '2nd at Townsend', 61, 628, 'Subscriber', 94526),
	(212033, 749, '2014-03-13 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:16:00', 'Market at Sansome', 77, 380, 'Subscriber', 94402),
	(212034, 285, '2014-03-13 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 08:09:00', '5th at Howard', 57, 428, 'Subscriber', 94610),
	(212035, 252, '2014-03-13 08:04:00', 'San Salvador at 1st', 8, '2014-03-13 08:08:00', 'MLK Library', 11, 666, 'Subscriber', 95113),
	(212036, 331, '2014-03-13 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 08:10:00', 'Market at Sansome', 77, 517, 'Subscriber', 94133),
	(212037, 428, '2014-03-13 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94158),
	(212038, 589, '2014-03-13 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:11:00', 'Steuart at Market', 74, 326, 'Subscriber', 95051),
	(212039, 630, '2014-03-13 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94002),
	(212040, 556, '2014-03-13 08:05:00', 'South Van Ness at Market', 66, '2014-03-13 08:14:00', 'Market at Sansome', 77, 335, 'Subscriber', 94102),
	(212041, 355, '2014-03-13 08:06:00', 'Powell Street BART (bis)', 39, '2014-03-13 08:12:00', 'Market at 10th', 67, 577, 'Subscriber', 94102),
	(212042, 673, '2014-03-13 08:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 08:17:00', 'San Jose City Hall', 10, 124, 'Customer', 95110),
	(212043, 738, '2014-03-13 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:19:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94925),
	(212044, 467, '2014-03-13 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:15:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94062),
	(212046, 191, '2014-03-13 08:05:00', 'Market at Sansome', 77, '2014-03-13 08:08:00', 'Market at 4th', 76, 606, 'Subscriber', 94596),
	(212048, 238, '2014-03-13 08:09:00', 'Steuart at Market', 74, '2014-03-13 08:13:00', 'Clay at Battery', 41, 398, 'Subscriber', 94114),
	(212049, 454, '2014-03-13 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:17:00', 'Howard at 2nd', 63, 563, 'Customer', 95020),
	(212050, 712, '2014-03-13 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:22:00', '2nd at Townsend', 61, 636, 'Subscriber', 94960),
	(212051, 351, '2014-03-13 08:10:00', 'Beale at Market', 56, '2014-03-13 08:16:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94550),
	(212052, 1201, '2014-03-13 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:30:00', 'Commercial at Montgomery', 45, 592, 'Customer', 94070),
	(212053, 205, '2014-03-13 08:10:00', 'Townsend at 7th', 65, '2014-03-13 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94107),
	(212054, 718, '2014-03-13 08:11:00', 'Powell at Post (Union Square)', 71, '2014-03-13 08:23:00', '2nd at South Park', 64, 429, 'Customer', NULL),
	(212057, 430, '2014-03-13 08:12:00', 'Davis at Jackson', 42, '2014-03-13 08:20:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94133),
	(212060, 266, '2014-03-13 08:13:00', 'Commercial at Montgomery', 45, '2014-03-13 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94939),
	(212061, 576, '2014-03-13 08:13:00', 'South Van Ness at Market', 66, '2014-03-13 08:22:00', 'Powell at Post (Union Square)', 71, 274, 'Subscriber', 94103),
	(212062, 594, '2014-03-13 08:13:00', 'Townsend at 7th', 65, '2014-03-13 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94107),
	(212063, 397, '2014-03-13 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 08:19:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 94110),
	(212064, 316, '2014-03-13 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 08:19:00', 'Santa Clara at Almaden', 4, 210, 'Subscriber', 94103),
	(212068, 339, '2014-03-13 08:15:00', '2nd at South Park', 64, '2014-03-13 08:20:00', 'Market at Sansome', 77, 449, 'Subscriber', 94107),
	(212069, 700, '2014-03-13 08:15:00', 'Powell at Post (Union Square)', 71, '2014-03-13 08:27:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94109),
	(212072, 303, '2014-03-13 08:15:00', '2nd at Townsend', 61, '2014-03-13 08:21:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94107),
	(212073, 198, '2014-03-13 08:16:00', 'Mountain View City Hall', 27, '2014-03-13 08:19:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94041),
	(212076, 475, '2014-03-13 08:16:00', 'Powell at Post (Union Square)', 71, '2014-03-13 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94109),
	(212077, 287, '2014-03-13 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:21:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94702),
	(212078, 294, '2014-03-13 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:21:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94107),
	(212079, 757, '2014-03-13 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 08:30:00', 'Market at 10th', 67, 408, 'Subscriber', 94610),
	(212081, 430, '2014-03-13 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 08:26:00', 'Embarcadero at Folsom', 51, 523, 'Subscriber', 94133),
	(212082, 434, '2014-03-13 08:19:00', 'Steuart at Market', 74, '2014-03-13 08:26:00', '2nd at Townsend', 61, 605, 'Subscriber', 94588),
	(212083, 649, '2014-03-13 08:19:00', 'Market at 10th', 67, '2014-03-13 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94103),
	(212084, 670, '2014-03-13 08:19:00', 'Market at 10th', 67, '2014-03-13 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94117),
	(212085, 326, '2014-03-13 08:19:00', 'Spear at Folsom', 49, '2014-03-13 08:24:00', '2nd at South Park', 64, 558, 'Subscriber', 94107),
	(212086, 545, '2014-03-13 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94403),
	(212087, 383, '2014-03-13 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94062),
	(212088, 829, '2014-03-13 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:33:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94030),
	(212089, 380, '2014-03-13 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:27:00', '2nd at Folsom', 62, 581, 'Subscriber', 94070),
	(212091, 460, '2014-03-13 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:29:00', 'Howard at 2nd', 63, 630, 'Subscriber', 95014),
	(212092, 476, '2014-03-13 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:29:00', 'Market at Sansome', 77, 373, 'Subscriber', 94040),
	(212093, 723, '2014-03-13 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:34:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94024),
	(212097, 310, '2014-03-13 08:24:00', 'Powell at Post (Union Square)', 71, '2014-03-13 08:29:00', 'Market at Sansome', 77, 378, 'Subscriber', 94102),
	(212098, 390, '2014-03-13 08:24:00', 'Embarcadero at Folsom', 51, '2014-03-13 08:31:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94609),
	(212099, 513, '2014-03-13 08:25:00', 'Commercial at Montgomery', 45, '2014-03-13 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94133),
	(212100, 1092, '2014-03-13 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 08:43:00', '2nd at Townsend', 61, 341, 'Subscriber', 94133),
	(212102, 348, '2014-03-13 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 08:31:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94611),
	(212103, 398, '2014-03-13 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:33:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94903),
	(212106, 823, '2014-03-13 08:27:00', 'Washington at Kearney', 46, '2014-03-13 08:41:00', 'Market at 10th', 67, 491, 'Subscriber', 94133),
	(212107, 316, '2014-03-13 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 08:33:00', '2nd at Townsend', 61, 345, 'Subscriber', 94708),
	(212109, 755, '2014-03-13 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 08:41:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94611),
	(212112, 375, '2014-03-13 08:29:00', 'South Van Ness at Market', 66, '2014-03-13 08:35:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94404),
	(212115, 712, '2014-03-13 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:42:00', 'Steuart at Market', 74, 455, 'Subscriber', 94158),
	(212117, 565, '2014-03-13 08:32:00', 'Steuart at Market', 74, '2014-03-13 08:42:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94066),
	(212118, 436, '2014-03-13 08:33:00', 'San Salvador at 1st', 8, '2014-03-13 08:40:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 94303),
	(212119, 2790, '2014-03-13 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:19:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94158),
	(212120, 301, '2014-03-13 08:33:00', '2nd at South Park', 64, '2014-03-13 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(212121, 1010, '2014-03-13 08:33:00', 'South Van Ness at Market', 66, '2014-03-13 08:50:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94103),
	(212122, 592, '2014-03-13 08:33:00', 'Embarcadero at Sansome', 60, '2014-03-13 08:43:00', 'Market at Sansome', 77, 611, 'Subscriber', 94123),
	(212124, 408, '2014-03-13 08:33:00', 'Commercial at Montgomery', 45, '2014-03-13 08:40:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94111),
	(212125, 944, '2014-03-13 08:34:00', 'Broadway St at Battery St', 82, '2014-03-13 08:49:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94133),
	(212126, 393, '2014-03-13 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 08:40:00', '2nd at South Park', 64, 406, 'Subscriber', 90291),
	(212127, 673, '2014-03-13 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94133),
	(212130, 138, '2014-03-13 08:34:00', 'Market at 10th', 67, '2014-03-13 08:36:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94103),
	(212131, 209, '2014-03-13 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 08:38:00', 'Market at Sansome', 77, 492, 'Subscriber', 94608),
	(212135, 389, '2014-03-13 08:35:00', 'Market at 10th', 67, '2014-03-13 08:41:00', 'Powell Street BART (bis)', 39, 369, 'Subscriber', 94102),
	(212136, 492, '2014-03-13 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:43:00', 'Post at Kearney', 47, 367, 'Subscriber', 94107),
	(212138, 853, '2014-03-13 08:36:00', 'South Van Ness at Market', 66, '2014-03-13 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94111),
	(212139, 642, '2014-03-13 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94103),
	(212140, 442, '2014-03-13 08:36:00', 'Market at 4th', 76, '2014-03-13 08:44:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94114),
	(212143, 386, '2014-03-13 08:37:00', 'Howard at 2nd', 63, '2014-03-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(212144, 944, '2014-03-13 08:38:00', '2nd at Townsend', 61, '2014-03-13 08:54:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94107),
	(212145, 288, '2014-03-13 08:38:00', 'San Antonio Caltrain Station', 29, '2014-03-13 08:43:00', 'San Antonio Shopping Center', 31, 144, 'Subscriber', 94040),
	(212146, 338, '2014-03-13 08:39:00', 'Market at Sansome', 77, '2014-03-13 08:44:00', '2nd at South Park', 64, 373, 'Subscriber', 94606),
	(212147, 124, '2014-03-13 08:39:00', 'Steuart at Market', 74, '2014-03-13 08:41:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94582),
	(212148, 235, '2014-03-13 08:38:00', 'Townsend at 7th', 65, '2014-03-13 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(212149, 322, '2014-03-13 08:39:00', 'Embarcadero at Sansome', 60, '2014-03-13 08:45:00', 'Steuart at Market', 74, 603, 'Subscriber', 94133),
	(212150, 715, '2014-03-13 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 08:51:00', 'Beale at Market', 56, 416, 'Subscriber', 94107),
	(212151, 592, '2014-03-13 08:40:00', 'Spear at Folsom', 49, '2014-03-13 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94105),
	(212152, 122, '2014-03-13 08:40:00', 'Steuart at Market', 74, '2014-03-13 08:42:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94044),
	(212153, 926, '2014-03-13 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:56:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94556),
	(212154, 425, '2014-03-13 08:40:00', 'Steuart at Market', 74, '2014-03-13 08:47:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94117),
	(212155, 307, '2014-03-13 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94102),
	(212157, 234, '2014-03-13 08:40:00', 'Market at Sansome', 77, '2014-03-13 08:44:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94117),
	(212159, 504, '2014-03-13 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:49:00', '2nd at Townsend', 61, 332, 'Subscriber', 94501),
	(212162, 385, '2014-03-13 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 08:48:00', 'Market at Sansome', 77, 339, 'Subscriber', 94602),
	(212163, 831, '2014-03-13 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:56:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 94124),
	(212165, 430, '2014-03-13 08:42:00', 'Steuart at Market', 74, '2014-03-13 08:49:00', '2nd at Townsend', 61, 455, 'Subscriber', 94523),
	(212168, 829, '2014-03-13 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:56:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94124),
	(212169, 694, '2014-03-13 08:43:00', 'Market at 4th', 76, '2014-03-13 08:54:00', '2nd at South Park', 64, 434, 'Customer', 78739),
	(212170, 380, '2014-03-13 08:43:00', 'Howard at 2nd', 63, '2014-03-13 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 95124),
	(212171, 716, '2014-03-13 08:43:00', 'Embarcadero at Bryant', 54, '2014-03-13 08:55:00', 'Market at 4th', 76, 510, 'Subscriber', 94111),
	(212172, 295, '2014-03-13 08:43:00', 'Mountain View Caltrain Station', 28, '2014-03-13 08:48:00', 'Mountain View City Hall', 27, 155, 'Subscriber', 94401),
	(212173, 750, '2014-03-13 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 08:56:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94010),
	(212175, 369, '2014-03-13 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 08:51:00', 'San Pedro Square', 6, 199, 'Subscriber', 94002),
	(212176, 614, '2014-03-13 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:52:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94303),
	(212177, 520, '2014-03-13 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 95050),
	(212178, 603, '2014-03-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:53:00', 'Steuart at Market', 74, 508, 'Subscriber', 94040),
	(212179, 680, '2014-03-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94404),
	(212180, 257, '2014-03-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:47:00', '2nd at South Park', 64, 358, 'Subscriber', 95126),
	(212183, 796, '2014-03-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94301),
	(212184, 694, '2014-03-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:56:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94025),
	(212185, 516, '2014-03-13 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 08:53:00', 'Market at 10th', 67, 472, 'Subscriber', 94107),
	(212186, 731, '2014-03-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:57:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 95014),
	(212187, 196, '2014-03-13 08:45:00', 'Mezes Park', 83, '2014-03-13 08:48:00', 'Redwood City Caltrain Station', 22, 700, 'Subscriber', 94063),
	(212188, 573, '2014-03-13 08:46:00', 'Steuart at Market', 74, '2014-03-13 08:55:00', '2nd at Townsend', 61, 581, 'Subscriber', 94611),
	(212189, 451, '2014-03-13 08:46:00', '2nd at Folsom', 62, '2014-03-13 08:53:00', 'Clay at Battery', 41, 432, 'Subscriber', 94107),
	(212190, 420, '2014-03-13 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 08:53:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94102),
	(212191, 386, '2014-03-13 08:46:00', 'Beale at Market', 56, '2014-03-13 08:52:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94703),
	(212192, 508, '2014-03-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:55:00', 'Howard at 2nd', 63, 402, 'Subscriber', 95112),
	(212193, 535, '2014-03-13 08:47:00', 'Steuart at Market', 74, '2014-03-13 08:56:00', '2nd at South Park', 64, 222, 'Subscriber', 94110),
	(212194, 325, '2014-03-13 08:47:00', 'Embarcadero at Sansome', 60, '2014-03-13 08:52:00', 'Steuart at Market', 74, 519, 'Subscriber', 94952),
	(212195, 245, '2014-03-13 08:47:00', '2nd at Townsend', 61, '2014-03-13 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94107),
	(212197, 386, '2014-03-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 08:54:00', '2nd at Folsom', 62, 423, 'Subscriber', 94070),
	(212201, 408, '2014-03-13 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 08:53:00', 'Market at Sansome', 77, 507, 'Subscriber', 94110),
	(212202, 952, '2014-03-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:04:00', 'Broadway St at Battery St', 82, 379, 'Subscriber', 95130),
	(212203, 420, '2014-03-13 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 08:58:00', '5th at Howard', 57, 637, 'Subscriber', 94610),
	(212205, 650, '2014-03-13 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 09:02:00', '2nd at Townsend', 61, 626, 'Subscriber', 94121),
	(212206, 593, '2014-03-13 08:51:00', 'Market at Sansome', 77, '2014-03-13 09:01:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94015),
	(212207, 175, '2014-03-13 08:52:00', 'Market at 4th', 76, '2014-03-13 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94044),
	(212211, 215, '2014-03-13 08:53:00', 'Mountain View City Hall', 27, '2014-03-13 08:57:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94041),
	(212212, 444, '2014-03-13 08:53:00', 'Santa Clara at Almaden', 4, '2014-03-13 09:01:00', 'SJSU 4th at San Carlos', 12, 143, 'Subscriber', 95110),
	(212214, 654, '2014-03-13 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 09:05:00', '2nd at Townsend', 61, 290, 'Subscriber', 94966),
	(212215, 791, '2014-03-13 08:54:00', 'Market at 10th', 67, '2014-03-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94402),
	(212216, 411, '2014-03-13 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 09:01:00', 'Embarcadero at Vallejo', 48, 319, 'Subscriber', 94707),
	(212217, 576, '2014-03-13 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94939),
	(212218, 450, '2014-03-13 08:54:00', 'Embarcadero at Folsom', 51, '2014-03-13 09:01:00', 'Davis at Jackson', 42, 523, 'Customer', 94612),
	(212219, 476, '2014-03-13 08:54:00', 'Market at 4th', 76, '2014-03-13 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94080),
	(212220, 167, '2014-03-13 08:55:00', 'Howard at 2nd', 63, '2014-03-13 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94010),
	(212223, 416, '2014-03-13 08:55:00', 'Market at 10th', 67, '2014-03-13 09:02:00', 'Market at 4th', 76, 472, 'Subscriber', 94104),
	(212224, 94, '2014-03-13 08:56:00', 'Embarcadero at Folsom', 51, '2014-03-13 08:57:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94105),
	(212225, 608, '2014-03-13 08:56:00', 'Market at Sansome', 77, '2014-03-13 09:06:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94112),
	(212226, 545, '2014-03-13 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 09:05:00', 'Golden Gate at Polk', 59, 583, 'Subscriber', 94117),
	(212232, 575, '2014-03-13 08:58:00', 'Embarcadero at Folsom', 51, '2014-03-13 09:07:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94105),
	(212236, 695, '2014-03-13 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94901),
	(212237, 841, '2014-03-13 09:00:00', 'Townsend at 7th', 65, '2014-03-13 09:14:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(212238, 642, '2014-03-13 09:01:00', 'Howard at 2nd', 63, '2014-03-13 09:12:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94903),
	(212239, 989, '2014-03-13 09:02:00', 'Washington at Kearney', 46, '2014-03-13 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94133),
	(212240, 594, '2014-03-13 09:03:00', 'Beale at Market', 56, '2014-03-13 09:13:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94606),
	(212242, 366, '2014-03-13 09:03:00', 'Market at Sansome', 77, '2014-03-13 09:09:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94117),
	(212243, 295, '2014-03-13 09:04:00', 'Mountain View Caltrain Station', 28, '2014-03-13 09:09:00', 'Castro Street and El Camino Real', 32, 84, 'Subscriber', 94107),
	(212244, 714, '2014-03-13 09:04:00', 'Spear at Folsom', 49, '2014-03-13 09:16:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94080),
	(212246, 755, '2014-03-13 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94041),
	(212247, 675, '2014-03-13 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:12:00', 'Beale at Market', 56, 399, 'Subscriber', 94403),
	(212248, 374, '2014-03-13 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94086),
	(212249, 854, '2014-03-13 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94040),
	(212250, 949, '2014-03-13 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 09:22:00', 'South Van Ness at Market', 66, 265, 'Customer', NULL),
	(212251, 667, '2014-03-13 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:18:00', 'Market at Sansome', 77, 410, 'Subscriber', 94930),
	(212252, 956, '2014-03-13 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:23:00', 'Clay at Battery', 41, 494, 'Subscriber', 94025),
	(212254, 302, '2014-03-13 09:07:00', 'Steuart at Market', 74, '2014-03-13 09:12:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94611),
	(212256, 444, '2014-03-13 09:08:00', 'Howard at 2nd', 63, '2014-03-13 09:15:00', '2nd at Townsend', 61, 351, 'Subscriber', 94706),
	(212257, 609, '2014-03-13 09:08:00', 'South Van Ness at Market', 66, '2014-03-13 09:18:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94102),
	(212260, 510, '2014-03-13 09:09:00', 'Steuart at Market', 74, '2014-03-13 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94610),
	(212261, 211, '2014-03-13 09:09:00', 'Embarcadero at Vallejo', 48, '2014-03-13 09:13:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94103),
	(212263, 495, '2014-03-13 09:08:00', '2nd at Folsom', 62, '2014-03-13 09:17:00', '2nd at South Park', 64, 313, 'Subscriber', 94611),
	(212265, 660, '2014-03-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:16:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 95014),
	(212268, 1144, '2014-03-13 09:10:00', 'Powell Street BART (bis)', 39, '2014-03-13 09:29:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 1075),
	(212269, 1584, '2014-03-13 09:10:00', 'Howard at 2nd', 63, '2014-03-13 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94705),
	(212270, 425, '2014-03-13 09:10:00', 'Beale at Market', 56, '2014-03-13 09:17:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94609),
	(212272, 458, '2014-03-13 09:11:00', 'Steuart at Market', 74, '2014-03-13 09:18:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94608),
	(212273, 287, '2014-03-13 09:12:00', 'Market at 4th', 76, '2014-03-13 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94596),
	(212274, 411, '2014-03-13 09:12:00', 'Powell Street BART (bis)', 39, '2014-03-13 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94618),
	(212275, 708, '2014-03-13 09:13:00', 'Market at Sansome', 77, '2014-03-13 09:25:00', '2nd at Townsend', 61, 602, 'Subscriber', 94080),
	(212276, 717, '2014-03-13 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 09:25:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94107),
	(212277, 483, '2014-03-13 09:13:00', '5th at Howard', 57, '2014-03-13 09:21:00', 'Market at 10th', 67, 526, 'Subscriber', 94703),
	(212278, 2037, '2014-03-13 09:13:00', 'Embarcadero at Folsom', 51, '2014-03-13 09:47:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94105),
	(212279, 1249, '2014-03-13 09:13:00', '2nd at Townsend', 61, '2014-03-13 09:34:00', 'Embarcadero at Vallejo', 48, 364, 'Subscriber', 94402),
	(212280, 472, '2014-03-13 09:13:00', 'Embarcadero at Bryant', 54, '2014-03-13 09:21:00', 'Clay at Battery', 41, 400, 'Subscriber', 94107),
	(212282, 498, '2014-03-13 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 09:23:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94133),
	(212283, 1242, '2014-03-13 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 09:36:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94133),
	(212284, 255, '2014-03-13 09:16:00', 'Beale at Market', 56, '2014-03-13 09:21:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94105),
	(212285, 787, '2014-03-13 09:17:00', 'Golden Gate at Polk', 59, '2014-03-13 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94109),
	(212286, 405, '2014-03-13 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 09:24:00', 'Market at Sansome', 77, 368, 'Subscriber', 94104),
	(212287, 178, '2014-03-13 09:17:00', 'Howard at 2nd', 63, '2014-03-13 09:20:00', '2nd at South Park', 64, 402, 'Subscriber', 94602),
	(212288, 525, '2014-03-13 09:18:00', 'South Van Ness at Market', 66, '2014-03-13 09:26:00', '5th at Howard', 57, 578, 'Subscriber', 94102),
	(212289, 1022, '2014-03-13 09:18:00', 'Embarcadero at Sansome', 60, '2014-03-13 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94941),
	(212290, 328, '2014-03-13 09:19:00', 'SJSU - San Salvador at 9th', 16, '2014-03-13 09:24:00', 'San Salvador at 1st', 8, 72, 'Subscriber', 95112),
	(212291, 552, '2014-03-13 09:19:00', 'San Francisco City Hall', 58, '2014-03-13 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94102),
	(212292, 363, '2014-03-13 09:18:00', '2nd at Folsom', 62, '2014-03-13 09:24:00', 'Market at 4th', 76, 423, 'Subscriber', 94070),
	(212293, 223, '2014-03-13 09:20:00', 'San Antonio Shopping Center', 31, '2014-03-13 09:24:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94040),
	(212294, 317, '2014-03-13 09:20:00', 'Market at Sansome', 77, '2014-03-13 09:25:00', '2nd at South Park', 64, 492, 'Subscriber', 94568),
	(212295, 762, '2014-03-13 09:21:00', '2nd at Townsend', 61, '2014-03-13 09:33:00', 'Clay at Battery', 41, 450, 'Subscriber', 94107),
	(212296, 953, '2014-03-13 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94579),
	(212297, 373, '2014-03-13 09:22:00', 'Spear at Folsom', 49, '2014-03-13 09:28:00', '2nd at South Park', 64, 279, 'Subscriber', 94105),
	(212299, 483, '2014-03-13 09:22:00', 'Market at Sansome', 77, '2014-03-13 09:30:00', '2nd at Townsend', 61, 611, 'Subscriber', 94568),
	(212300, 734, '2014-03-13 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 09:35:00', 'Market at Sansome', 77, 321, 'Subscriber', 95051),
	(212301, 592, '2014-03-13 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 09:32:00', 'Market at Sansome', 77, 558, 'Subscriber', 95051),
	(212302, 353, '2014-03-13 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94041),
	(212303, 279, '2014-03-13 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 09:28:00', '5th at Howard', 57, 413, 'Subscriber', 94301),
	(212304, 400, '2014-03-13 09:23:00', 'Howard at 2nd', 63, '2014-03-13 09:30:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 92866),
	(212305, 462, '2014-03-13 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 09:32:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94920),
	(212307, 304, '2014-03-13 09:24:00', 'Davis at Jackson', 42, '2014-03-13 09:29:00', 'Market at Sansome', 77, 582, 'Subscriber', 94111),
	(212308, 777, '2014-03-13 09:23:00', 'Market at Sansome', 77, '2014-03-13 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94709),
	(212309, 681, '2014-03-13 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 09:37:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94124),
	(212310, 885, '2014-03-13 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 09:40:00', 'Market at 10th', 67, 530, 'Subscriber', 94133),
	(212311, 306, '2014-03-13 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94025),
	(212312, 366, '2014-03-13 09:27:00', 'Powell Street BART (bis)', 39, '2014-03-13 09:33:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94110),
	(212313, 594, '2014-03-13 09:27:00', 'Clay at Battery', 41, '2014-03-13 09:37:00', '2nd at South Park', 64, 401, 'Subscriber', 94903),
	(212315, 606, '2014-03-13 09:27:00', 'Market at Sansome', 77, '2014-03-13 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94131),
	(212317, 642, '2014-03-13 09:28:00', 'Market at Sansome', 77, '2014-03-13 09:38:00', '2nd at South Park', 64, 488, 'Subscriber', 94501),
	(212318, 432, '2014-03-13 09:28:00', 'Market at 10th', 67, '2014-03-13 09:36:00', 'Market at 4th', 76, 526, 'Subscriber', 94102),
	(212319, 381, '2014-03-13 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94040),
	(212320, 382, '2014-03-13 09:29:00', 'South Van Ness at Market', 66, '2014-03-13 09:35:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94117),
	(212321, 664, '2014-03-13 09:29:00', 'Embarcadero at Sansome', 60, '2014-03-13 09:40:00', 'Market at Sansome', 77, 318, 'Subscriber', 94133),
	(212322, 362, '2014-03-13 09:30:00', '2nd at Townsend', 61, '2014-03-13 09:36:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94022),
	(212323, 233, '2014-03-13 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 09:34:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94158),
	(212325, 568, '2014-03-13 09:31:00', 'Beale at Market', 56, '2014-03-13 09:40:00', '2nd at South Park', 64, 320, 'Subscriber', 94612),
	(212326, 700, '2014-03-13 09:32:00', 'Clay at Battery', 41, '2014-03-13 09:44:00', '2nd at South Park', 64, 453, 'Subscriber', 94121),
	(212327, 778, '2014-03-13 09:32:00', 'San Francisco City Hall', 58, '2014-03-13 09:45:00', 'Market at Sansome', 77, 395, 'Subscriber', 94102),
	(212328, 756, '2014-03-13 09:33:00', 'San Francisco City Hall', 58, '2014-03-13 09:45:00', 'Market at Sansome', 77, 337, 'Subscriber', 94102),
	(212329, 355, '2014-03-13 09:33:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 09:39:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94112),
	(212330, 247, '2014-03-13 09:33:00', 'South Van Ness at Market', 66, '2014-03-13 09:37:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94102),
	(212331, 310, '2014-03-13 09:33:00', 'Embarcadero at Bryant', 54, '2014-03-13 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94105),
	(212332, 581, '2014-03-13 09:34:00', 'Embarcadero at Sansome', 60, '2014-03-13 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94133),
	(212336, 303, '2014-03-13 09:36:00', 'Market at Sansome', 77, '2014-03-13 09:41:00', '2nd at South Park', 64, 582, 'Subscriber', 94702),
	(212337, 356, '2014-03-13 09:38:00', 'Powell at Post (Union Square)', 71, '2014-03-13 09:44:00', 'Clay at Battery', 41, 547, 'Subscriber', 94109),
	(212340, 600, '2014-03-13 09:38:00', 'Steuart at Market', 74, '2014-03-13 09:48:00', '2nd at South Park', 64, 603, 'Subscriber', 94612),
	(212341, 232, '2014-03-13 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-03-13 09:43:00', 'Cowper at University', 37, 716, 'Subscriber', 94133),
	(212343, 601, '2014-03-13 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94501),
	(212344, 400, '2014-03-13 09:40:00', 'Beale at Market', 56, '2014-03-13 09:47:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94111),
	(212346, 702, '2014-03-13 09:40:00', 'Market at Sansome', 77, '2014-03-13 09:52:00', 'San Francisco City Hall', 58, 550, 'Subscriber', 94107),
	(212348, 376, '2014-03-13 09:42:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 09:48:00', 'Powell at Post (Union Square)', 71, 436, 'Subscriber', 94102),
	(212349, 433, '2014-03-13 09:42:00', 'Powell Street BART (bis)', 39, '2014-03-13 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94501),
	(212351, 542, '2014-03-13 09:43:00', 'Washington at Kearney', 46, '2014-03-13 09:52:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94133),
	(212353, 328, '2014-03-13 09:44:00', 'Powell at Post (Union Square)', 71, '2014-03-13 09:49:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94103),
	(212354, 338, '2014-03-13 09:43:00', 'Spear at Folsom', 49, '2014-03-13 09:49:00', '2nd at South Park', 64, 605, 'Subscriber', 94105),
	(212357, 188, '2014-03-13 09:46:00', 'Santa Clara at Almaden', 4, '2014-03-13 09:49:00', 'Arena Green / SAP Center', 14, 150, 'Subscriber', 95113),
	(212359, 886, '2014-03-13 09:48:00', 'Golden Gate at Polk', 59, '2014-03-13 10:02:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94102),
	(212362, 740, '2014-03-13 09:49:00', 'Golden Gate at Polk', 59, '2014-03-13 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94109),
	(212365, 249, '2014-03-13 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 09:54:00', '2nd at South Park', 64, 432, 'Subscriber', 94588),
	(212366, 316, '2014-03-13 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 09:56:00', '5th at Howard', 57, 339, 'Subscriber', 94115),
	(212367, 681, '2014-03-13 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94930),
	(212368, 757, '2014-03-13 09:50:00', 'Golden Gate at Polk', 59, '2014-03-13 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94109),
	(212370, 161, '2014-03-13 09:51:00', 'Santa Clara at Almaden', 4, '2014-03-13 09:53:00', 'Arena Green / SAP Center', 14, 645, 'Subscriber', 95113),
	(212371, 296, '2014-03-13 09:51:00', 'Beale at Market', 56, '2014-03-13 09:56:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94131),
	(212372, 846, '2014-03-13 09:52:00', 'Embarcadero at Bryant', 54, '2014-03-13 10:06:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94111),
	(212373, 529, '2014-03-13 09:52:00', 'Embarcadero at Sansome', 60, '2014-03-13 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94105),
	(212374, 259, '2014-03-13 09:52:00', 'Mountain View Caltrain Station', 28, '2014-03-13 09:57:00', 'Mountain View City Hall', 27, 257, 'Subscriber', 94107),
	(212375, 239, '2014-03-13 09:53:00', 'Mountain View Caltrain Station', 28, '2014-03-13 09:57:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94107),
	(212376, 625, '2014-03-13 09:55:00', 'Steuart at Market', 74, '2014-03-13 10:05:00', '2nd at South Park', 64, 317, 'Customer', 94804),
	(212377, 396, '2014-03-13 09:55:00', 'Embarcadero at Bryant', 54, '2014-03-13 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94105),
	(212379, 613, '2014-03-13 09:56:00', 'Powell at Post (Union Square)', 71, '2014-03-13 10:06:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94109),
	(212383, 407, '2014-03-13 09:59:00', 'Market at Sansome', 77, '2014-03-13 10:06:00', '2nd at South Park', 64, 558, 'Subscriber', 94705),
	(212384, 1067, '2014-03-13 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 10:17:00', 'Market at 10th', 67, 633, 'Subscriber', 94086),
	(212386, 618, '2014-03-13 09:59:00', 'Market at Sansome', 77, '2014-03-13 10:09:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94121),
	(212387, 613, '2014-03-13 10:00:00', 'Townsend at 7th', 65, '2014-03-13 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94303),
	(212388, 1034, '2014-03-13 10:01:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 10:18:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94102),
	(212389, 797, '2014-03-13 10:01:00', 'Townsend at 7th', 65, '2014-03-13 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94107),
	(212390, 367, '2014-03-13 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 10:08:00', 'Market at Sansome', 77, 597, 'Subscriber', 94133),
	(212391, 360, '2014-03-13 10:02:00', 'Market at Sansome', 77, '2014-03-13 10:08:00', '2nd at South Park', 64, 366, 'Subscriber', 94110),
	(212392, 336, '2014-03-13 10:04:00', 'Davis at Jackson', 42, '2014-03-13 10:09:00', 'Spear at Folsom', 49, 523, 'Customer', 94612),
	(212393, 701, '2014-03-13 10:04:00', 'Embarcadero at Sansome', 60, '2014-03-13 10:15:00', 'Spear at Folsom', 49, 619, 'Customer', 1075),
	(212394, 399, '2014-03-13 10:04:00', 'Steuart at Market', 74, '2014-03-13 10:11:00', '2nd at Townsend', 61, 289, 'Subscriber', 94044),
	(212395, 600, '2014-03-13 10:05:00', 'Post at Kearney', 47, '2014-03-13 10:15:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94108),
	(212396, 351, '2014-03-13 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 10:11:00', 'Post at Kearney', 47, 538, 'Subscriber', 94610),
	(212397, 413, '2014-03-13 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 10:12:00', 'Broadway St at Battery St', 82, 590, 'Customer', NULL),
	(212398, 635, '2014-03-13 10:06:00', 'San Francisco City Hall', 58, '2014-03-13 10:17:00', 'Market at Sansome', 77, 550, 'Subscriber', 94107),
	(212399, 1579, '2014-03-13 10:06:00', 'Commercial at Montgomery', 45, '2014-03-13 10:33:00', 'Market at Sansome', 77, 371, 'Subscriber', 94122),
	(212400, 589, '2014-03-13 10:06:00', 'Embarcadero at Bryant', 54, '2014-03-13 10:16:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94105),
	(212402, 472, '2014-03-13 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Customer', 21901),
	(212403, 517, '2014-03-13 10:10:00', 'Spear at Folsom', 49, '2014-03-13 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94105),
	(212404, 359, '2014-03-13 10:10:00', 'Market at 4th', 76, '2014-03-13 10:16:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94133),
	(212405, 203, '2014-03-13 10:13:00', '2nd at Folsom', 62, '2014-03-13 10:16:00', 'Market at Sansome', 77, 469, 'Subscriber', 94127),
	(212406, 4337, '2014-03-13 10:13:00', 'Broadway St at Battery St', 82, '2014-03-13 11:26:00', 'Embarcadero at Vallejo', 48, 564, 'Customer', NULL),
	(212409, 1100, '2014-03-13 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 10:36:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94109),
	(212410, 555, '2014-03-13 10:19:00', 'Powell at Post (Union Square)', 71, '2014-03-13 10:28:00', 'Broadway St at Battery St', 82, 435, 'Subscriber', 94109),
	(212411, 666, '2014-03-13 10:19:00', 'Market at Sansome', 77, '2014-03-13 10:30:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94111),
	(212412, 602, '2014-03-13 10:19:00', 'Market at Sansome', 77, '2014-03-13 10:29:00', '2nd at Townsend', 61, 378, 'Customer', 94538),
	(212413, 600, '2014-03-13 10:19:00', 'Embarcadero at Bryant', 54, '2014-03-13 10:29:00', 'Market at Sansome', 77, 539, 'Subscriber', 94105),
	(212415, 456, '2014-03-13 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 10:23:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94025),
	(212416, 308, '2014-03-13 10:21:00', 'Broadway St at Battery St', 82, '2014-03-13 10:26:00', 'Steuart at Market', 74, 379, 'Subscriber', 94133),
	(212417, 207, '2014-03-13 10:21:00', 'San Antonio Shopping Center', 31, '2014-03-13 10:25:00', 'San Antonio Caltrain Station', 29, 64, 'Subscriber', 94301),
	(212418, 191, '2014-03-13 10:22:00', '2nd at Townsend', 61, '2014-03-13 10:25:00', '2nd at South Park', 64, 342, 'Subscriber', 94110),
	(212419, 243, '2014-03-13 10:24:00', 'Clay at Battery', 41, '2014-03-13 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94109),
	(212421, 892, '2014-03-13 10:26:00', 'Market at 10th', 67, '2014-03-13 10:41:00', '2nd at Folsom', 62, 633, 'Subscriber', 94102),
	(212422, 683, '2014-03-13 10:28:00', '2nd at Townsend', 61, '2014-03-13 10:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94158),
	(212423, 871, '2014-03-13 10:28:00', 'Commercial at Montgomery', 45, '2014-03-13 10:43:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(212424, 252, '2014-03-13 10:28:00', 'Townsend at 7th', 65, '2014-03-13 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(212425, 292, '2014-03-13 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 10:33:00', 'Market at 4th', 76, 528, 'Subscriber', 94117),
	(212427, 770, '2014-03-13 10:26:00', 'Market at Sansome', 77, '2014-03-13 10:39:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94402),
	(212430, 631, '2014-03-13 10:27:00', 'Spear at Folsom', 49, '2014-03-13 10:38:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94105),
	(212431, 218, '2014-03-13 10:38:00', 'Mountain View Caltrain Station', 28, '2014-03-13 10:42:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94158),
	(212432, 876, '2014-03-13 10:38:00', 'Steuart at Market', 74, '2014-03-13 10:53:00', 'Townsend at 7th', 65, 524, 'Customer', 94116),
	(212433, 725, '2014-03-13 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 10:53:00', 'San Francisco City Hall', 58, 589, 'Subscriber', 95148),
	(212435, 657, '2014-03-13 10:43:00', 'Embarcadero at Sansome', 60, '2014-03-13 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94111),
	(212436, 444, '2014-03-13 10:44:00', 'Howard at 2nd', 63, '2014-03-13 10:51:00', 'Steuart at Market', 74, 630, 'Subscriber', 94105),
	(212437, 1078, '2014-03-13 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 11:00:00', 'Clay at Battery', 41, 500, 'Subscriber', 94301),
	(212438, 332, '2014-03-13 10:45:00', 'Market at 10th', 67, '2014-03-13 10:50:00', '5th at Howard', 57, 530, 'Subscriber', 94606),
	(212443, 531, '2014-03-13 10:47:00', 'Embarcadero at Bryant', 54, '2014-03-13 10:56:00', 'Post at Kearney', 47, 497, 'Subscriber', 94105),
	(212445, 486, '2014-03-13 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 10:56:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94597),
	(212446, 364, '2014-03-13 10:49:00', 'Powell at Post (Union Square)', 71, '2014-03-13 10:55:00', 'Market at 10th', 67, 427, 'Subscriber', 94108),
	(212447, 483, '2014-03-13 10:52:00', 'Powell at Post (Union Square)', 71, '2014-03-13 11:01:00', '2nd at South Park', 64, 412, 'Subscriber', 94108),
	(212448, 303, '2014-03-13 10:54:00', '2nd at South Park', 64, '2014-03-13 10:59:00', 'Market at Sansome', 77, 492, 'Subscriber', 94062),
	(212451, 215, '2014-03-13 10:55:00', 'Davis at Jackson', 42, '2014-03-13 10:59:00', 'Steuart at Market', 74, 576, 'Subscriber', 94111),
	(212453, 144, '2014-03-13 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 11:02:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94608),
	(212454, 374, '2014-03-13 11:01:00', 'South Van Ness at Market', 66, '2014-03-13 11:07:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94110),
	(212455, 396, '2014-03-13 11:02:00', 'Clay at Battery', 41, '2014-03-13 11:08:00', 'Market at 4th', 76, 450, 'Subscriber', 94107),
	(212456, 1764, '2014-03-13 11:02:00', 'Market at 4th', 76, '2014-03-13 11:32:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 78216),
	(212461, 640, '2014-03-13 11:09:00', '5th at Howard', 57, '2014-03-13 11:20:00', 'Clay at Battery', 41, 530, 'Subscriber', 94112),
	(212462, 719, '2014-03-13 11:09:00', 'Townsend at 7th', 65, '2014-03-13 11:21:00', 'Market at 4th', 76, 555, 'Subscriber', 94549),
	(212463, 545, '2014-03-13 11:11:00', 'Market at Sansome', 77, '2014-03-13 11:20:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94115),
	(212464, 790, '2014-03-13 11:12:00', 'Steuart at Market', 74, '2014-03-13 11:25:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94553),
	(212465, 205, '2014-03-13 11:15:00', 'Market at Sansome', 77, '2014-03-13 11:19:00', '2nd at Folsom', 62, 550, 'Subscriber', 94107),
	(212466, 352, '2014-03-13 11:16:00', 'Mountain View Caltrain Station', 28, '2014-03-13 11:22:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(212467, 727, '2014-03-13 11:19:00', '2nd at Townsend', 61, '2014-03-13 11:31:00', 'Clay at Battery', 41, 525, 'Subscriber', 94115),
	(212468, 724, '2014-03-13 11:19:00', '2nd at Townsend', 61, '2014-03-13 11:31:00', 'Clay at Battery', 41, 446, 'Subscriber', 94107),
	(212469, 734, '2014-03-13 11:19:00', '2nd at Townsend', 61, '2014-03-13 11:32:00', 'Clay at Battery', 41, 479, 'Subscriber', 94901),
	(212470, 1037, '2014-03-13 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 11:37:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94303),
	(212471, 585, '2014-03-13 11:20:00', '2nd at South Park', 64, '2014-03-13 11:30:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94602),
	(212472, 503, '2014-03-13 11:20:00', 'Market at 10th', 67, '2014-03-13 11:28:00', 'Market at 4th', 76, 427, 'Subscriber', 94103),
	(212473, 229, '2014-03-13 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 11:25:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94107),
	(212475, 485, '2014-03-13 11:22:00', 'Market at Sansome', 77, '2014-03-13 11:30:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94110),
	(212476, 205, '2014-03-13 11:24:00', '2nd at South Park', 64, '2014-03-13 11:27:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94606),
	(212477, 570, '2014-03-13 11:26:00', '2nd at Townsend', 61, '2014-03-13 11:36:00', 'Market at Sansome', 77, 626, 'Subscriber', 94105),
	(212478, 367, '2014-03-13 11:27:00', 'Powell at Post (Union Square)', 71, '2014-03-13 11:33:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94108),
	(212479, 175, '2014-03-13 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 11:34:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94105),
	(212480, 5167, '2014-03-13 11:31:00', 'Washington at Kearney', 46, '2014-03-13 12:57:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 98139),
	(212481, 168, '2014-03-13 11:31:00', 'SJSU 4th at San Carlos', 12, '2014-03-13 11:34:00', 'San Salvador at 1st', 8, 207, 'Subscriber', 95112),
	(212486, 752, '2014-03-13 11:33:00', 'Embarcadero at Folsom', 51, '2014-03-13 11:46:00', 'Powell at Post (Union Square)', 71, 490, 'Subscriber', 94121),
	(212487, 227, '2014-03-13 11:34:00', 'Market at Sansome', 77, '2014-03-13 11:38:00', 'Commercial at Montgomery', 45, 337, 'Subscriber', 94122),
	(212488, 325, '2014-03-13 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 11:40:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94133),
	(212491, 490, '2014-03-13 11:36:00', 'Redwood City Caltrain Station', 22, '2014-03-13 11:44:00', 'Broadway at Main', 25, 700, 'Subscriber', 94301),
	(212492, 744, '2014-03-13 11:37:00', 'Spear at Folsom', 49, '2014-03-13 11:49:00', 'Powell Street BART (bis)', 39, 557, 'Customer', 1075),
	(212494, 303, '2014-03-13 11:40:00', 'South Van Ness at Market', 66, '2014-03-13 11:45:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94122),
	(212497, 725, '2014-03-13 11:41:00', 'Beale at Market', 56, '2014-03-13 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, 399, 'Subscriber', 94122),
	(212500, 420, '2014-03-13 11:42:00', 'Embarcadero at Sansome', 60, '2014-03-13 11:49:00', 'Steuart at Market', 74, 607, 'Subscriber', 94111),
	(212501, 375, '2014-03-13 11:43:00', 'Embarcadero at Sansome', 60, '2014-03-13 11:49:00', 'Steuart at Market', 74, 566, 'Subscriber', 94111),
	(212502, 1701, '2014-03-13 11:44:00', '5th at Howard', 57, '2014-03-13 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 30189),
	(212503, 1684, '2014-03-13 11:44:00', '5th at Howard', 57, '2014-03-13 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 30189),
	(212504, 643, '2014-03-13 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 11:56:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94044),
	(212505, 371, '2014-03-13 11:47:00', '5th at Howard', 57, '2014-03-13 11:54:00', '5th at Howard', 57, 637, 'Customer', 30189),
	(212506, 301, '2014-03-13 11:49:00', '2nd at Folsom', 62, '2014-03-13 11:54:00', 'Market at 4th', 76, 600, 'Subscriber', 94518),
	(212511, 522, '2014-03-13 11:52:00', '2nd at Townsend', 61, '2014-03-13 12:01:00', 'Market at 4th', 76, 602, 'Subscriber', 94612),
	(212512, 277, '2014-03-13 11:53:00', 'San Jose City Hall', 10, '2014-03-13 11:58:00', 'San Salvador at 1st', 8, 717, 'Subscriber', 95113),
	(212514, 344, '2014-03-13 11:56:00', 'Market at 4th', 76, '2014-03-13 12:02:00', 'Commercial at Montgomery', 45, 555, 'Subscriber', 94102),
	(212515, 283, '2014-03-13 11:56:00', 'Market at Sansome', 77, '2014-03-13 12:01:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94519),
	(212516, 964, '2014-03-13 11:56:00', '5th at Howard', 57, '2014-03-13 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 30189),
	(212517, 260, '2014-03-13 11:57:00', 'Market at Sansome', 77, '2014-03-13 12:01:00', 'Steuart at Market', 74, 457, 'Subscriber', 94117),
	(212518, 932, '2014-03-13 11:57:00', '5th at Howard', 57, '2014-03-13 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 30189),
	(212519, 717, '2014-03-13 11:57:00', 'Steuart at Market', 74, '2014-03-13 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94158),
	(212520, 357, '2014-03-13 11:57:00', 'Beale at Market', 56, '2014-03-13 12:03:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94133),
	(212521, 260, '2014-03-13 11:59:00', 'Market at 4th', 76, '2014-03-13 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94117),
	(212523, 270, '2014-03-13 12:01:00', 'Market at 4th', 76, '2014-03-13 12:06:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94518),
	(212524, 335, '2014-03-13 12:01:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 12:07:00', '5th at Howard', 57, 585, 'Subscriber', 94122),
	(212527, 1016, '2014-03-13 12:07:00', 'South Van Ness at Market', 66, '2014-03-13 12:24:00', 'Market at Sansome', 77, 502, 'Customer', NULL),
	(212528, 444, '2014-03-13 12:08:00', 'Spear at Folsom', 49, '2014-03-13 12:15:00', '2nd at Folsom', 62, 285, 'Subscriber', 94105),
	(212529, 749, '2014-03-13 12:10:00', 'Powell Street BART (bis)', 39, '2014-03-13 12:22:00', '2nd at Folsom', 62, 557, 'Subscriber', 94133),
	(212531, 328, '2014-03-13 12:10:00', 'San Antonio Shopping Center', 31, '2014-03-13 12:16:00', 'San Antonio Caltrain Station', 29, 116, 'Subscriber', 94040),
	(212532, 981, '2014-03-13 12:12:00', 'South Van Ness at Market', 66, '2014-03-13 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94061),
	(212534, 407, '2014-03-13 12:14:00', '2nd at Folsom', 62, '2014-03-13 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94117),
	(212535, 857, '2014-03-13 12:14:00', 'Evelyn Park and Ride', 30, '2014-03-13 12:28:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94117),
	(212536, 872, '2014-03-13 12:13:00', 'Japantown', 9, '2014-03-13 12:28:00', 'Japantown', 9, 672, 'Customer', 95031),
	(212538, 864, '2014-03-13 12:15:00', 'Post at Kearney', 47, '2014-03-13 12:30:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94164),
	(212541, 368, '2014-03-13 12:20:00', '5th at Howard', 57, '2014-03-13 12:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94115),
	(212542, 587, '2014-03-13 12:20:00', 'Embarcadero at Bryant', 54, '2014-03-13 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Customer', 94105),
	(212543, 688, '2014-03-13 12:21:00', 'Embarcadero at Sansome', 60, '2014-03-13 12:32:00', 'Market at Sansome', 77, 459, 'Subscriber', 94115),
	(212544, 732, '2014-03-13 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 12:35:00', 'Post at Kearney', 47, 330, 'Subscriber', 94116),
	(212545, 515, '2014-03-13 12:24:00', 'South Van Ness at Market', 66, '2014-03-13 12:33:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94115),
	(212546, 313, '2014-03-13 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94087),
	(212547, 437, '2014-03-13 12:27:00', 'Market at Sansome', 77, '2014-03-13 12:34:00', '2nd at Folsom', 62, 477, 'Subscriber', 94127),
	(212548, 358, '2014-03-13 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94117),
	(212550, 291, '2014-03-13 12:28:00', 'Market at Sansome', 77, '2014-03-13 12:33:00', 'Davis at Jackson', 42, 449, 'Subscriber', 94306),
	(212551, 154, '2014-03-13 12:29:00', 'Howard at 2nd', 63, '2014-03-13 12:31:00', '2nd at South Park', 64, 387, 'Subscriber', 94606),
	(212552, 13590, '2014-03-13 12:32:00', 'Franklin at Maple', 21, '2014-03-13 16:18:00', 'Redwood City Public Library', 24, 702, 'Customer', 94063),
	(212553, 451, '2014-03-13 12:33:00', '2nd at Townsend', 61, '2014-03-13 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94107),
	(212554, 1522, '2014-03-13 12:33:00', '2nd at Townsend', 61, '2014-03-13 12:59:00', '2nd at Townsend', 61, 415, 'Subscriber', 94703),
	(212555, 1513, '2014-03-13 12:33:00', '2nd at Townsend', 61, '2014-03-13 12:59:00', '2nd at Townsend', 61, 441, 'Subscriber', 94044),
	(212556, 458, '2014-03-13 12:34:00', 'Broadway St at Battery St', 82, '2014-03-13 12:42:00', 'Post at Kearney', 47, 452, 'Subscriber', 94111),
	(212557, 331, '2014-03-13 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94112),
	(212558, 358, '2014-03-13 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94087),
	(212559, 1437, '2014-03-13 12:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 13:03:00', 'Steuart at Market', 74, 355, 'Customer', 9061),
	(212560, 223, '2014-03-13 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 12:43:00', '2nd at South Park', 64, 339, 'Subscriber', 94115),
	(212561, 701, '2014-03-13 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 12:53:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94134),
	(212562, 429, '2014-03-13 12:42:00', 'Market at 4th', 76, '2014-03-13 12:49:00', 'Market at 10th', 67, 526, 'Subscriber', 94610),
	(212563, 586, '2014-03-13 12:42:00', 'Mountain View City Hall', 27, '2014-03-13 12:52:00', 'Evelyn Park and Ride', 30, 246, 'Subscriber', 94117),
	(212564, 241, '2014-03-13 12:43:00', 'Market at Sansome', 77, '2014-03-13 12:47:00', 'Clay at Battery', 41, 328, 'Subscriber', 94104),
	(212565, 288, '2014-03-13 12:43:00', 'San Salvador at 1st', 8, '2014-03-13 12:48:00', 'MLK Library', 11, 717, 'Subscriber', 95113),
	(212566, 217, '2014-03-13 12:44:00', 'Steuart at Market', 74, '2014-03-13 12:48:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94105),
	(212567, 564, '2014-03-13 12:44:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 12:54:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94115),
	(212570, 413, '2014-03-13 12:45:00', 'Steuart at Market', 74, '2014-03-13 12:52:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94597),
	(212571, 653, '2014-03-13 12:45:00', 'Steuart at Market', 74, '2014-03-13 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94146),
	(212574, 614, '2014-03-13 12:47:00', 'San Francisco City Hall', 58, '2014-03-13 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94010),
	(212575, 674, '2014-03-13 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 12:59:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94102),
	(212576, 466, '2014-03-13 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 12:57:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(212577, 312, '2014-03-13 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94110),
	(212578, 765, '2014-03-13 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 13:04:00', 'Market at 10th', 67, 623, 'Subscriber', 94702),
	(212579, 124, '2014-03-13 12:52:00', 'Beale at Market', 56, '2014-03-13 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 416, 'Subscriber', 94061),
	(212580, 381, '2014-03-13 12:53:00', '2nd at Townsend', 61, '2014-03-13 12:59:00', 'Embarcadero at Folsom', 51, 289, 'Customer', 94123),
	(212582, 516, '2014-03-13 12:54:00', 'Embarcadero at Sansome', 60, '2014-03-13 13:03:00', 'Steuart at Market', 74, 437, 'Subscriber', 94066),
	(212584, 149, '2014-03-13 12:56:00', 'Powell at Post (Union Square)', 71, '2014-03-13 12:58:00', 'Post at Kearney', 47, 490, 'Subscriber', 94563),
	(212586, 1012, '2014-03-13 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 13:14:00', 'Grant Avenue at Columbus Avenue', 73, 606, 'Subscriber', 94123),
	(212587, 478, '2014-03-13 12:58:00', 'Market at Sansome', 77, '2014-03-13 13:06:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94104),
	(212588, 170, '2014-03-13 12:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 13:01:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94115),
	(212590, 160, '2014-03-13 12:59:00', 'Embarcadero at Vallejo', 48, '2014-03-13 13:02:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94107),
	(212593, 1144, '2014-03-13 13:00:00', 'Embarcadero at Sansome', 60, '2014-03-13 13:19:00', '2nd at Townsend', 61, 325, 'Customer', 98139),
	(212595, 501, '2014-03-13 13:01:00', 'Market at 4th', 76, '2014-03-13 13:09:00', 'Market at 10th', 67, 427, 'Subscriber', 94103),
	(212597, 1386, '2014-03-13 13:03:00', 'Steuart at Market', 74, '2014-03-13 13:26:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94127),
	(212599, 1139, '2014-03-13 13:03:00', 'Post at Kearney', 47, '2014-03-13 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94941),
	(212600, 579, '2014-03-13 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 13:14:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94112),
	(212601, 1780, '2014-03-13 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 13:37:00', 'Broadway St at Battery St', 82, 542, 'Customer', 94702),
	(212602, 292, '2014-03-13 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94115),
	(212603, 400, '2014-03-13 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 13:14:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94107),
	(212604, 1766, '2014-03-13 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 13:37:00', 'Broadway St at Battery St', 82, 578, 'Subscriber', 94702),
	(212605, 843, '2014-03-13 13:08:00', 'Embarcadero at Folsom', 51, '2014-03-13 13:22:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94109),
	(212606, 1117, '2014-03-13 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 13:26:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94920),
	(212607, 148, '2014-03-13 13:08:00', 'Davis at Jackson', 42, '2014-03-13 13:10:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94107),
	(212608, 612, '2014-03-13 13:09:00', 'Embarcadero at Folsom', 51, '2014-03-13 13:19:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94044),
	(212611, 243, '2014-03-13 13:13:00', 'Townsend at 7th', 65, '2014-03-13 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(212612, 1320, '2014-03-13 13:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 13:34:00', 'Market at Sansome', 77, 408, 'Customer', 45213),
	(212618, 1145, '2014-03-13 13:15:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 13:34:00', 'Market at Sansome', 77, 324, 'Customer', 95608),
	(212619, 562, '2014-03-13 13:17:00', 'Powell Street BART (bis)', 39, '2014-03-13 13:26:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94110),
	(212620, 611, '2014-03-13 13:18:00', 'Market at 10th', 67, '2014-03-13 13:28:00', 'Post at Kearney', 47, 427, 'Subscriber', 94102),
	(212622, 557, '2014-03-13 13:18:00', '2nd at Townsend', 61, '2014-03-13 13:28:00', 'Market at Sansome', 77, 414, 'Subscriber', 94611),
	(212623, 928, '2014-03-13 13:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 13:35:00', 'Market at Sansome', 77, 362, 'Customer', 46077),
	(212624, 679, '2014-03-13 13:19:00', 'Market at Sansome', 77, '2014-03-13 13:31:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94941),
	(212625, 272, '2014-03-13 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 13:24:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94501),
	(212628, 219, '2014-03-13 13:23:00', 'Embarcadero at Vallejo', 48, '2014-03-13 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94550),
	(212629, 2129, '2014-03-13 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 13:59:00', 'Market at Sansome', 77, 580, 'Subscriber', 94117),
	(212630, 1070, '2014-03-13 13:24:00', 'Embarcadero at Bryant', 54, '2014-03-13 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94105),
	(212631, 442, '2014-03-13 13:24:00', 'Embarcadero at Folsom', 51, '2014-03-13 13:32:00', 'Market at Sansome', 77, 395, 'Subscriber', 94519),
	(212632, 297, '2014-03-13 13:24:00', 'Market at 10th', 67, '2014-03-13 13:29:00', 'Powell Street BART (bis)', 39, 528, 'Customer', NULL),
	(212634, 383, '2014-03-13 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 13:31:00', '2nd at Townsend', 61, 311, 'Subscriber', 94105),
	(212636, 304, '2014-03-13 13:27:00', 'Market at Sansome', 77, '2014-03-13 13:32:00', '2nd at South Park', 64, 502, 'Subscriber', 94105),
	(212637, 1004, '2014-03-13 13:27:00', '2nd at South Park', 64, '2014-03-13 13:44:00', 'Washington at Kearney', 46, 635, 'Customer', 98139),
	(212638, 236, '2014-03-13 13:28:00', '2nd at Folsom', 62, '2014-03-13 13:32:00', '2nd at Townsend', 61, 557, 'Subscriber', 94105),
	(212640, 504, '2014-03-13 13:31:00', 'Post at Kearney', 47, '2014-03-13 13:39:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94111),
	(212641, 458, '2014-03-13 13:32:00', 'Market at 4th', 76, '2014-03-13 13:39:00', '2nd at Townsend', 61, 602, 'Subscriber', 94612),
	(212643, 635, '2014-03-13 13:32:00', 'Clay at Battery', 41, '2014-03-13 13:43:00', '5th at Howard', 57, 530, 'Subscriber', 94112),
	(212646, 2110, '2014-03-13 13:33:00', '2nd at South Park', 64, '2014-03-13 14:09:00', 'Market at Sansome', 77, 358, 'Subscriber', 94107),
	(212647, 7272, '2014-03-13 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 15:35:00', '5th at Howard', 57, 599, 'Customer', 30189),
	(212648, 7272, '2014-03-13 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 15:35:00', '5th at Howard', 57, 284, 'Customer', 30189),
	(212649, 7241, '2014-03-13 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 15:35:00', '5th at Howard', 57, 591, 'Customer', 30189),
	(212650, 7220, '2014-03-13 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 15:35:00', '5th at Howard', 57, 222, 'Customer', 30189),
	(212651, 516, '2014-03-13 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 13:45:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94129),
	(212652, 3911, '2014-03-13 13:36:00', 'Washington at Kearney', 46, '2014-03-13 14:41:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 36830),
	(212653, 835, '2014-03-13 13:37:00', 'Powell Street BART (bis)', 39, '2014-03-13 13:51:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94404),
	(212654, 189, '2014-03-13 13:37:00', 'Golden Gate at Polk', 59, '2014-03-13 13:40:00', 'Market at 10th', 67, 426, 'Subscriber', 94109),
	(212655, 1301, '2014-03-13 13:38:00', 'Market at Sansome', 77, '2014-03-13 13:59:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 45213),
	(212656, 1275, '2014-03-13 13:38:00', 'Market at Sansome', 77, '2014-03-13 13:59:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 95608),
	(212658, 1125, '2014-03-13 13:41:00', 'Market at Sansome', 77, '2014-03-13 13:59:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 46077),
	(212659, 508, '2014-03-13 13:42:00', 'Powell at Post (Union Square)', 71, '2014-03-13 13:50:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94121),
	(212662, 374, '2014-03-13 13:45:00', 'Commercial at Montgomery', 45, '2014-03-13 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94123),
	(212663, 998, '2014-03-13 13:46:00', 'Townsend at 7th', 65, '2014-03-13 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94127),
	(212664, 454, '2014-03-13 13:46:00', 'Commercial at Montgomery', 45, '2014-03-13 13:53:00', 'Powell at Post (Union Square)', 71, 337, 'Subscriber', 94122),
	(212665, 762, '2014-03-13 13:48:00', 'Embarcadero at Bryant', 54, '2014-03-13 14:00:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94707),
	(212666, 417, '2014-03-13 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 13:55:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94107),
	(212667, 509, '2014-03-13 13:48:00', 'Spear at Folsom', 49, '2014-03-13 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94044),
	(212668, 510, '2014-03-13 13:48:00', 'Spear at Folsom', 49, '2014-03-13 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94107),
	(212669, 428, '2014-03-13 13:48:00', 'Embarcadero at Folsom', 51, '2014-03-13 13:56:00', '2nd at Townsend', 61, 289, 'Subscriber', 94605),
	(212675, 746, '2014-03-13 13:55:00', 'San Francisco City Hall', 58, '2014-03-13 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94598),
	(212677, 100, '2014-03-13 13:56:00', 'Beale at Market', 56, '2014-03-13 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94110),
	(212679, 1499, '2014-03-13 13:56:00', 'Market at Sansome', 77, '2014-03-13 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 95008),
	(212680, 432, '2014-03-13 13:58:00', 'Commercial at Montgomery', 45, '2014-03-13 14:05:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94121),
	(212681, 4433, '2014-03-13 13:57:00', 'Castro Street and El Camino Real', 32, '2014-03-13 15:11:00', 'Mountain View City Hall', 27, 84, 'Customer', 94040),
	(212682, 604, '2014-03-13 13:58:00', 'Commercial at Montgomery', 45, '2014-03-13 14:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94134),
	(212683, 2065, '2014-03-13 13:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 14:32:00', 'Powell at Post (Union Square)', 71, 461, 'Customer', 78704),
	(212684, 2025, '2014-03-13 13:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 14:32:00', 'Powell at Post (Union Square)', 71, 443, 'Customer', 78704),
	(212685, 4368, '2014-03-13 13:58:00', 'Castro Street and El Camino Real', 32, '2014-03-13 15:11:00', 'Mountain View City Hall', 27, 245, 'Customer', 94040),
	(212686, 457, '2014-03-13 13:59:00', 'Market at Sansome', 77, '2014-03-13 14:06:00', 'Spear at Folsom', 49, 371, 'Customer', 94105),
	(212687, 809, '2014-03-13 14:01:00', 'South Van Ness at Market', 66, '2014-03-13 14:14:00', '2nd at Townsend', 61, 469, 'Subscriber', 94103),
	(212688, 429, '2014-03-13 14:02:00', 'South Van Ness at Market', 66, '2014-03-13 14:09:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94110),
	(212689, 249, '2014-03-13 14:03:00', 'Embarcadero at Vallejo', 48, '2014-03-13 14:07:00', 'Steuart at Market', 74, 379, 'Subscriber', 94105),
	(212690, 13361, '2014-03-13 14:03:00', 'Washington at Kearney', 46, '2014-03-13 17:46:00', 'Washington at Kearney', 46, 593, 'Customer', 94133),
	(212691, 416, '2014-03-13 14:04:00', 'Washington at Kearney', 46, '2014-03-13 14:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94044),
	(212695, 853, '2014-03-13 14:08:00', 'Market at 4th', 76, '2014-03-13 14:22:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(212696, 401, '2014-03-13 14:08:00', '2nd at South Park', 64, '2014-03-13 14:15:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94103),
	(212697, 456, '2014-03-13 14:08:00', '2nd at Townsend', 61, '2014-03-13 14:16:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94605),
	(212698, 755, '2014-03-13 14:09:00', 'Embarcadero at Sansome', 60, '2014-03-13 14:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94112),
	(212699, 334, '2014-03-13 14:09:00', 'Market at Sansome', 77, '2014-03-13 14:14:00', '2nd at South Park', 64, 507, 'Subscriber', 94107),
	(212700, 597, '2014-03-13 14:11:00', 'Post at Kearney', 47, '2014-03-13 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', NULL),
	(212701, 211, '2014-03-13 14:12:00', 'Broadway at Main', 25, '2014-03-13 14:16:00', 'Redwood City Caltrain Station', 22, 226, 'Subscriber', 94301),
	(212702, 636, '2014-03-13 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 14:24:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94404),
	(212703, 932, '2014-03-13 14:14:00', '2nd at Townsend', 61, '2014-03-13 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 95014),
	(212704, 3662, '2014-03-13 14:15:00', 'Powell at Post (Union Square)', 71, '2014-03-13 15:16:00', 'Embarcadero at Vallejo', 48, 628, 'Customer', 30318),
	(212705, 277, '2014-03-13 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 14:21:00', 'Post at Kearney', 47, 436, 'Subscriber', 94105),
	(212706, 3512, '2014-03-13 14:17:00', 'Powell at Post (Union Square)', 71, '2014-03-13 15:16:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', 30318),
	(212707, 966, '2014-03-13 14:22:00', '2nd at Townsend', 61, '2014-03-13 14:38:00', 'Market at 4th', 76, 469, 'Subscriber', 94303),
	(212708, 651, '2014-03-13 14:25:00', '2nd at South Park', 64, '2014-03-13 14:36:00', 'Powell at Post (Union Square)', 71, 626, 'Subscriber', 94102),
	(212709, 1331, '2014-03-13 14:26:00', 'Howard at 2nd', 63, '2014-03-13 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94402),
	(212710, 627, '2014-03-13 14:25:00', 'MLK Library', 11, '2014-03-13 14:36:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Customer', 95110),
	(212711, 947, '2014-03-13 14:28:00', 'Townsend at 7th', 65, '2014-03-13 14:44:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94109),
	(212712, 229, '2014-03-13 14:28:00', '2nd at Townsend', 61, '2014-03-13 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94107),
	(212714, 543, '2014-03-13 14:33:00', 'Washington at Kearney', 46, '2014-03-13 14:42:00', 'Beale at Market', 56, 559, 'Subscriber', 94133),
	(212715, 336, '2014-03-13 14:33:00', 'Market at Sansome', 77, '2014-03-13 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94112),
	(212716, 433, '2014-03-13 14:33:00', '5th at Howard', 57, '2014-03-13 14:41:00', 'Market at Sansome', 77, 610, 'Subscriber', 94122),
	(212717, 700, '2014-03-13 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 14:47:00', 'Market at 4th', 76, 382, 'Subscriber', 94122),
	(212718, 601, '2014-03-13 14:37:00', 'Powell Street BART (bis)', 39, '2014-03-13 14:47:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94102),
	(212719, 149, '2014-03-13 14:39:00', 'Santa Clara at Almaden', 4, '2014-03-13 14:41:00', 'Arena Green / SAP Center', 14, 645, 'Subscriber', 95113),
	(212720, 241, '2014-03-13 14:43:00', 'Commercial at Montgomery', 45, '2014-03-13 14:47:00', 'Market at Sansome', 77, 546, 'Subscriber', 94104),
	(212721, 567, '2014-03-13 14:47:00', 'Embarcadero at Folsom', 51, '2014-03-13 14:56:00', '2nd at Townsend', 61, 439, 'Customer', 94107),
	(212722, 415, '2014-03-13 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 14:59:00', 'Market at Sansome', 77, 569, 'Subscriber', 95008),
	(212723, 497, '2014-03-13 14:54:00', '2nd at Townsend', 61, '2014-03-13 15:02:00', 'Steuart at Market', 74, 415, 'Subscriber', 94146),
	(212724, 912, '2014-03-13 14:54:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 15:09:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94133),
	(212726, 755, '2014-03-13 14:57:00', 'Clay at Battery', 41, '2014-03-13 15:09:00', '2nd at Townsend', 61, 479, 'Subscriber', 94901),
	(212727, 738, '2014-03-13 14:57:00', 'Clay at Battery', 41, '2014-03-13 15:09:00', '2nd at Townsend', 61, 548, 'Subscriber', 94606),
	(212728, 739, '2014-03-13 14:57:00', 'Clay at Battery', 41, '2014-03-13 15:09:00', '2nd at Townsend', 61, 525, 'Subscriber', 94115),
	(212729, 431, '2014-03-13 14:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 15:04:00', 'Market at Sansome', 77, 521, 'Subscriber', 94104),
	(212730, 704, '2014-03-13 14:57:00', 'Clay at Battery', 41, '2014-03-13 15:09:00', '2nd at Townsend', 61, 398, 'Subscriber', 94107),
	(212731, 587, '2014-03-13 14:57:00', 'San Francisco City Hall', 58, '2014-03-13 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95125),
	(212732, 339, '2014-03-13 14:59:00', 'Steuart at Market', 74, '2014-03-13 15:05:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94115),
	(212733, 165, '2014-03-13 15:02:00', 'Powell at Post (Union Square)', 71, '2014-03-13 15:04:00', 'Post at Kearney', 47, 567, 'Subscriber', 94129),
	(212735, 619, '2014-03-13 15:03:00', 'Clay at Battery', 41, '2014-03-13 15:14:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(212736, 307, '2014-03-13 15:06:00', '2nd at South Park', 64, '2014-03-13 15:11:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 95126),
	(212737, 680, '2014-03-13 15:06:00', 'Embarcadero at Folsom', 51, '2014-03-13 15:17:00', '2nd at Townsend', 61, 568, 'Customer', 94123),
	(212738, 286, '2014-03-13 15:07:00', 'Paseo de San Antonio', 7, '2014-03-13 15:12:00', 'San Jose Civic Center', 3, 26, 'Customer', 20003),
	(212739, 666, '2014-03-13 15:07:00', 'Beale at Market', 56, '2014-03-13 15:18:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(212740, 537, '2014-03-13 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 15:17:00', 'Post at Kearney', 47, 447, 'Subscriber', 94102),
	(212741, 387, '2014-03-13 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 15:15:00', 'Post at Kearney', 47, 637, 'Subscriber', 94102),
	(212742, 327, '2014-03-13 15:09:00', 'Embarcadero at Bryant', 54, '2014-03-13 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94105),
	(212743, 414, '2014-03-13 15:11:00', '2nd at Townsend', 61, '2014-03-13 15:18:00', 'Market at Sansome', 77, 345, 'Subscriber', 94105),
	(212744, 2335, '2014-03-13 15:12:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:51:00', 'Washington at Kearney', 46, 498, 'Customer', 14627),
	(212745, 414, '2014-03-13 15:13:00', '2nd at Townsend', 61, '2014-03-13 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94945),
	(212746, 565, '2014-03-13 15:14:00', '2nd at Folsom', 62, '2014-03-13 15:24:00', 'Powell Street BART (bis)', 39, 633, 'Subscriber', 94133),
	(212747, 2221, '2014-03-13 15:14:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:51:00', 'Washington at Kearney', 46, 482, 'Customer', 14627),
	(212748, 174, '2014-03-13 15:15:00', 'Market at 4th', 76, '2014-03-13 15:18:00', 'Market at Sansome', 77, 411, 'Subscriber', 94109),
	(212749, 380, '2014-03-13 15:16:00', 'Embarcadero at Vallejo', 48, '2014-03-13 15:23:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94109),
	(212750, 635, '2014-03-13 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 15:29:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94107),
	(212751, 406, '2014-03-13 15:19:00', '2nd at Townsend', 61, '2014-03-13 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94534),
	(212752, 1947, '2014-03-13 15:19:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:52:00', 'Washington at Kearney', 46, 517, 'Customer', 2215),
	(212753, 230, '2014-03-13 15:19:00', '2nd at Folsom', 62, '2014-03-13 15:23:00', '2nd at South Park', 64, 550, 'Customer', 36830),
	(212754, 237, '2014-03-13 15:16:00', '2nd at Folsom', 62, '2014-03-13 15:20:00', '2nd at South Park', 64, 285, 'Subscriber', 95014),
	(212755, 731, '2014-03-13 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94002),
	(212757, 1884, '2014-03-13 15:20:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:52:00', 'Washington at Kearney', 46, 630, 'Customer', 14627),
	(212758, 1748, '2014-03-13 15:22:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:51:00', 'Washington at Kearney', 46, 472, 'Customer', 16802),
	(212760, 1348, '2014-03-13 15:24:00', 'SJSU - San Salvador at 9th', 16, '2014-03-13 15:47:00', 'San Salvador at 1st', 8, 14, 'Customer', 90505),
	(212761, 465, '2014-03-13 15:24:00', 'Evelyn Park and Ride', 30, '2014-03-13 15:32:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94043),
	(212762, 1014, '2014-03-13 15:27:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:44:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Customer', 98052),
	(212763, 778, '2014-03-13 15:27:00', 'Post at Kearney', 47, '2014-03-13 15:40:00', 'San Francisco City Hall', 58, 447, 'Subscriber', 94102),
	(212764, 781, '2014-03-13 15:27:00', 'Post at Kearney', 47, '2014-03-13 15:40:00', 'San Francisco City Hall', 58, 266, 'Subscriber', 94102),
	(212767, 334, '2014-03-13 15:29:00', 'Market at Sansome', 77, '2014-03-13 15:35:00', 'Davis at Jackson', 42, 569, 'Customer', 94105),
	(212768, 177, '2014-03-13 15:30:00', 'Howard at 2nd', 63, '2014-03-13 15:33:00', '2nd at South Park', 64, 274, 'Subscriber', 94104),
	(212776, 378, '2014-03-13 15:32:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:38:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94960),
	(212777, 539, '2014-03-13 15:32:00', 'Steuart at Market', 74, '2014-03-13 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Customer', 21901),
	(212778, 1124, '2014-03-13 15:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 15:53:00', 'Market at 4th', 76, 438, 'Customer', 94702),
	(212779, 1113, '2014-03-13 15:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 15:53:00', 'Market at 4th', 76, 350, 'Subscriber', 94702),
	(212780, 1314, '2014-03-13 15:34:00', 'Market at Sansome', 77, '2014-03-13 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 486, 'Subscriber', 94107),
	(212781, 385, '2014-03-13 15:34:00', 'Spear at Folsom', 49, '2014-03-13 15:41:00', 'Broadway St at Battery St', 82, 371, 'Subscriber', 94133),
	(212784, 172, '2014-03-13 15:35:00', 'Market at Sansome', 77, '2014-03-13 15:38:00', 'Market at 4th', 76, 411, 'Subscriber', 94109),
	(212786, 1058, '2014-03-13 15:38:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:55:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94102),
	(212788, 1708, '2014-03-13 15:38:00', 'Embarcadero at Folsom', 51, '2014-03-13 16:07:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94901),
	(212789, 924, '2014-03-13 15:39:00', 'Embarcadero at Sansome', 60, '2014-03-13 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95111),
	(212790, 185, '2014-03-13 15:40:00', 'Commercial at Montgomery', 45, '2014-03-13 15:43:00', 'Market at Sansome', 77, 492, 'Subscriber', 94122),
	(212791, 639, '2014-03-13 15:41:00', 'Golden Gate at Polk', 59, '2014-03-13 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94530),
	(212792, 539, '2014-03-13 15:41:00', 'Castro Street and El Camino Real', 32, '2014-03-13 15:50:00', 'Evelyn Park and Ride', 30, 246, 'Subscriber', 94043),
	(212796, 271, '2014-03-13 15:42:00', 'Commercial at Montgomery', 45, '2014-03-13 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94965),
	(212797, 641, '2014-03-13 15:43:00', 'Embarcadero at Folsom', 51, '2014-03-13 15:53:00', 'Market at 4th', 76, 510, 'Subscriber', 94133),
	(212799, 2173, '2014-03-13 15:44:00', 'San Pedro Square', 6, '2014-03-13 16:20:00', 'Adobe on Almaden', 5, 639, 'Customer', 95008),
	(212801, 242, '2014-03-13 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 15:48:00', 'Embarcadero at Bryant', 54, 383, 'Subscriber', 94960),
	(212802, 2121, '2014-03-13 15:44:00', 'San Pedro Square', 6, '2014-03-13 16:19:00', 'Adobe on Almaden', 5, 184, 'Customer', 95008),
	(212803, 264, '2014-03-13 15:45:00', 'Townsend at 7th', 65, '2014-03-13 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94109),
	(212804, 730, '2014-03-13 15:45:00', 'California Ave Caltrain Station', 36, '2014-03-13 15:57:00', 'Palo Alto Caltrain Station', 34, 38, 'Subscriber', 95126),
	(212805, 2015, '2014-03-13 15:46:00', 'San Pedro Square', 6, '2014-03-13 16:19:00', 'Adobe on Almaden', 5, 665, 'Customer', 9536),
	(212806, 909, '2014-03-13 15:46:00', 'Embarcadero at Vallejo', 48, '2014-03-13 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95110),
	(212807, 809, '2014-03-13 15:47:00', 'Embarcadero at Vallejo', 48, '2014-03-13 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Customer', 9061),
	(212808, 423, '2014-03-13 15:48:00', '5th at Howard', 57, '2014-03-13 15:55:00', 'Beale at Market', 56, 530, 'Subscriber', 94610),
	(212809, 198, '2014-03-13 15:50:00', 'Steuart at Market', 74, '2014-03-13 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94070),
	(212810, 167, '2014-03-13 15:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 15:54:00', 'Market at 4th', 76, 275, 'Subscriber', 94044),
	(212812, 220, '2014-03-13 15:54:00', 'Townsend at 7th', 65, '2014-03-13 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94108),
	(212813, 612, '2014-03-13 15:54:00', '2nd at South Park', 64, '2014-03-13 16:04:00', 'Townsend at 7th', 65, 387, 'Customer', 36830),
	(212814, 679, '2014-03-13 15:56:00', '2nd at Folsom', 62, '2014-03-13 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94590),
	(212815, 287, '2014-03-13 15:57:00', 'Embarcadero at Vallejo', 48, '2014-03-13 16:02:00', 'Beale at Market', 56, 413, 'Subscriber', 94550),
	(212816, 334, '2014-03-13 15:57:00', 'Washington at Kearney', 46, '2014-03-13 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94133),
	(212817, 854, '2014-03-13 15:58:00', 'Embarcadero at Vallejo', 48, '2014-03-13 16:12:00', 'Market at 10th', 67, 329, 'Subscriber', 94114),
	(212818, 961, '2014-03-13 15:59:00', 'Embarcadero at Vallejo', 48, '2014-03-13 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94612),
	(212819, 770, '2014-03-13 15:59:00', 'Steuart at Market', 74, '2014-03-13 16:12:00', 'Market at 4th', 76, 566, 'Customer', 8701),
	(212820, 950, '2014-03-13 16:00:00', 'Market at 4th', 76, '2014-03-13 16:16:00', '2nd at Townsend', 61, 438, 'Subscriber', 94303),
	(212821, 696, '2014-03-13 16:01:00', 'Beale at Market', 56, '2014-03-13 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94066),
	(212822, 323, '2014-03-13 16:02:00', '5th at Howard', 57, '2014-03-13 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94303),
	(212823, 370, '2014-03-13 16:02:00', '2nd at South Park', 64, '2014-03-13 16:08:00', 'Market at Sansome', 77, 502, 'Subscriber', 94705),
	(212824, 278, '2014-03-13 16:02:00', 'Beale at Market', 56, '2014-03-13 16:07:00', 'Market at 4th', 76, 319, 'Subscriber', 94107),
	(212825, 392, '2014-03-13 16:03:00', 'Howard at 2nd', 63, '2014-03-13 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94920),
	(212826, 499, '2014-03-13 16:03:00', 'Market at Sansome', 77, '2014-03-13 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94534),
	(212830, 1070, '2014-03-13 16:06:00', 'Commercial at Montgomery', 45, '2014-03-13 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94402),
	(212831, 685, '2014-03-13 16:07:00', 'Golden Gate at Polk', 59, '2014-03-13 16:18:00', 'Market at Sansome', 77, 604, 'Subscriber', 94102),
	(212832, 522, '2014-03-13 16:07:00', 'San Jose City Hall', 10, '2014-03-13 16:15:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 94502),
	(212834, 655, '2014-03-13 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94577),
	(212835, 312, '2014-03-13 16:08:00', 'Davis at Jackson', 42, '2014-03-13 16:14:00', 'Market at Sansome', 77, 569, 'Customer', 94105),
	(212837, 242, '2014-03-13 16:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 16:18:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94124),
	(212838, 402, '2014-03-13 16:14:00', 'Market at 4th', 76, '2014-03-13 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95014),
	(212839, 473, '2014-03-13 16:14:00', 'Market at Sansome', 77, '2014-03-13 16:22:00', '5th at Howard', 57, 502, 'Customer', NULL),
	(212840, 744, '2014-03-13 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 16:27:00', 'Beale at Market', 56, 280, 'Subscriber', 94044),
	(212841, 295, '2014-03-13 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94086),
	(212842, 266, '2014-03-13 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 16:20:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94107),
	(212843, 153, '2014-03-13 16:17:00', 'Commercial at Montgomery', 45, '2014-03-13 16:20:00', 'Commercial at Montgomery', 45, 377, 'Subscriber', 94105),
	(212844, 307, '2014-03-13 16:17:00', '2nd at Folsom', 62, '2014-03-13 16:22:00', 'Market at 4th', 76, 518, 'Subscriber', 94501),
	(212845, 395, '2014-03-13 16:18:00', '2nd at Townsend', 61, '2014-03-13 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94558),
	(212846, 1029, '2014-03-13 16:18:00', 'Commercial at Montgomery', 45, '2014-03-13 16:35:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94122),
	(212848, 394, '2014-03-13 16:16:00', '2nd at Folsom', 62, '2014-03-13 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 95014),
	(212851, 146, '2014-03-13 16:20:00', 'Howard at 2nd', 63, '2014-03-13 16:23:00', 'Market at Sansome', 77, 300, 'Subscriber', 95051),
	(212852, 889, '2014-03-13 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(212853, 689, '2014-03-13 16:22:00', 'Market at Sansome', 77, '2014-03-13 16:33:00', 'Market at 10th', 67, 597, 'Subscriber', 94117),
	(212855, 1003, '2014-03-13 16:25:00', 'Clay at Battery', 41, '2014-03-13 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94025),
	(212856, 619, '2014-03-13 16:26:00', 'Commercial at Montgomery', 45, '2014-03-13 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94024),
	(212857, 71, '2014-03-13 16:26:00', 'Beale at Market', 56, '2014-03-13 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94602),
	(212858, 1526, '2014-03-13 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 16:52:00', 'Embarcadero at Sansome', 60, 486, 'Customer', 45),
	(212860, 849, '2014-03-13 16:27:00', 'Embarcadero at Folsom', 51, '2014-03-13 16:42:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94025),
	(212861, 351, '2014-03-13 16:28:00', 'San Pedro Square', 6, '2014-03-13 16:34:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94110),
	(212863, 535, '2014-03-13 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 16:37:00', 'Post at Kearney', 47, 598, 'Subscriber', 94133),
	(212864, 1007, '2014-03-13 16:28:00', 'Embarcadero at Folsom', 51, '2014-03-13 16:45:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94102),
	(212865, 550, '2014-03-13 16:28:00', 'Embarcadero at Sansome', 60, '2014-03-13 16:38:00', 'Steuart at Market', 74, 473, 'Subscriber', 94110),
	(212866, 494, '2014-03-13 16:28:00', 'Townsend at 7th', 65, '2014-03-13 16:37:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94121),
	(212868, 331, '2014-03-13 16:29:00', 'Santa Clara at Almaden', 4, '2014-03-13 16:34:00', 'San Jose Diridon Caltrain Station', 2, 74, 'Subscriber', 95020),
	(212869, 752, '2014-03-13 16:31:00', 'Steuart at Market', 74, '2014-03-13 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94002),
	(212870, 310, '2014-03-13 16:31:00', '2nd at South Park', 64, '2014-03-13 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94104),
	(212871, 453, '2014-03-13 16:31:00', 'Market at 4th', 76, '2014-03-13 16:39:00', 'Market at 10th', 67, 469, 'Subscriber', 94102),
	(212872, 607, '2014-03-13 16:34:00', 'South Van Ness at Market', 66, '2014-03-13 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94061),
	(212874, 517, '2014-03-13 16:35:00', 'Golden Gate at Polk', 59, '2014-03-13 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94109),
	(212875, 468, '2014-03-13 16:35:00', 'Market at 4th', 76, '2014-03-13 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94070),
	(212876, 13796, '2014-03-13 16:35:00', 'Rengstorff Avenue / California Street', 33, '2014-03-13 20:25:00', 'Rengstorff Avenue / California Street', 33, 696, 'Customer', NULL),
	(212877, 746, '2014-03-13 16:36:00', 'Davis at Jackson', 42, '2014-03-13 16:48:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94107),
	(212878, 137, '2014-03-13 16:36:00', 'Clay at Battery', 41, '2014-03-13 16:38:00', 'Broadway St at Battery St', 82, 632, 'Subscriber', 94133),
	(212879, 905, '2014-03-13 16:36:00', 'Clay at Battery', 41, '2014-03-13 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94129),
	(212880, 638, '2014-03-13 16:37:00', 'South Van Ness at Market', 66, '2014-03-13 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94010),
	(212881, 538, '2014-03-13 16:37:00', 'Embarcadero at Folsom', 51, '2014-03-13 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94303),
	(212882, 622, '2014-03-13 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94403),
	(212883, 800, '2014-03-13 16:38:00', 'Market at Sansome', 77, '2014-03-13 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95051),
	(212884, 612, '2014-03-13 16:38:00', 'Townsend at 7th', 65, '2014-03-13 16:48:00', 'Civic Center BART (7th at Market)', 72, 433, 'Customer', 94116),
	(212885, 648, '2014-03-13 16:38:00', 'Steuart at Market', 74, '2014-03-13 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95051),
	(212886, 216, '2014-03-13 16:38:00', 'Market at Sansome', 77, '2014-03-13 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94705),
	(212890, 539, '2014-03-13 16:39:00', 'Steuart at Market', 74, '2014-03-13 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94403),
	(212892, 494, '2014-03-13 16:41:00', '2nd at Townsend', 61, '2014-03-13 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94597),
	(212893, 236, '2014-03-13 16:41:00', 'South Van Ness at Market', 66, '2014-03-13 16:45:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94597),
	(212895, 792, '2014-03-13 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94303),
	(212897, 13394, '2014-03-13 16:43:00', 'Rengstorff Avenue / California Street', 33, '2014-03-13 20:26:00', 'Rengstorff Avenue / California Street', 33, 58, 'Customer', NULL),
	(212898, 207, '2014-03-13 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94107),
	(212899, 146, '2014-03-13 16:44:00', 'Market at 10th', 67, '2014-03-13 16:47:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94117),
	(212900, 305, '2014-03-13 16:45:00', 'Post at Kearney', 47, '2014-03-13 16:50:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94107),
	(212902, 405, '2014-03-13 16:46:00', 'Market at Sansome', 77, '2014-03-13 16:53:00', '2nd at South Park', 64, 569, 'Subscriber', 94117),
	(212903, 320, '2014-03-13 16:47:00', '2nd at Townsend', 61, '2014-03-13 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94606),
	(212904, 393, '2014-03-13 16:47:00', 'San Pedro Square', 6, '2014-03-13 16:54:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94002),
	(212907, 137, '2014-03-13 16:48:00', 'Embarcadero at Folsom', 51, '2014-03-13 16:50:00', 'Steuart at Market', 74, 401, 'Subscriber', 94582),
	(212909, 128, '2014-03-13 16:49:00', 'Steuart at Market', 74, '2014-03-13 16:51:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 94114),
	(212910, 1872, '2014-03-13 16:49:00', 'Washington at Kearney', 46, '2014-03-13 17:21:00', 'San Francisco City Hall', 58, 630, 'Customer', 98052),
	(212911, 619, '2014-03-13 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:00:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94103),
	(212912, 413, '2014-03-13 16:50:00', 'South Van Ness at Market', 66, '2014-03-13 16:56:00', 'Market at 4th', 76, 392, 'Subscriber', 94107),
	(212913, 765, '2014-03-13 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94070),
	(212914, 1822, '2014-03-13 16:50:00', 'Washington at Kearney', 46, '2014-03-13 17:20:00', 'San Francisco City Hall', 58, 365, 'Customer', 98052),
	(212915, 867, '2014-03-13 16:50:00', 'Embarcadero at Folsom', 51, '2014-03-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95122),
	(212916, 3627, '2014-03-13 16:51:00', 'Howard at 2nd', 63, '2014-03-13 17:52:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94133),
	(212917, 612, '2014-03-13 16:51:00', 'Powell Street BART (bis)', 39, '2014-03-13 17:01:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94133),
	(212919, 256, '2014-03-13 16:52:00', 'Santa Clara at Almaden', 4, '2014-03-13 16:56:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94403),
	(212920, 672, '2014-03-13 16:52:00', 'Embarcadero at Folsom', 51, '2014-03-13 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94404),
	(212923, 315, '2014-03-13 16:52:00', 'Powell Street BART (bis)', 39, '2014-03-13 16:58:00', 'Market at Sansome', 77, 273, 'Subscriber', 94121),
	(212924, 344, '2014-03-13 16:53:00', 'Embarcadero at Vallejo', 48, '2014-03-13 16:59:00', 'Steuart at Market', 74, 519, 'Subscriber', 94611),
	(212930, 535, '2014-03-13 16:56:00', 'Embarcadero at Folsom', 51, '2014-03-13 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95127),
	(212931, 534, '2014-03-13 16:56:00', 'Howard at 2nd', 63, '2014-03-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95014),
	(212932, 239, '2014-03-13 16:58:00', '2nd at South Park', 64, '2014-03-13 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94602),
	(212933, 426, '2014-03-13 16:58:00', 'Market at 4th', 76, '2014-03-13 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94952),
	(212934, 621, '2014-03-13 16:58:00', 'Townsend at 7th', 65, '2014-03-13 17:08:00', '2nd at Folsom', 62, 286, 'Subscriber', 94903),
	(212935, 612, '2014-03-13 16:58:00', '2nd at Townsend', 61, '2014-03-13 17:08:00', 'Clay at Battery', 41, 439, 'Subscriber', 94121),
	(212936, 782, '2014-03-13 16:59:00', 'Embarcadero at Sansome', 60, '2014-03-13 17:12:00', 'Steuart at Market', 74, 288, 'Subscriber', 94510),
	(212937, 317, '2014-03-13 16:59:00', '2nd at South Park', 64, '2014-03-13 17:04:00', 'Spear at Folsom', 49, 550, 'Subscriber', 94105),
	(212939, 744, '2014-03-13 16:59:00', 'Market at Sansome', 77, '2014-03-13 17:12:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94102),
	(212941, 483, '2014-03-13 16:59:00', 'Commercial at Montgomery', 45, '2014-03-13 17:08:00', 'Powell Street BART (bis)', 39, 573, 'Subscriber', 94109),
	(212942, 972, '2014-03-13 17:00:00', '5th at Howard', 57, '2014-03-13 17:16:00', 'Powell at Post (Union Square)', 71, 591, 'Customer', NULL),
	(212943, 918, '2014-03-13 17:00:00', 'Davis at Jackson', 42, '2014-03-13 17:16:00', 'Powell Street BART (bis)', 39, 449, 'Customer', 94122),
	(212944, 464, '2014-03-13 17:01:00', 'Beale at Market', 56, '2014-03-13 17:08:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94111),
	(212945, 213, '2014-03-13 17:02:00', 'Davis at Jackson', 42, '2014-03-13 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94107),
	(212946, 905, '2014-03-13 17:03:00', 'Embarcadero at Vallejo', 48, '2014-03-13 17:18:00', 'Washington at Kearney', 46, 563, 'Customer', 30318),
	(212947, 911, '2014-03-13 17:03:00', 'Embarcadero at Vallejo', 48, '2014-03-13 17:18:00', 'Washington at Kearney', 46, 434, 'Customer', 30318),
	(212948, 270, '2014-03-13 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94087),
	(212949, 467, '2014-03-13 17:04:00', 'Embarcadero at Sansome', 60, '2014-03-13 17:12:00', 'Steuart at Market', 74, 486, 'Customer', 94510),
	(212950, 299, '2014-03-13 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94402),
	(212951, 493, '2014-03-13 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 95608),
	(212952, 338, '2014-03-13 17:04:00', 'Steuart at Market', 74, '2014-03-13 17:09:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94105),
	(212953, 416, '2014-03-13 17:04:00', 'Market at 4th', 76, '2014-03-13 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94403),
	(212954, 215, '2014-03-13 17:04:00', 'Embarcadero at Vallejo', 48, '2014-03-13 17:08:00', 'Steuart at Market', 74, 513, 'Subscriber', 94556),
	(212955, 424, '2014-03-13 17:04:00', '2nd at South Park', 64, '2014-03-13 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94103),
	(212956, 786, '2014-03-13 17:05:00', 'Market at Sansome', 77, '2014-03-13 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94930),
	(212957, 1109, '2014-03-13 17:05:00', '2nd at Townsend', 61, '2014-03-13 17:24:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94115),
	(212959, 426, '2014-03-13 17:06:00', '2nd at Townsend', 61, '2014-03-13 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94901),
	(212960, 205, '2014-03-13 17:06:00', 'San Jose City Hall', 10, '2014-03-13 17:09:00', 'San Salvador at 1st', 8, 682, 'Subscriber', 95113),
	(212961, 1066, '2014-03-13 17:06:00', 'Townsend at 7th', 65, '2014-03-13 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94590),
	(212962, 402, '2014-03-13 17:06:00', 'Powell Street BART (bis)', 39, '2014-03-13 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94102),
	(212963, 542, '2014-03-13 17:07:00', 'Howard at 2nd', 63, '2014-03-13 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Customer', 95020),
	(212965, 253, '2014-03-13 17:07:00', 'Commercial at Montgomery', 45, '2014-03-13 17:12:00', 'Post at Kearney', 47, 388, 'Subscriber', 94122),
	(212966, 465, '2014-03-13 17:08:00', 'Powell Street BART (bis)', 39, '2014-03-13 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94085),
	(212967, 632, '2014-03-13 17:09:00', 'Market at 4th', 76, '2014-03-13 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(212969, 569, '2014-03-13 17:10:00', 'Beale at Market', 56, '2014-03-13 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94041),
	(212972, 264, '2014-03-13 17:10:00', 'Market at Sansome', 77, '2014-03-13 17:15:00', 'Market at 4th', 76, 292, 'Subscriber', 94104),
	(212974, 479, '2014-03-13 17:11:00', 'Embarcadero at Folsom', 51, '2014-03-13 17:19:00', '2nd at Folsom', 62, 621, 'Subscriber', 94103),
	(212975, 601, '2014-03-13 17:12:00', 'Powell Street BART (bis)', 39, '2014-03-13 17:22:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94610),
	(212976, 888, '2014-03-13 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 17:26:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94103),
	(212979, 854, '2014-03-13 17:13:00', 'Steuart at Market', 74, '2014-03-13 17:27:00', '2nd at Townsend', 61, 513, 'Subscriber', 94158),
	(212980, 529, '2014-03-13 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 17:21:00', 'MLK Library', 11, 688, 'Subscriber', 95035),
	(212984, 284, '2014-03-13 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 17:19:00', 'Santa Clara at Almaden', 4, 74, 'Subscriber', 95110),
	(212986, 367, '2014-03-13 17:14:00', 'Howard at 2nd', 63, '2014-03-13 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94112),
	(212987, 723, '2014-03-13 17:14:00', '2nd at Townsend', 61, '2014-03-13 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94121),
	(212989, 251, '2014-03-13 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94041),
	(212990, 762, '2014-03-13 17:15:00', 'Palo Alto Caltrain Station', 34, '2014-03-13 17:28:00', 'California Ave Caltrain Station', 36, 38, 'Customer', 94306),
	(212991, 2361, '2014-03-13 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 17:55:00', 'Market at Sansome', 77, 392, 'Customer', NULL),
	(212992, 716, '2014-03-13 17:15:00', 'Townsend at 7th', 65, '2014-03-13 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94122),
	(212993, 478, '2014-03-13 17:16:00', 'Market at Sansome', 77, '2014-03-13 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94062),
	(212996, 375, '2014-03-13 17:18:00', '2nd at Townsend', 61, '2014-03-13 17:24:00', 'Market at Sansome', 77, 259, 'Subscriber', 94606),
	(212998, 516, '2014-03-13 17:18:00', '2nd at South Park', 64, '2014-03-13 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94105),
	(212999, 621, '2014-03-13 17:18:00', 'Commercial at Montgomery', 45, '2014-03-13 17:28:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94904),
	(213000, 215, '2014-03-13 17:19:00', 'Townsend at 7th', 65, '2014-03-13 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94109),
	(213001, 462, '2014-03-13 17:19:00', 'San Pedro Square', 6, '2014-03-13 17:27:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 95377),
	(213002, 203, '2014-03-13 17:19:00', '2nd at Folsom', 62, '2014-03-13 17:22:00', 'Market at Sansome', 77, 286, 'Subscriber', 94105),
	(213003, 192, '2014-03-13 17:20:00', 'Townsend at 7th', 65, '2014-03-13 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94707),
	(213004, 499, '2014-03-13 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:28:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94104),
	(213005, 493, '2014-03-13 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:29:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94105),
	(213006, 1822, '2014-03-13 17:20:00', 'San Salvador at 1st', 8, '2014-03-13 17:51:00', 'San Jose Government Center', 80, 200, 'Customer', 20003),
	(213007, 625, '2014-03-13 17:21:00', 'Broadway St at Battery St', 82, '2014-03-13 17:31:00', 'Powell at Post (Union Square)', 71, 578, 'Subscriber', 94131),
	(213008, 388, '2014-03-13 17:21:00', '2nd at South Park', 64, '2014-03-13 17:27:00', 'Market at Sansome', 77, 558, 'Subscriber', 94568),
	(213009, 175, '2014-03-13 17:22:00', '2nd at Folsom', 62, '2014-03-13 17:25:00', 'Market at Sansome', 77, 506, 'Subscriber', 94518),
	(213013, 403, '2014-03-13 17:24:00', '2nd at South Park', 64, '2014-03-13 17:31:00', 'Market at 4th', 76, 276, 'Subscriber', 94080),
	(213015, 617, '2014-03-13 17:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 17:35:00', 'Post at Kearney', 47, 327, 'Customer', 9061),
	(213018, 769, '2014-03-13 17:25:00', 'Market at 4th', 76, '2014-03-13 17:38:00', 'Embarcadero at Folsom', 51, 566, 'Customer', 94702),
	(213019, 773, '2014-03-13 17:25:00', 'Market at 4th', 76, '2014-03-13 17:38:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94702),
	(213021, 281, '2014-03-13 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 17:30:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94014),
	(213022, 237, '2014-03-13 17:26:00', 'Market at Sansome', 77, '2014-03-13 17:30:00', 'Steuart at Market', 74, 610, 'Subscriber', 94602),
	(213023, 344, '2014-03-13 17:26:00', 'Embarcadero at Sansome', 60, '2014-03-13 17:32:00', 'Steuart at Market', 74, 575, 'Subscriber', 94565),
	(213024, 258, '2014-03-13 17:26:00', 'Mountain View City Hall', 27, '2014-03-13 17:31:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94107),
	(213025, 254, '2014-03-13 17:26:00', 'Mountain View City Hall', 27, '2014-03-13 17:31:00', 'Mountain View Caltrain Station', 28, 257, 'Subscriber', 94107),
	(213026, 267, '2014-03-13 17:28:00', 'Embarcadero at Sansome', 60, '2014-03-13 17:32:00', 'Steuart at Market', 74, 280, 'Subscriber', 94702),
	(213027, 423, '2014-03-13 17:28:00', 'Market at 4th', 76, '2014-03-13 17:35:00', 'Market at 10th', 67, 315, 'Subscriber', 94103),
	(213031, 256, '2014-03-13 17:30:00', '2nd at South Park', 64, '2014-03-13 17:34:00', 'Market at Sansome', 77, 313, 'Subscriber', 94588),
	(213032, 417, '2014-03-13 17:30:00', 'Steuart at Market', 74, '2014-03-13 17:37:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94158),
	(213033, 329, '2014-03-13 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:36:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94111),
	(213036, 304, '2014-03-13 17:31:00', 'Santa Clara at Almaden', 4, '2014-03-13 17:36:00', 'San Jose Diridon Caltrain Station', 2, 74, 'Subscriber', 94103),
	(213037, 240, '2014-03-13 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:35:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94107),
	(213038, 591, '2014-03-13 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 17:41:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94707),
	(213039, 482, '2014-03-13 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:40:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94501),
	(213040, 573, '2014-03-13 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 17:42:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94105),
	(213042, 838, '2014-03-13 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:46:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94133),
	(213044, 754, '2014-03-13 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:46:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94110),
	(213045, 750, '2014-03-13 17:34:00', 'Clay at Battery', 41, '2014-03-13 17:46:00', '2nd at Townsend', 61, 419, 'Subscriber', 94107),
	(213046, 682, '2014-03-13 17:34:00', 'Townsend at 7th', 65, '2014-03-13 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94925),
	(213047, 527, '2014-03-13 17:34:00', '2nd at Townsend', 61, '2014-03-13 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94579),
	(213048, 1467, '2014-03-13 17:35:00', 'Embarcadero at Vallejo', 48, '2014-03-13 17:59:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(213049, 415, '2014-03-13 17:35:00', 'Market at 10th', 67, '2014-03-13 17:42:00', 'Market at 4th', 76, 474, 'Subscriber', 94107),
	(213050, 604, '2014-03-13 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:45:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94126),
	(213051, 798, '2014-03-13 17:35:00', 'South Van Ness at Market', 66, '2014-03-13 17:48:00', 'Market at 4th', 76, 470, 'Subscriber', 94596),
	(213052, 771, '2014-03-13 17:35:00', 'Market at Sansome', 77, '2014-03-13 17:48:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94114),
	(213053, 378, '2014-03-13 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 17:41:00', 'Market at 4th', 76, 569, 'Subscriber', 94109),
	(213054, 55042, '2014-03-13 17:35:00', 'Washington at Kearney', 46, '2014-03-14 08:52:00', '2nd at South Park', 64, 563, 'Customer', 30318),
	(213055, 2819, '2014-03-13 17:35:00', 'Powell at Post (Union Square)', 71, '2014-03-13 18:22:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 78704),
	(213056, 722, '2014-03-13 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94025),
	(213057, 1806, '2014-03-13 17:35:00', 'Washington at Kearney', 46, '2014-03-13 18:05:00', 'Powell at Post (Union Square)', 71, 434, 'Customer', 30318),
	(213058, 2765, '2014-03-13 17:36:00', 'Powell at Post (Union Square)', 71, '2014-03-13 18:22:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 78704),
	(213059, 279, '2014-03-13 17:36:00', '2nd at South Park', 64, '2014-03-13 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94618),
	(213060, 532, '2014-03-13 17:36:00', 'Market at Sansome', 77, '2014-03-13 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95051),
	(213061, 602, '2014-03-13 17:36:00', 'Commercial at Montgomery', 45, '2014-03-13 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94061),
	(213062, 820, '2014-03-13 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:50:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94608),
	(213063, 864, '2014-03-13 17:36:00', 'Embarcadero at Vallejo', 48, '2014-03-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94404),
	(213064, 278, '2014-03-13 17:37:00', 'South Van Ness at Market', 66, '2014-03-13 17:41:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94703),
	(213065, 783, '2014-03-13 17:37:00', 'Spear at Folsom', 49, '2014-03-13 17:50:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94107),
	(213066, 830, '2014-03-13 17:37:00', 'Embarcadero at Vallejo', 48, '2014-03-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94404),
	(213067, 1018, '2014-03-13 17:37:00', 'Embarcadero at Vallejo', 48, '2014-03-13 17:54:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(213068, 475, '2014-03-13 17:38:00', 'Powell Street BART (bis)', 39, '2014-03-13 17:45:00', '2nd at Folsom', 62, 633, 'Subscriber', 94133),
	(213070, 173, '2014-03-13 17:38:00', 'Arena Green / SAP Center', 14, '2014-03-13 17:41:00', 'Santa Clara at Almaden', 4, 645, 'Subscriber', 95113),
	(213073, 988, '2014-03-13 17:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 17:57:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94111),
	(213074, 699, '2014-03-13 17:41:00', '2nd at Townsend', 61, '2014-03-13 17:52:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94122),
	(213075, 748, '2014-03-13 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 17:54:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94133),
	(213076, 659, '2014-03-13 17:42:00', 'Golden Gate at Polk', 59, '2014-03-13 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94610),
	(213078, 880, '2014-03-13 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 17:57:00', 'Powell Street BART (bis)', 39, 393, 'Customer', 94704),
	(213079, 296, '2014-03-13 17:43:00', 'Market at Sansome', 77, '2014-03-13 17:48:00', '2nd at Folsom', 62, 273, 'Customer', 9061),
	(213080, 436, '2014-03-13 17:43:00', '2nd at Townsend', 61, '2014-03-13 17:50:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94526),
	(213081, 673, '2014-03-13 17:43:00', 'Embarcadero at Vallejo', 48, '2014-03-13 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94133),
	(213082, 630, '2014-03-13 17:45:00', 'Embarcadero at Folsom', 51, '2014-03-13 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(213083, 211, '2014-03-13 17:45:00', 'San Salvador at 1st', 8, '2014-03-13 17:49:00', 'MLK Library', 11, 207, 'Subscriber', 95112),
	(213084, 708, '2014-03-13 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 17:57:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94608),
	(213085, 298, '2014-03-13 17:46:00', 'MLK Library', 11, '2014-03-13 17:51:00', 'MLK Library', 11, 190, 'Subscriber', 95035),
	(213086, 287, '2014-03-13 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94025),
	(213087, 446, '2014-03-13 17:46:00', '2nd at Townsend', 61, '2014-03-13 17:54:00', 'Steuart at Market', 74, 455, 'Subscriber', 94588),
	(213088, 489, '2014-03-13 17:47:00', 'Market at 10th', 67, '2014-03-13 17:55:00', 'Market at Sansome', 77, 618, 'Subscriber', 94108),
	(213089, 588, '2014-03-13 17:47:00', 'Beale at Market', 56, '2014-03-13 17:57:00', 'Powell Street BART (bis)', 39, 413, 'Subscriber', 94107),
	(213090, 662, '2014-03-13 17:48:00', 'Steuart at Market', 74, '2014-03-13 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94403),
	(213091, 471, '2014-03-13 17:48:00', '2nd at Folsom', 62, '2014-03-13 17:56:00', 'Clay at Battery', 41, 621, 'Subscriber', 94107),
	(213092, 829, '2014-03-13 17:48:00', 'Townsend at 7th', 65, '2014-03-13 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94611),
	(213093, 230, '2014-03-13 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94501),
	(213095, 572, '2014-03-13 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:58:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94107),
	(213096, 578, '2014-03-13 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 17:59:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(213097, 789, '2014-03-13 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94301),
	(213099, 423, '2014-03-13 17:50:00', 'Townsend at 7th', 65, '2014-03-13 17:57:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94549),
	(213100, 392, '2014-03-13 17:50:00', 'Powell at Post (Union Square)', 71, '2014-03-13 17:57:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94103),
	(213101, 320, '2014-03-13 17:50:00', 'Market at Sansome', 77, '2014-03-13 17:56:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(213102, 224, '2014-03-13 17:51:00', 'Market at Sansome', 77, '2014-03-13 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94510),
	(213104, 267, '2014-03-13 17:51:00', 'Mountain View Caltrain Station', 28, '2014-03-13 17:55:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94041),
	(213105, 309, '2014-03-13 17:51:00', 'Clay at Battery', 41, '2014-03-13 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94105),
	(213106, 1056, '2014-03-13 17:51:00', 'Townsend at 7th', 65, '2014-03-13 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94556),
	(213107, 323, '2014-03-13 17:52:00', '2nd at South Park', 64, '2014-03-13 17:57:00', 'Market at Sansome', 77, 391, 'Subscriber', 94501),
	(213108, 623, '2014-03-13 17:52:00', 'Townsend at 7th', 65, '2014-03-13 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94131),
	(213109, 1139, '2014-03-13 17:52:00', 'Beale at Market', 56, '2014-03-13 18:11:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94597),
	(213110, 680, '2014-03-13 17:52:00', 'Embarcadero at Folsom', 51, '2014-03-13 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95014),
	(213111, 1275, '2014-03-13 17:53:00', 'San Jose Government Center', 80, '2014-03-13 18:14:00', 'MLK Library', 11, 200, 'Customer', 20003),
	(213112, 1275, '2014-03-13 17:53:00', 'MLK Library', 11, '2014-03-13 18:14:00', 'MLK Library', 11, 207, 'Subscriber', 95112),
	(213113, 549, '2014-03-13 17:53:00', '2nd at South Park', 64, '2014-03-13 18:02:00', 'Steuart at Market', 74, 317, 'Subscriber', 94110),
	(213114, 844, '2014-03-13 17:53:00', '2nd at Townsend', 61, '2014-03-13 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94109),
	(213115, 210, '2014-03-13 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 17:56:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94111),
	(213116, 1259, '2014-03-13 17:53:00', 'MLK Library', 11, '2014-03-13 18:14:00', 'MLK Library', 11, 250, 'Subscriber', 95035),
	(213117, 888, '2014-03-13 17:54:00', 'Embarcadero at Sansome', 60, '2014-03-13 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 99403),
	(213118, 547, '2014-03-13 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 17:54:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94610),
	(213119, 785, '2014-03-13 17:54:00', 'Townsend at 7th', 65, '2014-03-13 18:07:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94107),
	(213120, 425, '2014-03-13 17:54:00', 'Embarcadero at Sansome', 60, '2014-03-13 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94501),
	(213121, 639, '2014-03-13 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 18:00:00', 'Steuart at Market', 74, 377, 'Subscriber', 94610),
	(213122, 1402, '2014-03-13 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 18:17:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(213124, 881, '2014-03-13 17:55:00', '2nd at Townsend', 61, '2014-03-13 18:10:00', 'Powell at Post (Union Square)', 71, 390, 'Customer', 91407),
	(213125, 849, '2014-03-13 17:55:00', '2nd at Townsend', 61, '2014-03-13 18:09:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94901),
	(213126, 980, '2014-03-13 17:55:00', 'Park at Olive', 38, '2014-03-13 18:12:00', 'University and Emerson', 35, 296, 'Subscriber', 94025),
	(213127, 1206, '2014-03-13 17:55:00', 'Howard at 2nd', 63, '2014-03-13 18:15:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94551),
	(213128, 289, '2014-03-13 17:56:00', 'Davis at Jackson', 42, '2014-03-13 18:01:00', 'Market at Sansome', 77, 290, 'Subscriber', 94102),
	(213129, 1469, '2014-03-13 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94103),
	(213130, 482, '2014-03-13 17:57:00', 'Spear at Folsom', 49, '2014-03-13 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95050),
	(213131, 711, '2014-03-13 17:46:00', 'Post at Kearney', 47, '2014-03-13 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94010),
	(213132, 1371, '2014-03-13 17:58:00', 'Clay at Battery', 41, '2014-03-13 18:21:00', 'Embarcadero at Sansome', 60, 310, 'Customer', NULL),
	(213133, 268, '2014-03-13 17:59:00', '2nd at Townsend', 61, '2014-03-13 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94107),
	(213135, 371, '2014-03-13 18:00:00', '2nd at South Park', 64, '2014-03-13 18:06:00', 'Market at Sansome', 77, 613, 'Subscriber', 94110),
	(213136, 730, '2014-03-13 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94930),
	(213137, 436, '2014-03-13 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 18:09:00', '5th at Howard', 57, 405, 'Subscriber', 94103),
	(213138, 483, '2014-03-13 18:01:00', 'Market at 10th', 67, '2014-03-13 18:09:00', 'Market at 4th', 76, 469, 'Subscriber', 94610),
	(213139, 1163, '2014-03-13 18:02:00', 'Clay at Battery', 41, '2014-03-13 18:21:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 29732),
	(213142, 598, '2014-03-13 18:02:00', 'Market at Sansome', 77, '2014-03-13 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94025),
	(213143, 218, '2014-03-13 18:03:00', 'Townsend at 7th', 65, '2014-03-13 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94065),
	(213144, 611, '2014-03-13 18:03:00', 'Market at 10th', 67, '2014-03-13 18:13:00', 'Market at 4th', 76, 315, 'Subscriber', 94103),
	(213146, 527, '2014-03-13 18:03:00', 'Market at 10th', 67, '2014-03-13 18:12:00', 'Market at 4th', 76, 407, 'Subscriber', 94103),
	(213147, 325, '2014-03-13 18:03:00', 'Embarcadero at Bryant', 54, '2014-03-13 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94107),
	(213148, 320, '2014-03-13 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94107),
	(213149, 855, '2014-03-13 18:04:00', 'Broadway St at Battery St', 82, '2014-03-13 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95130),
	(213150, 2006, '2014-03-13 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 18:37:00', 'Market at 4th', 76, 463, 'Customer', 14607),
	(213151, 4973, '2014-03-13 18:04:00', 'Steuart at Market', 74, '2014-03-13 19:27:00', '5th at Howard', 57, 486, 'Customer', 10036),
	(213152, 1985, '2014-03-13 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 18:37:00', 'Market at 4th', 76, 451, 'Customer', 14607),
	(213153, 911, '2014-03-13 18:04:00', 'Clay at Battery', 41, '2014-03-13 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94107),
	(213154, 498, '2014-03-13 18:00:00', '2nd at Folsom', 62, '2014-03-13 18:08:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94107),
	(213155, 344, '2014-03-13 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 18:06:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94105),
	(213158, 752, '2014-03-13 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 18:19:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94107),
	(213159, 495, '2014-03-13 18:07:00', 'Howard at 2nd', 63, '2014-03-13 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94066),
	(213160, 821, '2014-03-13 18:08:00', 'Market at Sansome', 77, '2014-03-13 18:22:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 1),
	(213161, 575, '2014-03-13 18:09:00', 'Market at 10th', 67, '2014-03-13 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94086),
	(213162, 855, '2014-03-13 18:09:00', 'Steuart at Market', 74, '2014-03-13 18:23:00', 'South Van Ness at Market', 66, 317, 'Subscriber', 94105),
	(213163, 491, '2014-03-13 18:09:00', 'Market at Sansome', 77, '2014-03-13 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94608),
	(213164, 564, '2014-03-13 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 18:19:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94107),
	(213165, 484, '2014-03-13 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94607),
	(213166, 772, '2014-03-13 18:11:00', 'Embarcadero at Sansome', 60, '2014-03-13 18:24:00', 'Beale at Market', 56, 333, 'Subscriber', 94597),
	(213167, 692, '2014-03-13 18:12:00', '2nd at Townsend', 61, '2014-03-13 18:23:00', 'Market at 4th', 76, 332, 'Subscriber', 94708),
	(213168, 589, '2014-03-13 18:12:00', '5th at Howard', 57, '2014-03-13 18:22:00', 'Market at 10th', 67, 405, 'Subscriber', 94102),
	(213171, 523, '2014-03-13 18:13:00', '2nd at Folsom', 62, '2014-03-13 18:22:00', '5th at Howard', 57, 628, 'Subscriber', 94103),
	(213172, 531, '2014-03-13 18:14:00', '5th at Howard', 57, '2014-03-13 18:23:00', 'San Francisco City Hall', 58, 502, 'Subscriber', 94705),
	(213174, 268, '2014-03-13 18:14:00', 'Mountain View Caltrain Station', 28, '2014-03-13 18:19:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94041),
	(213175, 422, '2014-03-13 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 18:21:00', 'San Pedro Square', 6, 93, 'Subscriber', 95135),
	(213176, 781, '2014-03-13 18:15:00', 'Commercial at Montgomery', 45, '2014-03-13 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 95014),
	(213177, 1195, '2014-03-13 18:15:00', 'Broadway St at Battery St', 82, '2014-03-13 18:35:00', '2nd at Townsend', 61, 632, 'Subscriber', 94402),
	(213179, 886, '2014-03-13 18:16:00', 'Townsend at 7th', 65, '2014-03-13 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94611),
	(213180, 562, '2014-03-13 18:16:00', 'Market at 10th', 67, '2014-03-13 18:25:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(213181, 167, '2014-03-13 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 18:19:00', '5th at Howard', 57, 527, 'Customer', 21901),
	(213182, 1348, '2014-03-13 18:17:00', 'Embarcadero at Sansome', 60, '2014-03-13 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94105),
	(213183, 525, '2014-03-13 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 18:26:00', 'Powell Street BART (bis)', 39, 406, 'Subscriber', 94501),
	(213184, 334, '2014-03-13 18:18:00', 'Embarcadero at Sansome', 60, '2014-03-13 18:23:00', 'Steuart at Market', 74, 421, 'Subscriber', 94609),
	(213185, 455, '2014-03-13 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94107),
	(213186, 339, '2014-03-13 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 18:24:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94105),
	(213187, 490, '2014-03-13 18:19:00', 'Powell Street BART (bis)', 39, '2014-03-13 18:27:00', 'Market at 10th', 67, 409, 'Subscriber', 94103),
	(213189, 454, '2014-03-13 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Customer', 94118),
	(213190, 1453, '2014-03-13 18:20:00', '2nd at South Park', 64, '2014-03-13 18:44:00', 'Market at 10th', 67, 423, 'Subscriber', 94103),
	(213191, 406, '2014-03-13 18:20:00', 'Powell Street BART (bis)', 39, '2014-03-13 18:27:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94114),
	(213192, 833, '2014-03-13 18:20:00', '2nd at South Park', 64, '2014-03-13 18:34:00', 'Market at Sansome', 77, 394, 'Customer', 94804),
	(213193, 915, '2014-03-13 18:21:00', 'Market at Sansome', 77, '2014-03-13 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 95014),
	(213194, 255, '2014-03-13 18:21:00', 'Broadway St at Battery St', 82, '2014-03-13 18:26:00', 'Beale at Market', 56, 330, 'Subscriber', 94609),
	(213195, 422, '2014-03-13 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 18:29:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94146),
	(213196, 684, '2014-03-13 18:24:00', 'Spear at Folsom', 49, '2014-03-13 18:35:00', 'Broadway St at Battery St', 82, 576, 'Subscriber', 94133),
	(213197, 596, '2014-03-13 18:23:00', 'Market at 4th', 76, '2014-03-13 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', 32301),
	(213198, 582, '2014-03-13 18:24:00', 'Market at 4th', 76, '2014-03-13 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', 32301),
	(213200, 4586, '2014-03-13 18:25:00', 'Embarcadero at Sansome', 60, '2014-03-13 19:41:00', 'Washington at Kearney', 46, 621, 'Customer', 1),
	(213201, 514, '2014-03-13 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94040),
	(213203, 315, '2014-03-13 18:25:00', '2nd at South Park', 64, '2014-03-13 18:31:00', 'Market at Sansome', 77, 577, 'Subscriber', 94709),
	(213204, 598, '2014-03-13 18:26:00', '2nd at Folsom', 62, '2014-03-13 18:36:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(213205, 832, '2014-03-13 18:27:00', 'Spear at Folsom', 49, '2014-03-13 18:41:00', 'Golden Gate at Polk', 59, 536, 'Subscriber', 94707),
	(213206, 296, '2014-03-13 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 18:33:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94939),
	(213208, 583, '2014-03-13 18:29:00', 'Broadway St at Battery St', 82, '2014-03-13 18:39:00', 'Powell at Post (Union Square)', 71, 542, 'Subscriber', 94111),
	(213211, 717, '2014-03-13 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94611),
	(213212, 604, '2014-03-13 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 18:40:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94109),
	(213213, 509, '2014-03-13 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 18:38:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(213216, 3076, '2014-03-13 18:30:00', 'Embarcadero at Sansome', 60, '2014-03-13 19:22:00', 'Embarcadero at Sansome', 60, 591, 'Customer', NULL),
	(213217, 701, '2014-03-13 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 18:42:00', 'Powell Street BART (bis)', 39, 446, 'Customer', 94086),
	(213218, 762, '2014-03-13 18:31:00', 'Townsend at 7th', 65, '2014-03-13 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94107),
	(213219, 3028, '2014-03-13 18:31:00', 'Embarcadero at Sansome', 60, '2014-03-13 19:22:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 29732),
	(213220, 596, '2014-03-13 18:32:00', '2nd at Townsend', 61, '2014-03-13 18:42:00', 'Steuart at Market', 74, 419, 'Subscriber', 94611),
	(213221, 380, '2014-03-13 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 18:39:00', 'San Pedro Square', 6, 297, 'Subscriber', 95110),
	(213222, 412, '2014-03-13 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 18:41:00', '2nd at South Park', 64, 501, 'Subscriber', 94107),
	(213223, 375, '2014-03-13 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 18:40:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(213224, 383, '2014-03-13 18:34:00', 'Commercial at Montgomery', 45, '2014-03-13 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94611),
	(213225, 499, '2014-03-13 18:34:00', '2nd at Townsend', 61, '2014-03-13 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94549),
	(213226, 790, '2014-03-13 18:36:00', 'Mountain View Caltrain Station', 28, '2014-03-13 18:49:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94040),
	(213227, 376, '2014-03-13 18:37:00', 'Howard at 2nd', 63, '2014-03-13 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94025),
	(213228, 726, '2014-03-13 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 18:50:00', 'Japantown', 9, 707, 'Subscriber', 95112),
	(213229, 257, '2014-03-13 18:38:00', 'Broadway St at Battery St', 82, '2014-03-13 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94111),
	(213230, 402, '2014-03-13 18:38:00', 'Powell Street BART (bis)', 39, '2014-03-13 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94040),
	(213231, 513, '2014-03-13 18:31:00', 'Post at Kearney', 47, '2014-03-13 18:39:00', 'Grant Avenue at Columbus Avenue', 73, 567, 'Subscriber', 94133),
	(213232, 776, '2014-03-13 18:40:00', 'Powell Street BART (bis)', 39, '2014-03-13 18:53:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94549),
	(213233, 314, '2014-03-13 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94087),
	(213234, 598, '2014-03-13 18:42:00', 'Steuart at Market', 74, '2014-03-13 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94040),
	(213235, 646, '2014-03-13 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 18:53:00', 'Powell at Post (Union Square)', 71, 506, 'Subscriber', 94108),
	(213236, 537, '2014-03-13 18:43:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 18:52:00', 'Market at Sansome', 77, 633, 'Subscriber', 94112),
	(213239, 352, '2014-03-13 18:47:00', '2nd at South Park', 64, '2014-03-13 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94611),
	(213240, 599, '2014-03-13 18:47:00', 'Powell at Post (Union Square)', 71, '2014-03-13 18:57:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94105),
	(213241, 667, '2014-03-13 18:48:00', 'Embarcadero at Vallejo', 48, '2014-03-13 18:59:00', '2nd at South Park', 64, 551, 'Subscriber', 94602),
	(213242, 608, '2014-03-13 18:48:00', 'Beale at Market', 56, '2014-03-13 18:59:00', '2nd at Townsend', 61, 333, 'Subscriber', 94107),
	(213243, 3414, '2014-03-13 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 19:46:00', 'Powell at Post (Union Square)', 71, 606, 'Customer', 32301),
	(213246, 345, '2014-03-13 18:51:00', 'Market at Sansome', 77, '2014-03-13 18:57:00', 'Steuart at Market', 74, 408, 'Customer', 94566),
	(213247, 708, '2014-03-13 18:51:00', 'Townsend at 7th', 65, '2014-03-13 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94105),
	(213248, 701, '2014-03-13 18:51:00', 'Townsend at 7th', 65, '2014-03-13 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94104),
	(213249, 421, '2014-03-13 18:52:00', '2nd at Townsend', 61, '2014-03-13 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94612),
	(213250, 222, '2014-03-13 18:53:00', 'Market at 4th', 76, '2014-03-13 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94941),
	(213251, 678, '2014-03-13 18:55:00', 'Townsend at 7th', 65, '2014-03-13 19:07:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94109),
	(213252, 178, '2014-03-13 18:56:00', 'Market at Sansome', 77, '2014-03-13 18:59:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94608),
	(213256, 685, '2014-03-13 18:58:00', 'Market at 10th', 67, '2014-03-13 19:09:00', 'Washington at Kearney', 46, 423, 'Subscriber', 94133),
	(213260, 666, '2014-03-13 19:00:00', 'Townsend at 7th', 65, '2014-03-13 19:11:00', '2nd at Folsom', 62, 285, 'Subscriber', 94107),
	(213261, 436, '2014-03-13 19:00:00', '2nd at South Park', 64, '2014-03-13 19:07:00', 'Market at 4th', 76, 551, 'Subscriber', 94103),
	(213264, 771, '2014-03-13 19:01:00', 'Davis at Jackson', 42, '2014-03-13 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94030),
	(213265, 224, '2014-03-13 19:01:00', '2nd at Folsom', 62, '2014-03-13 19:05:00', 'Market at Sansome', 77, 380, 'Subscriber', 94610),
	(213266, 780, '2014-03-13 19:01:00', '5th at Howard', 57, '2014-03-13 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94103),
	(213267, 510, '2014-03-13 19:02:00', 'Townsend at 7th', 65, '2014-03-13 19:11:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94598),
	(213268, 462, '2014-03-13 19:06:00', 'Market at 10th', 67, '2014-03-13 19:13:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94112),
	(213269, 67, '2014-03-13 19:06:00', '2nd at Folsom', 62, '2014-03-13 19:07:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94133),
	(213270, 294, '2014-03-13 19:06:00', 'Clay at Battery', 41, '2014-03-13 19:11:00', 'Embarcadero at Folsom', 51, 496, 'Subscriber', 94107),
	(213271, 649, '2014-03-13 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94553),
	(213272, 434, '2014-03-13 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-13 19:14:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94133),
	(213273, 539, '2014-03-13 19:07:00', 'Market at Sansome', 77, '2014-03-13 19:16:00', 'Golden Gate at Polk', 59, 286, 'Subscriber', 94102),
	(213274, 1086, '2014-03-13 19:08:00', 'Embarcadero at Vallejo', 48, '2014-03-13 19:26:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94103),
	(213275, 74, '2014-03-13 19:08:00', 'Steuart at Market', 74, '2014-03-13 19:09:00', 'Steuart at Market', 74, 408, 'Subscriber', 94158),
	(213276, 1329, '2014-03-13 19:08:00', 'Steuart at Market', 74, '2014-03-13 19:30:00', 'South Van Ness at Market', 66, 560, 'Customer', 94566),
	(213277, 994, '2014-03-13 19:08:00', 'San Salvador at 1st', 8, '2014-03-13 19:25:00', 'San Pedro Square', 6, 72, 'Subscriber', 95113),
	(213278, 243, '2014-03-13 19:09:00', 'Embarcadero at Bryant', 54, '2014-03-13 19:14:00', '2nd at Townsend', 61, 482, 'Subscriber', 94105),
	(213279, 612, '2014-03-13 19:09:00', 'Market at Sansome', 77, '2014-03-13 19:19:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94112),
	(213280, 346, '2014-03-13 19:05:00', 'Powell Street BART (bis)', 39, '2014-03-13 19:11:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94117),
	(213281, 421, '2014-03-13 19:06:00', 'Powell Street BART (bis)', 39, '2014-03-13 19:13:00', 'Market at 10th', 67, 393, 'Subscriber', 94103),
	(213282, 428, '2014-03-13 19:06:00', 'Powell Street BART (bis)', 39, '2014-03-13 19:14:00', 'Market at 10th', 67, 449, 'Subscriber', 94103),
	(213283, 547, '2014-03-13 19:07:00', 'Powell Street BART (bis)', 39, '2014-03-13 19:16:00', 'Washington at Kearney', 46, 585, 'Subscriber', 94133),
	(213284, 1274, '2014-03-13 19:10:00', 'Townsend at 7th', 65, '2014-03-13 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94133),
	(213285, 612, '2014-03-13 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 19:11:00', 'Steuart at Market', 74, 397, 'Subscriber', 94610),
	(213286, 1012, '2014-03-13 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 19:11:00', 'Washington at Kearney', 46, 428, 'Subscriber', 94133),
	(213290, 361, '2014-03-13 19:13:00', 'Market at Sansome', 77, '2014-03-13 19:19:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94133),
	(213291, 465, '2014-03-13 19:15:00', 'Market at 4th', 76, '2014-03-13 19:22:00', 'Market at 10th', 67, 569, 'Subscriber', 94104),
	(213295, 460, '2014-03-13 19:18:00', 'Townsend at 7th', 65, '2014-03-13 19:26:00', '2nd at Townsend', 61, 289, 'Subscriber', 94105),
	(213296, 305, '2014-03-13 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 19:19:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94105),
	(213297, 439, '2014-03-13 19:21:00', '2nd at South Park', 64, '2014-03-13 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94107),
	(213299, 770, '2014-03-13 19:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 19:36:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(213300, 378, '2014-03-13 19:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 19:29:00', 'Powell Street BART (bis)', 39, 371, 'Subscriber', 94133),
	(213305, 904, '2014-03-13 19:28:00', 'Embarcadero at Sansome', 60, '2014-03-13 19:43:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', 29732),
	(213306, 659, '2014-03-13 19:28:00', 'MLK Library', 11, '2014-03-13 19:39:00', 'San Pedro Square', 6, 207, 'Subscriber', 95112),
	(213309, 418, '2014-03-13 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 19:35:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(213311, 784, '2014-03-13 19:30:00', 'Embarcadero at Sansome', 60, '2014-03-13 19:43:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Customer', NULL),
	(213313, 951, '2014-03-13 19:31:00', 'Embarcadero at Sansome', 60, '2014-03-13 19:47:00', 'Market at 4th', 76, 424, 'Subscriber', 94108),
	(213315, 510, '2014-03-13 19:32:00', 'SJSU - San Salvador at 9th', 16, '2014-03-13 19:40:00', 'St James Park', 13, 157, 'Customer', 94602),
	(213316, 530, '2014-03-13 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 19:41:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94105),
	(213320, 395, '2014-03-13 19:34:00', 'Howard at 2nd', 63, '2014-03-13 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95112),
	(213321, 413, '2014-03-13 19:34:00', '5th at Howard', 57, '2014-03-13 19:41:00', 'Townsend at 7th', 65, 486, 'Subscriber', 94131),
	(213322, 270, '2014-03-13 19:36:00', 'Townsend at 7th', 65, '2014-03-13 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(213323, 288, '2014-03-13 19:39:00', 'San Pedro Square', 6, '2014-03-13 19:44:00', 'San Salvador at 1st', 8, 214, 'Subscriber', 95112),
	(213330, 362, '2014-03-13 19:48:00', 'Spear at Folsom', 49, '2014-03-13 19:54:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94105),
	(213331, 529, '2014-03-13 19:48:00', '5th at Howard', 57, '2014-03-13 19:57:00', 'Market at 10th', 67, 599, 'Subscriber', 94108),
	(213332, 286, '2014-03-13 19:50:00', 'Mountain View Caltrain Station', 28, '2014-03-13 19:55:00', 'Castro Street and El Camino Real', 32, 9, 'Subscriber', 94040),
	(213333, 2256, '2014-03-13 19:50:00', 'Powell at Post (Union Square)', 71, '2014-03-13 20:28:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 16802),
	(213334, 2231, '2014-03-13 19:51:00', 'Powell at Post (Union Square)', 71, '2014-03-13 20:28:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 16802),
	(213335, 2118, '2014-03-13 19:52:00', 'Powell at Post (Union Square)', 71, '2014-03-13 20:27:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 14627),
	(213336, 287, '2014-03-13 19:52:00', 'SJSU 4th at San Carlos', 12, '2014-03-13 19:56:00', 'Santa Clara at Almaden', 4, 643, 'Subscriber', 95110),
	(213337, 2103, '2014-03-13 19:52:00', 'Powell at Post (Union Square)', 71, '2014-03-13 20:27:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 14627),
	(213338, 2051, '2014-03-13 19:53:00', 'Powell at Post (Union Square)', 71, '2014-03-13 20:27:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 2215),
	(213339, 493, '2014-03-13 19:53:00', 'Powell Street BART (bis)', 39, '2014-03-13 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94904),
	(213340, 2064, '2014-03-13 19:54:00', 'Powell at Post (Union Square)', 71, '2014-03-13 20:28:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 14627),
	(213341, 817, '2014-03-13 19:54:00', '2nd at Folsom', 62, '2014-03-13 20:08:00', 'San Francisco City Hall', 58, 504, 'Subscriber', 94102),
	(213344, 873, '2014-03-13 19:55:00', '2nd at Townsend', 61, '2014-03-13 20:09:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94107),
	(213346, 295, '2014-03-13 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 20:01:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(213349, 701, '2014-03-13 19:59:00', 'Market at 10th', 67, '2014-03-13 20:11:00', '2nd at Folsom', 62, 400, 'Subscriber', 94133),
	(213350, 712, '2014-03-13 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 20:09:00', 'Market at 4th', 76, 419, 'Subscriber', 94080),
	(213352, 279, '2014-03-13 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 20:05:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94404),
	(213353, 704, '2014-03-13 20:01:00', 'Howard at 2nd', 63, '2014-03-13 20:12:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94103),
	(213354, 157, '2014-03-13 20:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 20:03:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94404),
	(213356, 376, '2014-03-13 20:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-13 20:11:00', '5th at Howard', 57, 276, 'Subscriber', 94103),
	(213357, 414, '2014-03-13 20:05:00', 'Embarcadero at Sansome', 60, '2014-03-13 20:12:00', 'Steuart at Market', 74, 516, 'Subscriber', 94117),
	(213358, 542, '2014-03-13 20:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 20:17:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94133),
	(213359, 195, '2014-03-13 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 20:13:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(213360, 621, '2014-03-13 20:13:00', '2nd at South Park', 64, '2014-03-13 20:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94501),
	(213361, 742, '2014-03-13 20:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-13 20:26:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(213362, 637, '2014-03-13 20:13:00', 'Townsend at 7th', 65, '2014-03-13 20:24:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94551),
	(213363, 364, '2014-03-13 20:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-13 20:21:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94105),
	(213364, 809, '2014-03-13 20:19:00', 'Japantown', 9, '2014-03-13 20:32:00', 'San Pedro Square', 6, 707, 'Subscriber', 95112),
	(213365, 226, '2014-03-13 20:19:00', '2nd at Folsom', 62, '2014-03-13 20:23:00', 'Market at Sansome', 77, 348, 'Subscriber', 94117),
	(213366, 413, '2014-03-13 20:21:00', 'Market at Sansome', 77, '2014-03-13 20:27:00', '2nd at South Park', 64, 521, 'Subscriber', 94107),
	(213367, 392, '2014-03-13 20:21:00', 'Market at Sansome', 77, '2014-03-13 20:27:00', '2nd at South Park', 64, 380, 'Subscriber', 94118),
	(213372, 192, '2014-03-13 20:25:00', 'Paseo de San Antonio', 7, '2014-03-13 20:28:00', 'San Salvador at 1st', 8, 50, 'Customer', 20003),
	(213374, 846, '2014-03-13 20:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-13 20:42:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(213375, 392, '2014-03-13 20:28:00', 'Washington at Kearney', 46, '2014-03-13 20:34:00', 'Post at Kearney', 47, 621, 'Customer', 1),
	(213377, 426, '2014-03-13 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 20:36:00', '5th at Howard', 57, 557, 'Subscriber', 94110),
	(213378, 1061, '2014-03-13 20:32:00', 'Embarcadero at Bryant', 54, '2014-03-13 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(213379, 1044, '2014-03-13 20:32:00', 'Embarcadero at Bryant', 54, '2014-03-13 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(213380, 935, '2014-03-13 20:33:00', 'Steuart at Market', 74, '2014-03-13 20:49:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94107),
	(213384, 660, '2014-03-13 20:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-13 20:49:00', '2nd at Townsend', 61, 321, 'Subscriber', 94158),
	(213386, 236, '2014-03-13 20:40:00', 'Mountain View City Hall', 27, '2014-03-13 20:43:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94158),
	(213388, 787, '2014-03-13 20:41:00', 'Townsend at 7th', 65, '2014-03-13 20:54:00', 'Market at 4th', 76, 409, 'Subscriber', 94108),
	(213389, 347, '2014-03-13 20:41:00', 'Post at Kearney', 47, '2014-03-13 20:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94610),
	(213391, 880, '2014-03-13 20:47:00', 'Powell at Post (Union Square)', 71, '2014-03-13 21:02:00', 'Civic Center BART (7th at Market)', 72, 429, 'Customer', 94513),
	(213392, 801, '2014-03-13 20:49:00', 'Powell at Post (Union Square)', 71, '2014-03-13 21:02:00', 'Civic Center BART (7th at Market)', 72, 564, 'Customer', 94513),
	(213393, 535, '2014-03-13 20:49:00', 'Market at 10th', 67, '2014-03-13 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94107),
	(213395, 565, '2014-03-13 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 21:00:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94605),
	(213396, 976, '2014-03-13 20:48:00', 'San Francisco City Hall', 58, '2014-03-13 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Subscriber', 94133),
	(213398, 196, '2014-03-13 20:55:00', 'Cowper at University', 37, '2014-03-13 20:58:00', 'Palo Alto Caltrain Station', 34, 716, 'Subscriber', 94133),
	(213399, 202, '2014-03-13 20:58:00', 'Townsend at 7th', 65, '2014-03-13 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(213400, 556, '2014-03-13 21:00:00', 'Powell at Post (Union Square)', 71, '2014-03-13 21:09:00', 'Market at 10th', 67, 434, 'Subscriber', 94102),
	(213406, 199, '2014-03-13 21:05:00', '2nd at Folsom', 62, '2014-03-13 21:09:00', 'Market at Sansome', 77, 285, 'Subscriber', 94107),
	(213408, 419, '2014-03-13 21:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 21:15:00', 'Paseo de San Antonio', 7, 74, 'Subscriber', 95113),
	(213411, 350, '2014-03-13 21:17:00', '2nd at Townsend', 61, '2014-03-13 21:23:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(213412, 590, '2014-03-13 21:21:00', 'Howard at 2nd', 63, '2014-03-13 21:30:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(213413, 567, '2014-03-13 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 21:32:00', 'Market at Sansome', 77, 618, 'Customer', 94118),
	(213414, 531, '2014-03-13 21:23:00', 'Market at 4th', 76, '2014-03-13 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94102),
	(213415, 152, '2014-03-13 21:24:00', 'Embarcadero at Folsom', 51, '2014-03-13 21:27:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94107),
	(213416, 483, '2014-03-13 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 21:16:00', '2nd at Folsom', 62, 607, 'Subscriber', 94109),
	(213417, 240, '2014-03-13 21:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-13 21:29:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94107),
	(213421, 722, '2014-03-13 21:34:00', 'Market at 4th', 76, '2014-03-13 21:46:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94108),
	(213423, 225, '2014-03-13 21:35:00', 'Market at Sansome', 77, '2014-03-13 21:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94608),
	(213425, 431, '2014-03-13 21:36:00', 'Market at 10th', 67, '2014-03-13 21:43:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94115),
	(213426, 962, '2014-03-13 21:38:00', 'Powell at Post (Union Square)', 71, '2014-03-13 21:54:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94111),
	(213427, 247, '2014-03-13 21:42:00', 'Commercial at Montgomery', 45, '2014-03-13 21:47:00', 'Post at Kearney', 47, 333, 'Subscriber', 94102),
	(213428, 576, '2014-03-13 21:47:00', 'San Pedro Square', 6, '2014-03-13 21:57:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(213429, 379, '2014-03-13 21:50:00', 'South Van Ness at Market', 66, '2014-03-13 21:56:00', '5th at Howard', 57, 283, 'Subscriber', 94103),
	(213430, 1076, '2014-03-13 21:50:00', 'Commercial at Montgomery', 45, '2014-03-13 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94002),
	(213443, 531, '2014-03-13 21:57:00', 'Market at 10th', 67, '2014-03-13 22:06:00', 'Washington at Kearney', 46, 444, 'Subscriber', 94133),
	(213444, 348, '2014-03-13 22:01:00', 'Market at Sansome', 77, '2014-03-13 22:07:00', '2nd at South Park', 64, 577, 'Subscriber', 94107),
	(213445, 303, '2014-03-13 22:08:00', 'Steuart at Market', 74, '2014-03-13 22:13:00', 'Broadway St at Battery St', 82, 516, 'Subscriber', 94126),
	(213446, 368, '2014-03-13 22:13:00', 'Powell Street BART (bis)', 39, '2014-03-13 22:19:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94404),
	(213447, 724, '2014-03-13 22:15:00', 'Washington at Kearney', 46, '2014-03-13 22:27:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94103),
	(213448, 632, '2014-03-13 22:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 22:25:00', 'SJSU - San Salvador at 9th', 16, 668, 'Subscriber', 95112),
	(213449, 344, '2014-03-13 22:22:00', '2nd at South Park', 64, '2014-03-13 22:28:00', 'Market at Sansome', 77, 380, 'Subscriber', 94118),
	(213450, 583, '2014-03-13 22:39:00', 'Embarcadero at Sansome', 60, '2014-03-13 22:49:00', 'Beale at Market', 56, 402, 'Subscriber', 94606),
	(213453, 293, '2014-03-13 23:07:00', 'Powell Street BART (bis)', 39, '2014-03-13 23:11:00', 'Market at 10th', 67, 371, 'Customer', 94566),
	(213454, 611, '2014-03-13 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 23:12:00', 'Market at 4th', 76, 391, 'Subscriber', 94085),
	(213455, 562, '2014-03-13 23:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-13 23:12:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94102),
	(213456, 464, '2014-03-13 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 23:19:00', 'San Salvador at 1st', 8, 667, 'Subscriber', 94303),
	(213457, 356, '2014-03-13 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-13 23:18:00', 'Santa Clara at Almaden', 4, 16, 'Subscriber', 95112),
	(213460, 743, '2014-03-13 23:44:00', 'SJSU 4th at San Carlos', 12, '2014-03-13 23:57:00', 'San Pedro Square', 6, 177, 'Customer', 95035),
	(213462, 823, '2014-03-14 00:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 00:14:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94133),
	(213463, 455, '2014-03-14 00:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 00:18:00', 'San Jose City Hall', 10, 199, 'Subscriber', 94550),
	(213465, 1364, '2014-03-14 00:46:00', 'San Pedro Square', 6, '2014-03-14 01:09:00', 'SJSU 4th at San Carlos', 12, 143, 'Customer', NULL),
	(213466, 1306, '2014-03-14 00:47:00', 'San Pedro Square', 6, '2014-03-14 01:08:00', 'SJSU 4th at San Carlos', 12, 223, 'Customer', 95035),
	(213467, 609, '2014-03-14 00:57:00', 'Broadway St at Battery St', 82, '2014-03-14 01:07:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94111),
	(213468, 634, '2014-03-14 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 01:43:00', 'Japantown', 9, 210, 'Subscriber', 95112),
	(213469, 1083, '2014-03-14 01:47:00', 'Powell Street BART (bis)', 39, '2014-03-14 02:05:00', 'Market at Sansome', 77, 359, 'Subscriber', 94102),
	(213470, 379, '2014-03-14 01:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 01:59:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94108),
	(213471, 614, '2014-03-14 02:14:00', 'Market at 4th', 76, '2014-03-14 02:24:00', 'Market at 10th', 67, 419, 'Subscriber', 94102),
	(213472, 331, '2014-03-14 02:48:00', 'Post at Kearney', 47, '2014-03-14 02:53:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94111),
	(213473, 1389, '2014-03-14 04:33:00', 'Powell Street BART (bis)', 39, '2014-03-14 04:56:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94102),
	(213475, 254, '2014-03-14 05:23:00', 'Market at Sansome', 77, '2014-03-14 05:28:00', 'Broadway St at Battery St', 82, 620, 'Subscriber', 94116),
	(213476, 253, '2014-03-14 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 05:29:00', 'Market at Sansome', 77, 489, 'Subscriber', 94133),
	(213477, 1014, '2014-03-14 05:30:00', 'Broadway St at Battery St', 82, '2014-03-14 05:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94126),
	(213479, 266, '2014-03-14 05:35:00', 'Santa Clara at Almaden', 4, '2014-03-14 05:39:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95110),
	(213480, 186, '2014-03-14 05:51:00', '2nd at Folsom', 62, '2014-03-14 05:54:00', 'Market at Sansome', 77, 411, 'Subscriber', 94107),
	(213481, 9927, '2014-03-14 06:00:00', '2nd at South Park', 64, '2014-03-14 08:46:00', '2nd at South Park', 64, 577, 'Customer', 2147483647),
	(213482, 812, '2014-03-14 06:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 06:34:00', 'Golden Gate at Polk', 59, 285, 'Subscriber', 94530),
	(213483, 721, '2014-03-14 06:26:00', 'Market at 4th', 76, '2014-03-14 06:38:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94108),
	(213484, 761, '2014-03-14 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 06:45:00', 'San Francisco City Hall', 58, 366, 'Subscriber', 95125),
	(213485, 555, '2014-03-14 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 06:41:00', 'Market at Sansome', 77, 300, 'Subscriber', 94010),
	(213486, 956, '2014-03-14 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 06:56:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 95110),
	(213487, 577, '2014-03-14 06:41:00', 'Embarcadero at Sansome', 60, '2014-03-14 06:51:00', '2nd at Townsend', 61, 361, 'Subscriber', 94111),
	(213488, 642, '2014-03-14 06:42:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94103),
	(213489, 805, '2014-03-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 06:55:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 99403),
	(213490, 546, '2014-03-14 06:48:00', 'San Pedro Square', 6, '2014-03-14 06:57:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95110),
	(213491, 358, '2014-03-14 06:53:00', '2nd at Folsom', 62, '2014-03-14 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94105),
	(213494, 486, '2014-03-14 07:00:00', '2nd at Townsend', 61, '2014-03-14 07:08:00', 'Beale at Market', 56, 289, 'Subscriber', 94107),
	(213495, 6941, '2014-03-14 07:00:00', 'Davis at Jackson', 42, '2014-03-14 08:55:00', 'Davis at Jackson', 42, 621, 'Customer', 11787),
	(213496, 241, '2014-03-14 07:00:00', 'Davis at Jackson', 42, '2014-03-14 07:04:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94111),
	(213506, 916, '2014-03-14 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 07:22:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94061),
	(213508, 803, '2014-03-14 07:07:00', 'Townsend at 7th', 65, '2014-03-14 07:21:00', 'Beale at Market', 56, 309, 'Subscriber', 94107),
	(213509, 787, '2014-03-14 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94158),
	(213510, 720, '2014-03-14 07:09:00', '5th at Howard', 57, '2014-03-14 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 21901),
	(213511, 683, '2014-03-14 07:09:00', 'Steuart at Market', 74, '2014-03-14 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94608),
	(213512, 585, '2014-03-14 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 07:16:00', 'Market at 4th', 76, 611, 'Subscriber', 94062),
	(213513, 490, '2014-03-14 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 07:22:00', 'Howard at 2nd', 63, 287, 'Subscriber', 94107),
	(213514, 645, '2014-03-14 07:14:00', 'Market at Sansome', 77, '2014-03-14 07:25:00', '5th at Howard', 57, 359, 'Subscriber', 94609),
	(213517, 369, '2014-03-14 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-03-14 07:21:00', 'San Antonio Caltrain Station', 29, 94, 'Subscriber', 94040),
	(213522, 219, '2014-03-14 07:19:00', '2nd at Townsend', 61, '2014-03-14 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(213524, 1019, '2014-03-14 07:19:00', 'South Van Ness at Market', 66, '2014-03-14 07:36:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94103),
	(213525, 659, '2014-03-14 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 07:30:00', 'Steuart at Market', 74, 431, 'Subscriber', 94002),
	(213526, 280, '2014-03-14 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 07:25:00', 'Clay at Battery', 41, 558, 'Subscriber', 94105),
	(213527, 191, '2014-03-14 07:21:00', 'Clay at Battery', 41, '2014-03-14 07:24:00', 'Market at Sansome', 77, 314, 'Subscriber', 94611),
	(213528, 720, '2014-03-14 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 07:34:00', 'Powell Street BART (bis)', 39, 406, 'Subscriber', 94102),
	(213529, 913, '2014-03-14 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 07:37:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94403),
	(213530, 618, '2014-03-14 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 07:33:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 21901),
	(213533, 520, '2014-03-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94025),
	(213534, 319, '2014-03-14 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 07:30:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(213535, 601, '2014-03-14 07:27:00', 'Market at 10th', 67, '2014-03-14 07:37:00', 'Market at Sansome', 77, 449, 'Subscriber', 94103),
	(213536, 599, '2014-03-14 07:28:00', 'Market at 4th', 76, '2014-03-14 07:38:00', 'South Van Ness at Market', 66, 319, 'Subscriber', 94041),
	(213537, 326, '2014-03-14 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 07:35:00', '2nd at Townsend', 61, 525, 'Subscriber', 94610),
	(213538, 254, '2014-03-14 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 07:36:00', 'Market at Sansome', 77, 636, 'Subscriber', 94930),
	(213539, 1011, '2014-03-14 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 96768),
	(213540, 648, '2014-03-14 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 07:45:00', '2nd at Townsend', 61, 524, 'Subscriber', 94960),
	(213541, 1765, '2014-03-14 07:36:00', '5th at Howard', 57, '2014-03-14 08:05:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 49),
	(213542, 1700, '2014-03-14 07:35:00', '5th at Howard', 57, '2014-03-14 08:04:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 49),
	(213543, 214, '2014-03-14 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94501),
	(213545, 671, '2014-03-14 07:37:00', 'Steuart at Market', 74, '2014-03-14 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94610),
	(213546, 1425, '2014-03-14 07:41:00', '5th at Howard', 57, '2014-03-14 08:05:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94107),
	(213547, 384, '2014-03-14 07:41:00', 'Embarcadero at Sansome', 60, '2014-03-14 07:48:00', 'Beale at Market', 56, 568, 'Subscriber', 94111),
	(213548, 611, '2014-03-14 07:42:00', 'SJSU - San Salvador at 9th', 16, '2014-03-14 07:52:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95112),
	(213550, 263, '2014-03-14 07:42:00', '2nd at Townsend', 61, '2014-03-14 07:46:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94109),
	(213551, 301, '2014-03-14 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 07:47:00', 'San Pedro Square', 6, 645, 'Subscriber', 94110),
	(213554, 551, '2014-03-14 07:44:00', 'South Van Ness at Market', 66, '2014-03-14 07:53:00', 'Market at Sansome', 77, 561, 'Subscriber', 94102),
	(213555, 398, '2014-03-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 07:51:00', 'Howard at 2nd', 63, 356, 'Customer', 95020),
	(213556, 583, '2014-03-14 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 07:52:00', 'Steuart at Market', 74, 339, 'Subscriber', 94022),
	(213558, 298, '2014-03-14 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 07:50:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94087),
	(213560, 455, '2014-03-14 07:45:00', 'Market at 4th', 76, '2014-03-14 07:53:00', 'Commercial at Montgomery', 45, 463, 'Customer', 94070),
	(213562, 380, '2014-03-14 07:46:00', 'Embarcadero at Bryant', 54, '2014-03-14 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94105),
	(213563, 364, '2014-03-14 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 07:52:00', '2nd at Townsend', 61, 584, 'Subscriber', 94606),
	(213565, 850, '2014-03-14 07:46:00', 'Market at Sansome', 77, '2014-03-14 08:00:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94121),
	(213566, 597, '2014-03-14 07:48:00', 'Paseo de San Antonio', 7, '2014-03-14 07:58:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95112),
	(213567, 494, '2014-03-14 07:48:00', 'Embarcadero at Sansome', 60, '2014-03-14 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94111),
	(213568, 336, '2014-03-14 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 07:54:00', 'Market at Sansome', 77, 477, 'Subscriber', 94510),
	(213569, 312, '2014-03-14 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 07:54:00', '2nd at South Park', 64, 610, 'Subscriber', 94618),
	(213570, 452, '2014-03-14 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 07:57:00', 'San Pedro Square', 6, 93, 'Subscriber', 95377),
	(213571, 296, '2014-03-14 07:51:00', 'Steuart at Market', 74, '2014-03-14 07:56:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94597),
	(213572, 546, '2014-03-14 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:01:00', 'Market at Sansome', 77, 478, 'Subscriber', 94010),
	(213573, 290, '2014-03-14 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 07:59:00', 'Adobe on Almaden', 5, 640, 'Subscriber', 95037),
	(213574, 498, '2014-03-14 07:55:00', 'Townsend at 7th', 65, '2014-03-14 08:03:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94107),
	(213575, 568, '2014-03-14 07:57:00', 'Santa Clara at Almaden', 4, '2014-03-14 08:06:00', 'SJSU 4th at San Carlos', 12, 643, 'Subscriber', 95110),
	(213576, 240, '2014-03-14 07:57:00', 'Mountain View City Hall', 27, '2014-03-14 08:01:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94041),
	(213577, 1139, '2014-03-14 07:57:00', 'Embarcadero at Sansome', 60, '2014-03-14 08:16:00', '5th at Howard', 57, 579, 'Customer', 21901),
	(213578, 545, '2014-03-14 07:59:00', 'San Pedro Square', 6, '2014-03-14 08:08:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95135),
	(213579, 937, '2014-03-14 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94133),
	(213580, 228, '2014-03-14 08:02:00', 'Embarcadero at Sansome', 60, '2014-03-14 08:06:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94952),
	(213581, 198, '2014-03-14 08:03:00', 'Market at Sansome', 77, '2014-03-14 08:06:00', 'Commercial at Montgomery', 45, 449, 'Subscriber', 94122),
	(213582, 370, '2014-03-14 08:03:00', 'Broadway St at Battery St', 82, '2014-03-14 08:09:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94133),
	(213583, 881, '2014-03-14 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:18:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94611),
	(213585, 288, '2014-03-14 08:04:00', 'Steuart at Market', 74, '2014-03-14 08:09:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94612),
	(213586, 645, '2014-03-14 08:04:00', '5th at Howard', 57, '2014-03-14 08:15:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94103),
	(213587, 512, '2014-03-14 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:10:00', 'Steuart at Market', 74, 384, 'Subscriber', 95051),
	(213588, 733, '2014-03-14 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:16:00', 'Market at Sansome', 77, 282, 'Subscriber', 94402),
	(213589, 653, '2014-03-14 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 95050),
	(213590, 5598, '2014-03-14 08:05:00', 'Powell at Post (Union Square)', 71, '2014-03-14 09:38:00', 'Clay at Battery', 41, 342, 'Customer', NULL),
	(213591, 510, '2014-03-14 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:14:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94062),
	(213592, 520, '2014-03-14 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 08:14:00', '2nd at Townsend', 61, 479, 'Subscriber', 94597),
	(213593, 529, '2014-03-14 08:05:00', 'Market at Sansome', 77, '2014-03-14 08:14:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94112),
	(213594, 690, '2014-03-14 08:05:00', 'Powell at Post (Union Square)', 71, '2014-03-14 08:17:00', '2nd at Townsend', 61, 310, 'Subscriber', 94901),
	(213595, 727, '2014-03-14 08:06:00', 'Powell at Post (Union Square)', 71, '2014-03-14 08:18:00', '2nd at Townsend', 61, 578, 'Customer', 91407),
	(213596, 193, '2014-03-14 08:08:00', 'San Salvador at 1st', 8, '2014-03-14 08:11:00', 'MLK Library', 11, 682, 'Subscriber', 95113),
	(213597, 612, '2014-03-14 08:08:00', 'Golden Gate at Polk', 59, '2014-03-14 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94109),
	(213598, 254, '2014-03-14 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 08:12:00', 'Market at Sansome', 77, 269, 'Subscriber', 95008),
	(213599, 359, '2014-03-14 08:08:00', 'Powell Street BART (bis)', 39, '2014-03-14 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94131),
	(213600, 711, '2014-03-14 08:10:00', '2nd at Townsend', 61, '2014-03-14 08:22:00', 'Clay at Battery', 41, 584, 'Subscriber', 94107),
	(213602, 779, '2014-03-14 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:18:00', 'Broadway St at Battery St', 82, 400, 'Subscriber', 95130),
	(213603, 407, '2014-03-14 08:11:00', '2nd at Townsend', 61, '2014-03-14 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94107),
	(213604, 206, '2014-03-14 08:11:00', 'Townsend at 7th', 65, '2014-03-14 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94107),
	(213605, 440, '2014-03-14 08:11:00', 'Steuart at Market', 74, '2014-03-14 08:19:00', '2nd at Townsend', 61, 339, 'Subscriber', 94588),
	(213608, 275, '2014-03-14 08:14:00', '2nd at Townsend', 61, '2014-03-14 08:19:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94107),
	(213609, 235, '2014-03-14 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 08:19:00', 'Santa Clara at Almaden', 4, 93, 'Subscriber', 94403),
	(213613, 926, '2014-03-14 08:17:00', 'South Van Ness at Market', 66, '2014-03-14 08:33:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 94103),
	(213614, 359, '2014-03-14 08:17:00', 'Embarcadero at Bryant', 54, '2014-03-14 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94105),
	(213615, 510, '2014-03-14 08:19:00', 'Steuart at Market', 74, '2014-03-14 08:27:00', '2nd at South Park', 64, 421, 'Subscriber', 94568),
	(213616, 312, '2014-03-14 08:19:00', 'Market at 10th', 67, '2014-03-14 08:24:00', 'Powell Street BART (bis)', 39, 329, 'Customer', 32301),
	(213617, 192, '2014-03-14 08:19:00', 'Mountain View City Hall', 27, '2014-03-14 08:23:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94041),
	(213618, 348, '2014-03-14 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:25:00', '2nd at South Park', 64, 383, 'Subscriber', 90291),
	(213619, 571, '2014-03-14 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:28:00', 'Steuart at Market', 74, 573, 'Subscriber', 94002),
	(213620, 777, '2014-03-14 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:32:00', 'Beale at Market', 56, 374, 'Subscriber', 94041),
	(213621, 756, '2014-03-14 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94062),
	(213622, 848, '2014-03-14 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:34:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94124),
	(213623, 333, '2014-03-14 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94025),
	(213624, 660, '2014-03-14 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94611),
	(213625, 713, '2014-03-14 08:21:00', 'Market at 10th', 67, '2014-03-14 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94103),
	(213626, 263, '2014-03-14 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 08:26:00', '5th at Howard', 57, 364, 'Subscriber', 94303),
	(213627, 951, '2014-03-14 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:38:00', 'Market at 10th', 67, 265, 'Subscriber', 94610),
	(213628, 990, '2014-03-14 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:39:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94610),
	(213629, 335, '2014-03-14 08:24:00', 'Market at Sansome', 77, '2014-03-14 08:29:00', '2nd at South Park', 64, 489, 'Subscriber', 94553),
	(213630, 642, '2014-03-14 08:24:00', 'Townsend at 7th', 65, '2014-03-14 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94107),
	(213632, 518, '2014-03-14 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:29:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94061),
	(213633, 486, '2014-03-14 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 08:33:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94133),
	(213634, 835, '2014-03-14 08:25:00', 'Embarcadero at Bryant', 54, '2014-03-14 08:39:00', 'Market at 4th', 76, 268, 'Subscriber', 94111),
	(213636, 367, '2014-03-14 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 08:32:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94565),
	(213639, 322, '2014-03-14 08:26:00', 'Mountain View Caltrain Station', 28, '2014-03-14 08:31:00', 'Castro Street and El Camino Real', 32, 155, 'Subscriber', 94040),
	(213641, 763, '2014-03-14 08:26:00', 'Embarcadero at Vallejo', 48, '2014-03-14 08:39:00', '2nd at Townsend', 61, 353, 'Subscriber', 94945),
	(213643, 418, '2014-03-14 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:34:00', '2nd at Townsend', 61, 457, 'Subscriber', 94708),
	(213644, 583, '2014-03-14 08:27:00', 'Embarcadero at Sansome', 60, '2014-03-14 08:37:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94123),
	(213645, 1009, '2014-03-14 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 08:40:00', '2nd at Townsend', 61, 275, 'Subscriber', 94133),
	(213647, 235, '2014-03-14 08:27:00', 'Redwood City Caltrain Station', 22, '2014-03-14 08:31:00', 'Redwood City Public Library', 24, 181, 'Subscriber', 94105),
	(213649, 494, '2014-03-14 08:27:00', '5th at Howard', 57, '2014-03-14 08:36:00', 'Clay at Battery', 41, 579, 'Subscriber', 94103),
	(213650, 152, '2014-03-14 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 08:30:00', 'Market at 10th', 67, 507, 'Subscriber', 94117),
	(213653, 499, '2014-03-14 08:28:00', 'Market at 4th', 76, '2014-03-14 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94107),
	(213656, 391, '2014-03-14 08:29:00', 'South Van Ness at Market', 66, '2014-03-14 08:36:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94404),
	(213657, 539, '2014-03-14 08:30:00', 'Commercial at Montgomery', 45, '2014-03-14 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 341, 'Subscriber', 94133),
	(213658, 465, '2014-03-14 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 08:38:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94111),
	(213661, 597, '2014-03-14 08:31:00', 'Golden Gate at Polk', 59, '2014-03-14 08:41:00', 'Post at Kearney', 47, 536, 'Subscriber', 94104),
	(213665, 495, '2014-03-14 08:32:00', 'Embarcadero at Sansome', 60, '2014-03-14 08:40:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94104),
	(213666, 445, '2014-03-14 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94530),
	(213667, 222, '2014-03-14 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 08:37:00', 'Market at Sansome', 77, 393, 'Subscriber', 94608),
	(213668, 294, '2014-03-14 08:33:00', '2nd at South Park', 64, '2014-03-14 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94107),
	(213670, 469, '2014-03-14 08:33:00', '2nd at Folsom', 62, '2014-03-14 08:41:00', 'Clay at Battery', 41, 473, 'Subscriber', 94107),
	(213672, 729, '2014-03-14 08:33:00', 'Golden Gate at Polk', 59, '2014-03-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94109),
	(213673, 378, '2014-03-14 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94158),
	(213675, 294, '2014-03-14 08:35:00', 'Market at Sansome', 77, '2014-03-14 08:39:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94117),
	(213676, 283, '2014-03-14 08:35:00', 'San Antonio Caltrain Station', 29, '2014-03-14 08:40:00', 'San Antonio Shopping Center', 31, 62, 'Subscriber', 94010),
	(213677, 276, '2014-03-14 08:35:00', 'San Antonio Caltrain Station', 29, '2014-03-14 08:40:00', 'San Antonio Shopping Center', 31, 116, 'Subscriber', 94070),
	(213678, 248, '2014-03-14 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 08:41:00', 'Clay at Battery', 41, 459, 'Subscriber', 94111),
	(213679, 149, '2014-03-14 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94118),
	(213681, 216, '2014-03-14 08:38:00', 'Powell at Post (Union Square)', 71, '2014-03-14 08:41:00', 'Market at Sansome', 77, 443, 'Subscriber', 94102),
	(213682, 944, '2014-03-14 08:39:00', 'Broadway St at Battery St', 82, '2014-03-14 08:54:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94133),
	(213683, 929, '2014-03-14 08:40:00', '2nd at Townsend', 61, '2014-03-14 08:55:00', '2nd at Townsend', 61, 398, 'Subscriber', 94945),
	(213686, 694, '2014-03-14 08:40:00', '5th at Howard', 57, '2014-03-14 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 21901),
	(213687, 233, '2014-03-14 08:40:00', 'Cowper at University', 37, '2014-03-14 08:44:00', 'Palo Alto Caltrain Station', 34, 110, 'Subscriber', 94301),
	(213689, 759, '2014-03-14 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:54:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94611),
	(213690, 367, '2014-03-14 08:42:00', 'Embarcadero at Folsom', 51, '2014-03-14 08:48:00', '2nd at Townsend', 61, 510, 'Subscriber', 94303),
	(213691, 343, '2014-03-14 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 08:47:00', 'San Pedro Square', 6, 175, 'Subscriber', 94002),
	(213692, 918, '2014-03-14 08:42:00', 'South Van Ness at Market', 66, '2014-03-14 08:57:00', '2nd at South Park', 64, 499, 'Subscriber', 94103),
	(213693, 127, '2014-03-14 08:42:00', 'Steuart at Market', 74, '2014-03-14 08:45:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94044),
	(213694, 450, '2014-03-14 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 08:50:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94133),
	(213695, 508, '2014-03-14 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 08:51:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94133),
	(213696, 353, '2014-03-14 08:44:00', 'Powell at Post (Union Square)', 71, '2014-03-14 08:50:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94109),
	(213697, 699, '2014-03-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:56:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94030),
	(213698, 381, '2014-03-14 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 08:51:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94555),
	(213699, 582, '2014-03-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:54:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94403),
	(213700, 403, '2014-03-14 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:51:00', '5th at Howard', 57, 599, 'Subscriber', 94618),
	(213701, 246, '2014-03-14 08:45:00', 'Howard at 2nd', 63, '2014-03-14 08:49:00', '2nd at South Park', 64, 557, 'Subscriber', 94611),
	(213702, 226, '2014-03-14 08:45:00', 'Mountain View Caltrain Station', 28, '2014-03-14 08:49:00', 'Mountain View City Hall', 27, 77, 'Subscriber', 94107),
	(213703, 401, '2014-03-14 08:45:00', 'Market at 10th', 67, '2014-03-14 08:52:00', '5th at Howard', 57, 371, 'Subscriber', 94102),
	(213704, 511, '2014-03-14 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:54:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94609),
	(213705, 734, '2014-03-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 08:58:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94010),
	(213706, 1121, '2014-03-14 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 09:04:00', '2nd at South Park', 64, 628, 'Subscriber', 94133),
	(213707, 656, '2014-03-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 08:57:00', 'Steuart at Market', 74, 469, 'Subscriber', 94158),
	(213708, 310, '2014-03-14 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 08:51:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94105),
	(213709, 547, '2014-03-14 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94404),
	(213710, 702, '2014-03-14 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94303),
	(213711, 545, '2014-03-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:57:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94086),
	(213712, 358, '2014-03-14 08:49:00', 'St James Park', 13, '2014-03-14 08:55:00', 'Arena Green / SAP Center', 14, 30, 'Customer', 94602),
	(213713, 353, '2014-03-14 08:49:00', 'Steuart at Market', 74, '2014-03-14 08:55:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94609),
	(213714, 777, '2014-03-14 08:49:00', 'Golden Gate at Polk', 59, '2014-03-14 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94102),
	(213715, 282, '2014-03-14 08:50:00', 'Embarcadero at Bryant', 54, '2014-03-14 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94105),
	(213718, 424, '2014-03-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:52:00', '2nd at Folsom', 62, 351, 'Subscriber', 94070),
	(213719, 352, '2014-03-14 08:52:00', 'Steuart at Market', 74, '2014-03-14 08:58:00', 'Commercial at Montgomery', 45, 377, 'Subscriber', 94703),
	(213720, 573, '2014-03-14 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:02:00', 'Market at 4th', 76, 501, 'Subscriber', 94941),
	(213721, 277, '2014-03-14 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 08:58:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94702),
	(213722, 13950, '2014-03-14 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 12:46:00', 'Market at 4th', 76, 514, 'Subscriber', 94710),
	(213723, 695, '2014-03-14 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94901),
	(213724, 811, '2014-03-14 08:54:00', 'Townsend at 7th', 65, '2014-03-14 09:08:00', '2nd at Folsom', 62, 392, 'Subscriber', 94107),
	(213725, 855, '2014-03-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:59:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94025),
	(213726, 11163, '2014-03-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 11:51:00', 'Golden Gate at Polk', 59, 368, 'Subscriber', 94404),
	(213727, 812, '2014-03-14 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:59:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94404),
	(213728, 563, '2014-03-14 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 08:56:00', 'Steuart at Market', 74, 466, 'Subscriber', 94024),
	(213729, 371, '2014-03-14 08:55:00', 'Market at 10th', 67, '2014-03-14 09:01:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94117),
	(213732, 419, '2014-03-14 08:56:00', '2nd at South Park', 64, '2014-03-14 09:03:00', 'Steuart at Market', 74, 383, 'Subscriber', 94602),
	(213733, 1144, '2014-03-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:15:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94590),
	(213734, 836, '2014-03-14 08:56:00', 'Washington at Kearney', 46, '2014-03-14 09:10:00', 'Market at 10th', 67, 423, 'Subscriber', 94133),
	(213735, 650, '2014-03-14 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 09:08:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94602),
	(213737, 267, '2014-03-14 08:57:00', 'Embarcadero at Vallejo', 48, '2014-03-14 09:01:00', 'Steuart at Market', 74, 587, 'Subscriber', 94941),
	(213739, 490, '2014-03-14 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:06:00', '2nd at Townsend', 61, 364, 'Subscriber', 94558),
	(213740, 271, '2014-03-14 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94903),
	(213741, 437, '2014-03-14 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:06:00', '2nd at Townsend', 61, 283, 'Subscriber', 94901),
	(213742, 317, '2014-03-14 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94086),
	(213743, 581, '2014-03-14 09:00:00', 'Powell Street BART (bis)', 39, '2014-03-14 09:09:00', 'Beale at Market', 56, 355, 'Subscriber', 94107),
	(213745, 176, '2014-03-14 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:03:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94065),
	(213746, 242, '2014-03-14 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 09:04:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94541),
	(213747, 494, '2014-03-14 09:00:00', 'Steuart at Market', 74, '2014-03-14 09:09:00', '2nd at South Park', 64, 384, 'Subscriber', 94110),
	(213748, 10533, '2014-03-14 09:01:00', 'Steuart at Market', 74, '2014-03-14 11:57:00', '2nd at South Park', 64, 469, 'Customer', NULL),
	(213750, 509, '2014-03-14 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94040),
	(213751, 900, '2014-03-14 09:02:00', 'Beale at Market', 56, '2014-03-14 09:17:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94598),
	(213753, 691, '2014-03-14 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94577),
	(213754, 367, '2014-03-14 09:03:00', 'Market at Sansome', 77, '2014-03-14 09:09:00', '2nd at South Park', 64, 348, 'Subscriber', 94568),
	(213756, 195, '2014-03-14 09:04:00', 'Franklin at Maple', 21, '2014-03-14 09:07:00', 'Redwood City Caltrain Station', 22, 240, 'Subscriber', 94063),
	(213757, 215, '2014-03-14 09:04:00', 'Commercial at Montgomery', 45, '2014-03-14 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Customer', 94133),
	(213758, 466, '2014-03-14 09:05:00', '2nd at South Park', 64, '2014-03-14 09:13:00', 'Market at Sansome', 77, 499, 'Subscriber', 94107),
	(213760, 7382, '2014-03-14 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 94513),
	(213761, 7355, '2014-03-14 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 94513),
	(213762, 746, '2014-03-14 09:06:00', 'Spear at Folsom', 49, '2014-03-14 09:18:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94080),
	(213763, 584, '2014-03-14 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 09:16:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94611),
	(213764, 504, '2014-03-14 09:06:00', 'Powell at Post (Union Square)', 71, '2014-03-14 09:15:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94108),
	(213766, 506, '2014-03-14 09:07:00', 'Golden Gate at Polk', 59, '2014-03-14 09:15:00', 'Market at 4th', 76, 458, 'Subscriber', 94102),
	(213767, 554, '2014-03-14 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 09:16:00', 'Steuart at Market', 74, 278, 'Subscriber', 94061),
	(213769, 743, '2014-03-14 09:08:00', 'Townsend at 7th', 65, '2014-03-14 09:21:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94114),
	(213770, 607, '2014-03-14 09:08:00', 'Steuart at Market', 74, '2014-03-14 09:19:00', '2nd at South Park', 64, 408, 'Customer', 94804),
	(213771, 543, '2014-03-14 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:18:00', 'Powell Street BART (bis)', 39, 580, 'Subscriber', 94605),
	(213772, 1548, '2014-03-14 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:35:00', 'Embarcadero at Vallejo', 48, 326, 'Customer', NULL),
	(213773, 493, '2014-03-14 09:09:00', 'Market at 10th', 67, '2014-03-14 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94102),
	(213774, 780, '2014-03-14 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:22:00', 'Market at 10th', 67, 331, 'Subscriber', 94086),
	(213776, 580, '2014-03-14 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:19:00', 'Post at Kearney', 47, 366, 'Subscriber', 94030),
	(213777, 277, '2014-03-14 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 09:14:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94131),
	(213778, 568, '2014-03-14 09:10:00', '5th at Howard', 57, '2014-03-14 09:20:00', 'Market at 10th', 67, 599, 'Subscriber', 94703),
	(213781, 398, '2014-03-14 09:11:00', '2nd at South Park', 64, '2014-03-14 09:18:00', 'Post at Kearney', 47, 610, 'Subscriber', 94618),
	(213784, 654, '2014-03-14 09:11:00', 'Beale at Market', 56, '2014-03-14 09:22:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 94037),
	(213785, 490, '2014-03-14 09:12:00', 'Golden Gate at Polk', 59, '2014-03-14 09:20:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94109),
	(213787, 573, '2014-03-14 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 09:22:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94606),
	(213789, 509, '2014-03-14 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:22:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 21901),
	(213791, 494, '2014-03-14 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 09:20:00', 'Howard at 2nd', 63, 387, 'Subscriber', 95112),
	(213792, 619, '2014-03-14 09:15:00', 'Market at Sansome', 77, '2014-03-14 09:25:00', '2nd at South Park', 64, 313, 'Subscriber', 94080),
	(213793, 562, '2014-03-14 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 09:25:00', '2nd at Townsend', 61, 445, 'Subscriber', 94579),
	(213794, 450, '2014-03-14 09:15:00', 'Steuart at Market', 74, '2014-03-14 09:23:00', '2nd at Townsend', 61, 587, 'Subscriber', 94703),
	(213795, 898, '2014-03-14 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 09:30:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 95129),
	(213796, 913, '2014-03-14 09:15:00', 'South Van Ness at Market', 66, '2014-03-14 09:31:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 94102),
	(213797, 476, '2014-03-14 09:19:00', 'Clay at Battery', 41, '2014-03-14 09:26:00', '2nd at South Park', 64, 292, 'Subscriber', 94903),
	(213798, 896, '2014-03-14 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:34:00', 'San Francisco City Hall', 58, 320, 'Customer', 95148),
	(213799, 3162, '2014-03-14 09:19:00', 'Townsend at 7th', 65, '2014-03-14 10:12:00', '2nd at Folsom', 62, 390, 'Subscriber', 94107),
	(213800, 757, '2014-03-14 09:20:00', 'South Van Ness at Market', 66, '2014-03-14 09:33:00', 'Market at Sansome', 77, 506, 'Subscriber', 94117),
	(213801, 589, '2014-03-14 09:20:00', 'Commercial at Montgomery', 45, '2014-03-14 09:30:00', '2nd at South Park', 64, 477, 'Subscriber', 94109),
	(213802, 725, '2014-03-14 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:32:00', 'Market at Sansome', 77, 412, 'Subscriber', 95051),
	(213803, 524, '2014-03-14 09:21:00', 'Spear at Folsom', 49, '2014-03-14 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94501),
	(213804, 663, '2014-03-14 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:32:00', 'Market at Sansome', 77, 598, 'Subscriber', 95051),
	(213805, 328, '2014-03-14 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 09:26:00', 'Market at 4th', 76, 345, 'Subscriber', 94110),
	(213806, 695, '2014-03-14 09:21:00', 'Spear at Folsom', 49, '2014-03-14 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94105),
	(213807, 258, '2014-03-14 09:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 09:26:00', 'Adobe on Almaden', 5, 668, 'Subscriber', 94301),
	(213808, 196, '2014-03-14 09:21:00', 'San Antonio Shopping Center', 31, '2014-03-14 09:25:00', 'San Antonio Caltrain Station', 29, 662, 'Subscriber', 94040),
	(213809, 780, '2014-03-14 09:22:00', '2nd at Folsom', 62, '2014-03-14 09:35:00', 'Clay at Battery', 41, 351, 'Subscriber', 94158),
	(213810, 731, '2014-03-14 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:34:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 95014),
	(213811, 272, '2014-03-14 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:27:00', '5th at Howard', 57, 375, 'Subscriber', 94301),
	(213812, 595, '2014-03-14 09:22:00', '2nd at South Park', 64, '2014-03-14 09:32:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94602),
	(213813, 358, '2014-03-14 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94041),
	(213814, 840, '2014-03-14 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 09:37:00', '2nd at Townsend', 61, 602, 'Subscriber', 94103),
	(213816, 771, '2014-03-14 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 09:35:00', '2nd at South Park', 64, 585, 'Subscriber', 94103),
	(213817, 589, '2014-03-14 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 09:33:00', 'Washington at Kearney', 46, 604, 'Subscriber', 94133),
	(213818, 349, '2014-03-14 09:23:00', 'Beale at Market', 56, '2014-03-14 09:29:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 92866),
	(213819, 261, '2014-03-14 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 09:28:00', 'San Francisco City Hall', 58, 362, 'Subscriber', 94702),
	(213820, 359, '2014-03-14 09:24:00', 'Spear at Folsom', 49, '2014-03-14 09:30:00', '2nd at Folsom', 62, 562, 'Subscriber', 94105),
	(213823, 467, '2014-03-14 09:26:00', 'Beale at Market', 56, '2014-03-14 09:34:00', 'Embarcadero at Vallejo', 48, 330, 'Subscriber', 94111),
	(213824, 642, '2014-03-14 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94158),
	(213825, 501, '2014-03-14 09:29:00', 'Embarcadero at Bryant', 54, '2014-03-14 09:37:00', 'Clay at Battery', 41, 505, 'Subscriber', 94107),
	(213826, 366, '2014-03-14 09:29:00', 'Davis at Jackson', 42, '2014-03-14 09:36:00', 'Market at Sansome', 77, 488, 'Subscriber', 94111),
	(213827, 603, '2014-03-14 09:30:00', 'Beale at Market', 56, '2014-03-14 09:40:00', '2nd at Townsend', 61, 491, 'Subscriber', 94611),
	(213828, 360, '2014-03-14 09:30:00', 'Beale at Market', 56, '2014-03-14 09:36:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94105),
	(213829, 674, '2014-03-14 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 09:42:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94124),
	(213830, 420, '2014-03-14 09:31:00', 'Market at Sansome', 77, '2014-03-14 09:38:00', '2nd at Townsend', 61, 499, 'Subscriber', 94702),
	(213831, 527, '2014-03-14 09:33:00', 'Market at 10th', 67, '2014-03-14 09:42:00', 'Powell at Post (Union Square)', 71, 591, 'Subscriber', 94102),
	(213832, 422, '2014-03-14 09:34:00', 'Market at Sansome', 77, '2014-03-14 09:41:00', '2nd at Townsend', 61, 393, 'Subscriber', 94588),
	(213834, 10867, '2014-03-14 09:36:00', '5th at Howard', 57, '2014-03-14 12:37:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 31),
	(213835, 10834, '2014-03-14 09:36:00', '5th at Howard', 57, '2014-03-14 12:37:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 31),
	(213836, 433, '2014-03-14 09:36:00', 'South Van Ness at Market', 66, '2014-03-14 09:43:00', '5th at Howard', 57, 441, 'Subscriber', 94117),
	(213837, 510, '2014-03-14 09:37:00', 'St James Park', 13, '2014-03-14 09:45:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 95112),
	(213838, 597, '2014-03-14 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94122),
	(213839, 562, '2014-03-14 09:38:00', 'Powell at Post (Union Square)', 71, '2014-03-14 09:47:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94109),
	(213840, 144, '2014-03-14 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-03-14 09:40:00', 'Cowper at University', 37, 716, 'Subscriber', 94133),
	(213841, 590, '2014-03-14 09:38:00', 'SJSU - San Salvador at 9th', 16, '2014-03-14 09:48:00', 'San Salvador at 1st', 8, 209, 'Subscriber', 95110),
	(213842, 266, '2014-03-14 09:38:00', 'Townsend at 7th', 65, '2014-03-14 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(213843, 262, '2014-03-14 09:39:00', 'Embarcadero at Vallejo', 48, '2014-03-14 09:44:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(213844, 712, '2014-03-14 09:41:00', 'South Van Ness at Market', 66, '2014-03-14 09:53:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94103),
	(213845, 459, '2014-03-14 09:42:00', 'Powell Street BART (bis)', 39, '2014-03-14 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94501),
	(213847, 231, '2014-03-14 09:43:00', 'Mountain View Caltrain Station', 28, '2014-03-14 09:47:00', 'Mountain View City Hall', 27, 257, 'Subscriber', 94401),
	(213849, 525, '2014-03-14 09:44:00', 'Market at 10th', 67, '2014-03-14 09:53:00', 'Market at Sansome', 77, 331, 'Subscriber', 94102),
	(213850, 389, '2014-03-14 09:45:00', 'Powell at Post (Union Square)', 71, '2014-03-14 09:51:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94108),
	(213851, 205, '2014-03-14 09:45:00', '2nd at Folsom', 62, '2014-03-14 09:48:00', 'Market at Sansome', 77, 392, 'Subscriber', 94107),
	(213852, 322, '2014-03-14 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 09:51:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94133),
	(213853, 833, '2014-03-14 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 10:00:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 94103),
	(213854, 517, '2014-03-14 09:46:00', 'Steuart at Market', 74, '2014-03-14 09:55:00', '2nd at Townsend', 61, 278, 'Subscriber', 94612),
	(213855, 281, '2014-03-14 09:47:00', 'Broadway St at Battery St', 82, '2014-03-14 09:51:00', 'Steuart at Market', 74, 426, 'Subscriber', 94133),
	(213856, 700, '2014-03-14 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 10:00:00', '2nd at Folsom', 62, 388, 'Subscriber', 94501),
	(213857, 567, '2014-03-14 09:49:00', 'Mountain View Caltrain Station', 28, '2014-03-14 09:58:00', 'Evelyn Park and Ride', 30, 85, 'Subscriber', 94041),
	(213858, 3028, '2014-03-14 09:50:00', 'Embarcadero at Sansome', 60, '2014-03-14 10:41:00', 'Embarcadero at Sansome', 60, 401, 'Customer', NULL),
	(213859, 630, '2014-03-14 09:50:00', 'Embarcadero at Folsom', 51, '2014-03-14 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94105),
	(213861, 328, '2014-03-14 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 09:56:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94704),
	(213862, 451, '2014-03-14 09:51:00', 'Beale at Market', 56, '2014-03-14 09:59:00', '2nd at Folsom', 62, 568, 'Subscriber', 94705),
	(213864, 656, '2014-03-14 09:49:00', 'Market at 4th', 76, '2014-03-14 10:00:00', '2nd at Folsom', 62, 458, 'Subscriber', 94121),
	(213866, 464, '2014-03-14 09:53:00', '2nd at Folsom', 62, '2014-03-14 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94105),
	(213867, 1893, '2014-03-14 09:53:00', 'San Salvador at 1st', 8, '2014-03-14 10:24:00', 'San Jose Government Center', 80, 667, 'Customer', 90505),
	(213869, 658, '2014-03-14 09:53:00', '2nd at Townsend', 61, '2014-03-14 10:04:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94107),
	(213870, 305, '2014-03-14 09:55:00', 'Commercial at Montgomery', 45, '2014-03-14 10:00:00', 'Broadway St at Battery St', 82, 635, 'Subscriber', 94109),
	(213873, 320, '2014-03-14 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 10:04:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94105),
	(213874, 258, '2014-03-14 09:59:00', 'Beale at Market', 56, '2014-03-14 10:04:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94609),
	(213875, 526, '2014-03-14 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 10:09:00', 'Market at 10th', 67, 508, 'Subscriber', 94107),
	(213876, 541, '2014-03-14 10:00:00', 'Market at Sansome', 77, '2014-03-14 10:09:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94121),
	(213877, 126, '2014-03-14 10:01:00', 'Beale at Market', 56, '2014-03-14 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94105),
	(213878, 861, '2014-03-14 10:04:00', 'Park at Olive', 38, '2014-03-14 10:18:00', 'University and Emerson', 35, 112, 'Subscriber', 94301),
	(213879, 371, '2014-03-14 10:05:00', 'Embarcadero at Sansome', 60, '2014-03-14 10:11:00', 'Beale at Market', 56, 438, 'Subscriber', 94105),
	(213880, 264, '2014-03-14 10:08:00', 'Embarcadero at Bryant', 54, '2014-03-14 10:13:00', 'Steuart at Market', 74, 495, 'Subscriber', 94107),
	(213881, 501, '2014-03-14 10:09:00', 'Washington at Kearney', 46, '2014-03-14 10:18:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94133),
	(213882, 678, '2014-03-14 10:09:00', 'Howard at 2nd', 63, '2014-03-14 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94709),
	(213883, 222, '2014-03-14 10:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 10:15:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 94306),
	(213884, 264, '2014-03-14 10:12:00', 'Clay at Battery', 41, '2014-03-14 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94109),
	(213886, 255, '2014-03-14 10:13:00', 'Howard at 2nd', 63, '2014-03-14 10:17:00', '5th at Howard', 57, 626, 'Subscriber', 94108),
	(213887, 1224, '2014-03-14 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 10:36:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94158),
	(213888, 301, '2014-03-14 10:16:00', 'Mountain View Caltrain Station', 28, '2014-03-14 10:21:00', 'Castro Street and El Camino Real', 32, 693, 'Subscriber', 94107),
	(213889, 256, '2014-03-14 10:16:00', 'Mountain View Caltrain Station', 28, '2014-03-14 10:20:00', 'Mountain View City Hall', 27, 41, 'Subscriber', 94158),
	(213892, 611, '2014-03-14 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 10:33:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94107),
	(213893, 525, '2014-03-14 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94403),
	(213895, 227, '2014-03-14 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 10:29:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94404),
	(213897, 394, '2014-03-14 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 10:32:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94025),
	(213898, 554, '2014-03-14 10:26:00', 'Powell Street BART (bis)', 39, '2014-03-14 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94109),
	(213902, 857, '2014-03-14 10:27:00', 'Golden Gate at Polk', 59, '2014-03-14 10:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94109),
	(213905, 648, '2014-03-14 10:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 10:39:00', 'Market at 4th', 76, 332, 'Subscriber', 94040),
	(213908, 288, '2014-03-14 10:29:00', 'Market at 10th', 67, '2014-03-14 10:34:00', 'Market at 4th', 76, 507, 'Subscriber', 94102),
	(213912, 529, '2014-03-14 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 10:39:00', '2nd at Townsend', 61, 584, 'Subscriber', 94610),
	(213915, 2670, '2014-03-14 10:33:00', 'San Jose Government Center', 80, '2014-03-14 11:17:00', 'Paseo de San Antonio', 7, 667, 'Customer', 90505),
	(213916, 599, '2014-03-14 10:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 10:43:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94133),
	(213917, 1800, '2014-03-14 10:34:00', 'San Francisco City Hall', 58, '2014-03-14 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94109),
	(213919, 127, '2014-03-14 10:35:00', 'Powell Street BART (bis)', 39, '2014-03-14 10:37:00', '5th at Howard', 57, 608, 'Subscriber', 94546),
	(213920, 557, '2014-03-14 10:35:00', 'Market at 4th', 76, '2014-03-14 10:45:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94108),
	(213923, 201, '2014-03-14 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 10:44:00', 'Market at 10th', 67, 450, 'Subscriber', 94112),
	(213925, 522, '2014-03-14 10:47:00', '2nd at Townsend', 61, '2014-03-14 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94002),
	(213926, 227, '2014-03-14 10:50:00', 'San Francisco City Hall', 58, '2014-03-14 10:54:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94702),
	(213927, 407, '2014-03-14 10:52:00', 'Embarcadero at Sansome', 60, '2014-03-14 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 21901),
	(213928, 321, '2014-03-14 10:53:00', 'Embarcadero at Sansome', 60, '2014-03-14 10:59:00', 'Embarcadero at Vallejo', 48, 401, 'Customer', NULL),
	(213929, 1235, '2014-03-14 10:54:00', 'Embarcadero at Bryant', 54, '2014-03-14 11:14:00', 'Steuart at Market', 74, 347, 'Customer', 95131),
	(213930, 240, '2014-03-14 10:55:00', '2nd at Townsend', 61, '2014-03-14 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(213932, 1390, '2014-03-14 10:57:00', 'Embarcadero at Sansome', 60, '2014-03-14 11:20:00', '5th at Howard', 57, 399, 'Customer', 49),
	(213933, 1346, '2014-03-14 10:58:00', 'Embarcadero at Sansome', 60, '2014-03-14 11:20:00', '5th at Howard', 57, 612, 'Customer', 49),
	(213934, 255, '2014-03-14 10:59:00', 'Townsend at 7th', 65, '2014-03-14 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94598),
	(213935, 253, '2014-03-14 10:59:00', 'Townsend at 7th', 65, '2014-03-14 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94103),
	(213936, 485, '2014-03-14 11:03:00', 'Embarcadero at Folsom', 51, '2014-03-14 11:11:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94804),
	(213937, 448, '2014-03-14 11:03:00', 'Townsend at 7th', 65, '2014-03-14 11:11:00', '2nd at Townsend', 61, 590, 'Subscriber', 94110),
	(213938, 809, '2014-03-14 11:04:00', 'South Van Ness at Market', 66, '2014-03-14 11:18:00', 'Market at Sansome', 77, 290, 'Subscriber', 94107),
	(213939, 364, '2014-03-14 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 11:09:00', '2nd at Townsend', 61, 356, 'Subscriber', 95126),
	(213940, 1314, '2014-03-14 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94109),
	(213942, 344, '2014-03-14 11:08:00', 'Powell at Post (Union Square)', 71, '2014-03-14 11:14:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94108),
	(213943, 478, '2014-03-14 11:12:00', 'Powell Street BART (bis)', 39, '2014-03-14 11:20:00', '2nd at Folsom', 62, 556, 'Subscriber', 94133),
	(213944, 348, '2014-03-14 11:14:00', 'Broadway St at Battery St', 82, '2014-03-14 11:20:00', 'Post at Kearney', 47, 435, 'Subscriber', 95130),
	(213945, 726, '2014-03-14 11:16:00', 'Embarcadero at Vallejo', 48, '2014-03-14 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', NULL),
	(213946, 431, '2014-03-14 11:18:00', 'Powell Street BART (bis)', 39, '2014-03-14 11:25:00', '2nd at Folsom', 62, 629, 'Subscriber', 94107),
	(213947, 340, '2014-03-14 11:18:00', 'Embarcadero at Folsom', 51, '2014-03-14 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94105),
	(213948, 898, '2014-03-14 11:19:00', 'Steuart at Market', 74, '2014-03-14 11:34:00', 'Civic Center BART (7th at Market)', 72, 606, 'Customer', 95131),
	(213949, 543, '2014-03-14 11:20:00', 'Embarcadero at Folsom', 51, '2014-03-14 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94553),
	(213953, 661, '2014-03-14 11:23:00', 'Steuart at Market', 74, '2014-03-14 11:34:00', '5th at Howard', 57, 347, 'Customer', 21901),
	(213957, 921, '2014-03-14 11:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 11:37:00', '2nd at Townsend', 61, 546, 'Subscriber', 94107),
	(213959, 1223, '2014-03-14 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 11:48:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Subscriber', 94107),
	(213960, 277, '2014-03-14 11:30:00', '2nd at Townsend', 61, '2014-03-14 11:34:00', '2nd at Folsom', 62, 590, 'Subscriber', 95348),
	(213961, 555, '2014-03-14 11:30:00', 'Castro Street and El Camino Real', 32, '2014-03-14 11:39:00', 'Evelyn Park and Ride', 30, 693, 'Subscriber', 94306),
	(213962, 634, '2014-03-14 11:30:00', 'Beale at Market', 56, '2014-03-14 11:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94608),
	(213963, 382, '2014-03-14 11:31:00', 'Embarcadero at Bryant', 54, '2014-03-14 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94015),
	(213965, 208, '2014-03-14 11:32:00', 'Post at Kearney', 47, '2014-03-14 11:35:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94110),
	(213966, 307, '2014-03-14 11:32:00', 'SJSU 4th at San Carlos', 12, '2014-03-14 11:37:00', 'San Pedro Square', 6, 643, 'Subscriber', 95110),
	(213967, 217, '2014-03-14 11:31:00', 'San Jose City Hall', 10, '2014-03-14 11:35:00', 'Paseo de San Antonio', 7, 199, 'Subscriber', 95112),
	(213968, 986, '2014-03-14 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 11:49:00', 'Golden Gate at Polk', 59, 602, 'Subscriber', 94109),
	(213969, 96, '2014-03-14 11:32:00', 'Howard at 2nd', 63, '2014-03-14 11:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94105),
	(213970, 591, '2014-03-14 11:34:00', 'Market at Sansome', 77, '2014-03-14 11:44:00', 'Embarcadero at Vallejo', 48, 340, 'Subscriber', 94123),
	(213971, 600, '2014-03-14 11:34:00', 'Market at Sansome', 77, '2014-03-14 11:44:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94110),
	(213972, 366, '2014-03-14 11:34:00', '5th at Howard', 57, '2014-03-14 11:41:00', 'Market at Sansome', 77, 626, 'Subscriber', 94107),
	(213973, 508, '2014-03-14 11:37:00', 'SJSU - San Salvador at 9th', 16, '2014-03-14 11:46:00', 'Paseo de San Antonio', 7, 107, 'Customer', 90505),
	(213974, 105, '2014-03-14 11:37:00', 'Beale at Market', 56, '2014-03-14 11:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94610),
	(213975, 402, '2014-03-14 11:38:00', 'Paseo de San Antonio', 7, '2014-03-14 11:45:00', 'MLK Library', 11, 199, 'Subscriber', 95112),
	(213976, 3831, '2014-03-14 11:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 12:43:00', 'Beale at Market', 56, 437, 'Subscriber', 94610),
	(213978, 438, '2014-03-14 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 11:49:00', '5th at Howard', 57, 576, 'Subscriber', 94133),
	(213979, 660, '2014-03-14 11:42:00', 'Clay at Battery', 41, '2014-03-14 11:53:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94960),
	(213980, 771, '2014-03-14 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 11:55:00', 'Market at 10th', 67, 455, 'Customer', 94610),
	(213981, 767, '2014-03-14 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 11:55:00', 'Market at 10th', 67, 529, 'Customer', 94610),
	(213982, 115, '2014-03-14 11:45:00', 'South Van Ness at Market', 66, '2014-03-14 11:47:00', 'Market at 10th', 67, 494, 'Subscriber', 94122),
	(213984, 1141, '2014-03-14 11:49:00', 'Market at Sansome', 77, '2014-03-14 12:08:00', 'San Francisco City Hall', 58, 506, 'Subscriber', 10009),
	(213985, 192, '2014-03-14 11:50:00', 'San Jose City Hall', 10, '2014-03-14 11:54:00', 'San Salvador at 1st', 8, 124, 'Subscriber', 95113),
	(213986, 258, '2014-03-14 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 11:56:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94002),
	(213989, 314, '2014-03-14 11:54:00', '2nd at Townsend', 61, '2014-03-14 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94609),
	(213990, 933, '2014-03-14 11:54:00', 'Spear at Folsom', 49, '2014-03-14 12:09:00', 'Market at 10th', 67, 379, 'Subscriber', 94105),
	(213991, 305, '2014-03-14 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94116),
	(213992, 700, '2014-03-14 11:57:00', '2nd at South Park', 64, '2014-03-14 12:09:00', 'Market at 10th', 67, 469, 'Subscriber', 94108),
	(213993, 342, '2014-03-14 11:58:00', 'Embarcadero at Bryant', 54, '2014-03-14 12:03:00', 'Steuart at Market', 74, 540, 'Subscriber', 94107),
	(213994, 345, '2014-03-14 11:59:00', '2nd at Folsom', 62, '2014-03-14 12:05:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94903),
	(213995, 351, '2014-03-14 11:59:00', 'Market at 4th', 76, '2014-03-14 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94117),
	(213996, 566, '2014-03-14 11:59:00', 'Broadway St at Battery St', 82, '2014-03-14 12:09:00', 'Embarcadero at Bryant', 54, 635, 'Customer', 94597),
	(213999, 1063, '2014-03-14 12:01:00', 'Embarcadero at Sansome', 60, '2014-03-14 12:18:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(214003, 1047, '2014-03-14 12:03:00', 'Market at 4th', 76, '2014-03-14 12:20:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 32301),
	(214007, 420, '2014-03-14 12:07:00', '2nd at Folsom', 62, '2014-03-14 12:14:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94133),
	(214008, 326, '2014-03-14 12:07:00', 'Commercial at Montgomery', 45, '2014-03-14 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94123),
	(214009, 242, '2014-03-14 12:07:00', '2nd at Folsom', 62, '2014-03-14 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94606),
	(214010, 461, '2014-03-14 12:09:00', 'Howard at 2nd', 63, '2014-03-14 12:17:00', 'Clay at Battery', 41, 366, 'Subscriber', 94015),
	(214011, 892, '2014-03-14 12:11:00', 'Powell Street BART (bis)', 39, '2014-03-14 12:26:00', '5th at Howard', 57, 589, 'Subscriber', 94107),
	(214012, 485, '2014-03-14 12:11:00', '5th at Howard', 57, '2014-03-14 12:19:00', 'Market at Sansome', 77, 576, 'Customer', 94103),
	(214014, 482, '2014-03-14 12:18:00', 'Market at Sansome', 77, '2014-03-14 12:26:00', 'Broadway St at Battery St', 82, 626, 'Subscriber', 94131),
	(214015, 435, '2014-03-14 12:19:00', '2nd at South Park', 64, '2014-03-14 12:26:00', 'Market at 4th', 76, 585, 'Subscriber', 94107),
	(214016, 454, '2014-03-14 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 12:28:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94123),
	(214018, 241, '2014-03-14 12:21:00', 'Mountain View Caltrain Station', 28, '2014-03-14 12:25:00', 'Mountain View City Hall', 27, 713, 'Subscriber', 94107),
	(214019, 897, '2014-03-14 12:21:00', '2nd at Townsend', 61, '2014-03-14 12:36:00', 'Market at Sansome', 77, 457, 'Subscriber', 94110),
	(214020, 291, '2014-03-14 12:22:00', 'Embarcadero at Vallejo', 48, '2014-03-14 12:27:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 32301),
	(214021, 281, '2014-03-14 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 12:30:00', 'Embarcadero at Vallejo', 48, 553, 'Customer', 94015),
	(214022, 970, '2014-03-14 12:25:00', 'Market at Sansome', 77, '2014-03-14 12:42:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94306),
	(214023, 943, '2014-03-14 12:26:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 12:42:00', 'Embarcadero at Bryant', 54, 328, 'Customer', 95131),
	(214024, 165, '2014-03-14 12:29:00', '2nd at Townsend', 61, '2014-03-14 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(214025, 252, '2014-03-14 12:31:00', 'Clay at Battery', 41, '2014-03-14 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94015),
	(214026, 1622, '2014-03-14 12:34:00', 'Market at Sansome', 77, '2014-03-14 13:01:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94112),
	(214027, 428, '2014-03-14 12:35:00', 'Commercial at Montgomery', 45, '2014-03-14 12:42:00', 'Embarcadero at Folsom', 51, 319, 'Subscriber', 94804),
	(214032, 1315, '2014-03-14 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94610),
	(214033, 610, '2014-03-14 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 94703),
	(214035, 571, '2014-03-14 12:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94109),
	(214039, 377, '2014-03-14 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94158),
	(214040, 912, '2014-03-14 12:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 12:56:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94703),
	(214041, 836, '2014-03-14 12:41:00', 'Golden Gate at Polk', 59, '2014-03-14 12:55:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94102),
	(214042, 206, '2014-03-14 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 12:46:00', 'Market at 10th', 67, 381, 'Subscriber', 94086),
	(214043, 294, '2014-03-14 12:44:00', 'San Salvador at 1st', 8, '2014-03-14 12:49:00', 'MLK Library', 11, 14, 'Subscriber', 95113),
	(214044, 458, '2014-03-14 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 12:52:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94015),
	(214046, 886, '2014-03-14 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 95122),
	(214047, 309, '2014-03-14 12:49:00', 'Embarcadero at Bryant', 54, '2014-03-14 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94549),
	(214048, 806, '2014-03-14 12:49:00', 'Embarcadero at Vallejo', 48, '2014-03-14 13:03:00', 'Market at Sansome', 77, 620, 'Subscriber', 94110),
	(214049, 770, '2014-03-14 12:49:00', 'Embarcadero at Vallejo', 48, '2014-03-14 13:02:00', 'Market at Sansome', 77, 392, 'Subscriber', 94123),
	(214050, 232, '2014-03-14 12:51:00', '5th at Howard', 57, '2014-03-14 12:54:00', 'Market at 4th', 76, 608, 'Customer', NULL),
	(214051, 1250, '2014-03-14 12:51:00', 'San Salvador at 1st', 8, '2014-03-14 13:12:00', 'Arena Green / SAP Center', 14, 50, 'Customer', 90049),
	(214052, 270, '2014-03-14 12:51:00', 'Market at 4th', 76, '2014-03-14 12:56:00', 'Beale at Market', 56, 345, 'Subscriber', 94158),
	(214053, 1214, '2014-03-14 12:51:00', 'San Salvador at 1st', 8, '2014-03-14 13:12:00', 'Arena Green / SAP Center', 14, 709, 'Customer', 90049),
	(214054, 1239, '2014-03-14 12:51:00', 'San Salvador at 1st', 8, '2014-03-14 13:12:00', 'Arena Green / SAP Center', 14, 95, 'Customer', 77657),
	(214055, 111, '2014-03-14 12:52:00', '2nd at South Park', 64, '2014-03-14 12:54:00', '2nd at Folsom', 62, 313, 'Subscriber', 94501),
	(214058, 373, '2014-03-14 12:53:00', '2nd at Townsend', 61, '2014-03-14 12:59:00', 'Embarcadero at Folsom', 51, 546, 'Customer', 94123),
	(214060, 248, '2014-03-14 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94110),
	(214061, 420, '2014-03-14 12:54:00', 'Broadway St at Battery St', 82, '2014-03-14 13:01:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94109),
	(214062, 503, '2014-03-14 12:54:00', 'Market at 10th', 67, '2014-03-14 13:03:00', 'Post at Kearney', 47, 599, 'Subscriber', 94102),
	(214064, 583, '2014-03-14 12:57:00', 'Powell at Post (Union Square)', 71, '2014-03-14 13:06:00', 'Washington at Kearney', 46, 510, 'Subscriber', 94164),
	(214065, 328, '2014-03-14 12:57:00', 'Post at Kearney', 47, '2014-03-14 13:02:00', '2nd at South Park', 64, 610, 'Subscriber', 94618),
	(214066, 540, '2014-03-14 12:57:00', 'Powell Street BART (bis)', 39, '2014-03-14 13:06:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 96768),
	(214069, 465, '2014-03-14 12:59:00', 'Embarcadero at Bryant', 54, '2014-03-14 13:06:00', '2nd at Folsom', 62, 328, 'Subscriber', 94903),
	(214070, 575, '2014-03-14 13:01:00', 'San Francisco City Hall', 58, '2014-03-14 13:10:00', '5th at Howard', 57, 506, 'Subscriber', 94706),
	(214072, 363, '2014-03-14 13:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 13:08:00', 'Beale at Market', 56, 603, 'Subscriber', 94903),
	(214074, 75, '2014-03-14 13:03:00', 'Spear at Folsom', 49, '2014-03-14 13:04:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94112),
	(214075, 273, '2014-03-14 13:04:00', 'Commercial at Montgomery', 45, '2014-03-14 13:08:00', 'Market at Sansome', 77, 354, 'Subscriber', 94704),
	(214076, 275, '2014-03-14 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94116),
	(214077, 483, '2014-03-14 13:05:00', 'Steuart at Market', 74, '2014-03-14 13:13:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94025),
	(214078, 203, '2014-03-14 13:06:00', 'Embarcadero at Vallejo', 48, '2014-03-14 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94037),
	(214079, 596, '2014-03-14 13:06:00', 'Market at 4th', 76, '2014-03-14 13:16:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94105),
	(214080, 745, '2014-03-14 13:06:00', 'San Francisco City Hall', 58, '2014-03-14 13:19:00', 'Post at Kearney', 47, 320, 'Subscriber', 94117),
	(214081, 338, '2014-03-14 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 13:13:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94549),
	(214082, 305, '2014-03-14 13:09:00', '2nd at Folsom', 62, '2014-03-14 13:14:00', '2nd at Townsend', 61, 590, 'Subscriber', 95348),
	(214083, 248, '2014-03-14 13:09:00', 'San Salvador at 1st', 8, '2014-03-14 13:13:00', 'SJSU - San Salvador at 9th', 16, 124, 'Subscriber', 95110),
	(214084, 789, '2014-03-14 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 13:23:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94109),
	(214085, 813, '2014-03-14 13:05:00', 'Spear at Folsom', 49, '2014-03-14 13:19:00', 'Market at Sansome', 77, 343, 'Subscriber', 94112),
	(214086, 1247, '2014-03-14 13:11:00', '2nd at Townsend', 61, '2014-03-14 13:32:00', 'Beale at Market', 56, 278, 'Subscriber', 94115),
	(214087, 1054, '2014-03-14 13:12:00', 'Embarcadero at Sansome', 60, '2014-03-14 13:29:00', 'Civic Center BART (7th at Market)', 72, 634, 'Customer', 32301),
	(214088, 475, '2014-03-14 13:12:00', 'Golden Gate at Polk', 59, '2014-03-14 13:20:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94102),
	(214089, 480, '2014-03-14 13:13:00', 'Embarcadero at Bryant', 54, '2014-03-14 13:21:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94107),
	(214090, 416, '2014-03-14 13:13:00', '5th at Howard', 57, '2014-03-14 13:20:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94108),
	(214091, 571, '2014-03-14 13:16:00', 'Powell Street BART (bis)', 39, '2014-03-14 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94612),
	(214092, 284, '2014-03-14 13:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 13:21:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94117),
	(214093, 418, '2014-03-14 13:16:00', 'Market at 4th', 76, '2014-03-14 13:23:00', 'Post at Kearney', 47, 474, 'Subscriber', 94108),
	(214095, 229, '2014-03-14 13:17:00', 'Townsend at 7th', 65, '2014-03-14 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(214097, 294, '2014-03-14 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 13:23:00', '2nd at Townsend', 61, 637, 'Subscriber', 94609),
	(214098, 253, '2014-03-14 13:23:00', 'San Pedro Square', 6, '2014-03-14 13:27:00', 'San Jose City Hall', 10, 75, 'Subscriber', 95126),
	(214099, 901, '2014-03-14 13:23:00', 'Washington at Kearney', 46, '2014-03-14 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Customer', 98139),
	(214101, 1109, '2014-03-14 13:24:00', 'South Van Ness at Market', 66, '2014-03-14 13:43:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94110),
	(214102, 860, '2014-03-14 13:25:00', 'Commercial at Montgomery', 45, '2014-03-14 13:40:00', '2nd at Townsend', 61, 572, 'Subscriber', 94110),
	(214103, 176, '2014-03-14 13:26:00', 'Market at 10th', 67, '2014-03-14 13:29:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94086),
	(214104, 385, '2014-03-14 13:28:00', 'Embarcadero at Bryant', 54, '2014-03-14 13:35:00', 'Broadway St at Battery St', 82, 594, 'Customer', 94597),
	(214105, 741, '2014-03-14 13:28:00', 'South Van Ness at Market', 66, '2014-03-14 13:41:00', 'Post at Kearney', 47, 530, 'Subscriber', 94702),
	(214106, 4671, '2014-03-14 13:29:00', 'SJSU - San Salvador at 9th', 16, '2014-03-14 14:47:00', 'SJSU - San Salvador at 9th', 16, 119, 'Customer', 95112),
	(214107, 4683, '2014-03-14 13:29:00', 'SJSU - San Salvador at 9th', 16, '2014-03-14 14:47:00', 'SJSU - San Salvador at 9th', 16, 24, 'Customer', 95112),
	(214108, 505, '2014-03-14 13:29:00', 'Embarcadero at Sansome', 60, '2014-03-14 13:38:00', 'Clay at Battery', 41, 359, 'Subscriber', 94960),
	(214109, 421, '2014-03-14 13:30:00', '2nd at South Park', 64, '2014-03-14 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94110),
	(214110, 328, '2014-03-14 13:30:00', 'Washington at Kearney', 46, '2014-03-14 13:36:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94025),
	(214111, 416, '2014-03-14 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 13:38:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94109),
	(214112, 371, '2014-03-14 13:32:00', 'Beale at Market', 56, '2014-03-14 13:38:00', '2nd at Townsend', 61, 603, 'Subscriber', 94115),
	(214113, 486, '2014-03-14 13:34:00', 'Clay at Battery', 41, '2014-03-14 13:42:00', 'Market at 4th', 76, 505, 'Subscriber', 94111),
	(214114, 183, '2014-03-14 13:35:00', '2nd at Folsom', 62, '2014-03-14 13:38:00', '2nd at South Park', 64, 458, 'Subscriber', 94544),
	(214115, 731, '2014-03-14 13:36:00', 'South Van Ness at Market', 66, '2014-03-14 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 96768),
	(214116, 353, '2014-03-14 13:36:00', 'Davis at Jackson', 42, '2014-03-14 13:42:00', 'Market at Sansome', 77, 290, 'Subscriber', 94306),
	(214117, 440, '2014-03-14 13:42:00', 'Market at 4th', 76, '2014-03-14 13:49:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(214118, 1014, '2014-03-14 13:42:00', 'Market at 10th', 67, '2014-03-14 13:59:00', 'Spear at Folsom', 49, 529, 'Customer', 94610),
	(214119, 1003, '2014-03-14 13:43:00', 'Market at 10th', 67, '2014-03-14 13:59:00', 'Spear at Folsom', 49, 508, 'Customer', 94610),
	(214120, 300, '2014-03-14 13:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 13:48:00', '5th at Howard', 57, 512, 'Subscriber', 95110),
	(214121, 854, '2014-03-14 13:44:00', 'Spear at Folsom', 49, '2014-03-14 13:58:00', 'Townsend at 7th', 65, 523, 'Customer', 96150),
	(214122, 825, '2014-03-14 13:44:00', 'Spear at Folsom', 49, '2014-03-14 13:58:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94105),
	(214124, 485, '2014-03-14 13:47:00', '2nd at South Park', 64, '2014-03-14 13:55:00', 'Market at 4th', 76, 446, 'Subscriber', 94111),
	(214125, 344, '2014-03-14 13:47:00', 'Post at Kearney', 47, '2014-03-14 13:53:00', 'Broadway St at Battery St', 82, 435, 'Subscriber', 95130),
	(214127, 321, '2014-03-14 13:48:00', 'Commercial at Montgomery', 45, '2014-03-14 13:54:00', 'Market at 4th', 76, 377, 'Subscriber', 94062),
	(214129, 174, '2014-03-14 13:50:00', 'Santa Clara at Almaden', 4, '2014-03-14 13:53:00', 'Arena Green / SAP Center', 14, 193, 'Subscriber', 95113),
	(214131, 727, '2014-03-14 13:50:00', 'Market at Sansome', 77, '2014-03-14 14:02:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 95008),
	(214132, 722, '2014-03-14 13:50:00', 'Market at Sansome', 77, '2014-03-14 14:02:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94519),
	(214134, 1797, '2014-03-14 13:52:00', 'Santa Clara at Almaden', 4, '2014-03-14 14:22:00', 'MLK Library', 11, 16, 'Customer', 90049),
	(214135, 1792, '2014-03-14 13:52:00', 'Santa Clara at Almaden', 4, '2014-03-14 14:22:00', 'MLK Library', 11, 93, 'Customer', 90049),
	(214136, 1763, '2014-03-14 13:52:00', 'Santa Clara at Almaden', 4, '2014-03-14 14:22:00', 'MLK Library', 11, 57, 'Customer', 77657),
	(214137, 1217, '2014-03-14 13:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 14:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94107),
	(214138, 362, '2014-03-14 13:55:00', 'Steuart at Market', 74, '2014-03-14 14:01:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94107),
	(214140, 884, '2014-03-14 13:56:00', 'Post at Kearney', 47, '2014-03-14 14:11:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94103),
	(214141, 367, '2014-03-14 13:57:00', 'Embarcadero at Folsom', 51, '2014-03-14 14:03:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94109),
	(214142, 379, '2014-03-14 13:57:00', 'Powell Street BART (bis)', 39, '2014-03-14 14:04:00', 'Beale at Market', 56, 506, 'Subscriber', 94122),
	(214143, 181, '2014-03-14 13:58:00', 'Howard at 2nd', 63, '2014-03-14 14:01:00', '2nd at South Park', 64, 397, 'Subscriber', 94107),
	(214144, 606, '2014-03-14 13:58:00', 'Powell Street BART (bis)', 39, '2014-03-14 14:08:00', 'Davis at Jackson', 42, 629, 'Customer', 94111),
	(214145, 385, '2014-03-14 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94110),
	(214146, 257, '2014-03-14 14:01:00', 'South Van Ness at Market', 66, '2014-03-14 14:06:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94041),
	(214147, 1324, '2014-03-14 14:02:00', 'Embarcadero at Sansome', 60, '2014-03-14 14:24:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 95008),
	(214148, 1307, '2014-03-14 14:03:00', 'Embarcadero at Sansome', 60, '2014-03-14 14:25:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94519),
	(214149, 290, '2014-03-14 14:04:00', 'Market at Sansome', 77, '2014-03-14 14:08:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94704),
	(214151, 2769, '2014-03-14 14:05:00', 'Embarcadero at Vallejo', 48, '2014-03-14 14:51:00', 'Embarcadero at Vallejo', 48, 340, 'Customer', 98105),
	(214152, 447, '2014-03-14 14:06:00', 'Commercial at Montgomery', 45, '2014-03-14 14:13:00', '2nd at Folsom', 62, 315, 'Subscriber', 94015),
	(214153, 433, '2014-03-14 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 14:14:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94037),
	(214154, 621, '2014-03-14 14:09:00', 'Washington at Kearney', 46, '2014-03-14 14:19:00', 'Powell at Post (Union Square)', 71, 604, 'Subscriber', 94164),
	(214155, 572, '2014-03-14 14:09:00', 'Powell Street BART (bis)', 39, '2014-03-14 14:19:00', '2nd at Folsom', 62, 555, 'Subscriber', 94133),
	(214156, 561, '2014-03-14 14:11:00', 'Market at 4th', 76, '2014-03-14 14:20:00', 'Market at 10th', 67, 505, 'Subscriber', 94102),
	(214157, 244, '2014-03-14 14:13:00', 'Broadway St at Battery St', 82, '2014-03-14 14:17:00', 'Market at Sansome', 77, 594, 'Subscriber', 94116),
	(214158, 276, '2014-03-14 14:15:00', '2nd at Folsom', 62, '2014-03-14 14:19:00', '5th at Howard', 57, 328, 'Subscriber', 94501),
	(214159, 408, '2014-03-14 14:15:00', 'Washington at Kearney', 46, '2014-03-14 14:22:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94107),
	(214160, 404, '2014-03-14 14:16:00', 'Davis at Jackson', 42, '2014-03-14 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 94118),
	(214162, 5476, '2014-03-14 14:16:00', 'Market at 10th', 67, '2014-03-14 15:48:00', 'Market at 10th', 67, 455, 'Customer', 94024),
	(214163, 5357, '2014-03-14 14:18:00', 'Market at 10th', 67, '2014-03-14 15:47:00', 'Market at 10th', 67, 405, 'Customer', 91367),
	(214164, 1895, '2014-03-14 14:20:00', 'Powell Street BART (bis)', 39, '2014-03-14 14:52:00', 'Powell Street BART (bis)', 39, 413, 'Customer', 20008),
	(214165, 726, '2014-03-14 14:21:00', 'Davis at Jackson', 42, '2014-03-14 14:33:00', 'Market at 4th', 76, 382, 'Subscriber', 94105),
	(214166, 5216, '2014-03-14 14:21:00', 'Market at 10th', 67, '2014-03-14 15:48:00', 'Market at 10th', 67, 494, 'Customer', 94704),
	(214167, 1245, '2014-03-14 14:25:00', 'Embarcadero at Sansome', 60, '2014-03-14 14:46:00', 'Market at Sansome', 77, 269, 'Subscriber', 95008),
	(214168, 1235, '2014-03-14 14:25:00', 'Embarcadero at Sansome', 60, '2014-03-14 14:46:00', 'Market at Sansome', 77, 618, 'Subscriber', 94519),
	(214169, 350, '2014-03-14 14:28:00', 'Market at Sansome', 77, '2014-03-14 14:34:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94108),
	(214170, 2873, '2014-03-14 14:32:00', 'Steuart at Market', 74, '2014-03-14 15:20:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94707),
	(214171, 645, '2014-03-14 14:35:00', 'Embarcadero at Folsom', 51, '2014-03-14 14:45:00', 'Powell Street BART (bis)', 39, 580, 'Subscriber', 94102),
	(214172, 239, '2014-03-14 14:36:00', '2nd at South Park', 64, '2014-03-14 14:40:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94107),
	(214173, 390, '2014-03-14 14:37:00', 'Embarcadero at Folsom', 51, '2014-03-14 14:44:00', 'Davis at Jackson', 42, 538, 'Customer', 94118),
	(214174, 198, '2014-03-14 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 14:42:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94102),
	(214175, 699, '2014-03-14 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94612),
	(214176, 438, '2014-03-14 14:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 14:51:00', '2nd at Townsend', 61, 559, 'Subscriber', 94501),
	(214177, 733, '2014-03-14 14:44:00', 'Townsend at 7th', 65, '2014-03-14 14:57:00', 'Steuart at Market', 74, 583, 'Subscriber', 94080),
	(214178, 952, '2014-03-14 14:30:00', 'Davis at Jackson', 42, '2014-03-14 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94401),
	(214179, 192, '2014-03-14 14:45:00', 'South Van Ness at Market', 66, '2014-03-14 14:48:00', 'San Francisco City Hall', 58, 376, 'Subscriber', 94118),
	(214180, 434, '2014-03-14 14:46:00', 'Commercial at Montgomery', 45, '2014-03-14 14:54:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94122),
	(214181, 290, '2014-03-14 14:47:00', 'San Pedro Square', 6, '2014-03-14 14:51:00', 'San Jose Diridon Caltrain Station', 2, 177, 'Subscriber', 94110),
	(214182, 356, '2014-03-14 14:49:00', 'Embarcadero at Folsom', 51, '2014-03-14 14:55:00', '2nd at Townsend', 61, 319, 'Customer', 94123),
	(214183, 625, '2014-03-14 14:49:00', 'Golden Gate at Polk', 59, '2014-03-14 15:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94530),
	(214186, 541, '2014-03-14 14:53:00', 'Market at 4th', 76, '2014-03-14 15:02:00', 'Steuart at Market', 74, 407, 'Customer', 95543),
	(214187, 370, '2014-03-14 14:54:00', '2nd at Folsom', 62, '2014-03-14 15:00:00', 'Clay at Battery', 41, 313, 'Subscriber', 94114),
	(214188, 305, '2014-03-14 14:54:00', 'Steuart at Market', 74, '2014-03-14 14:59:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94010),
	(214190, 359, '2014-03-14 15:00:00', '2nd at Folsom', 62, '2014-03-14 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94158),
	(214191, 247, '2014-03-14 15:02:00', '2nd at South Park', 64, '2014-03-14 15:06:00', 'Market at Sansome', 77, 397, 'Subscriber', 94107),
	(214193, 1417, '2014-03-14 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 15:27:00', '2nd at Townsend', 61, 356, 'Customer', 98139),
	(214194, 8401, '2014-03-14 15:05:00', '2nd at South Park', 64, '2014-03-14 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95126),
	(214195, 570, '2014-03-14 15:05:00', 'University and Emerson', 35, '2014-03-14 15:15:00', 'California Ave Caltrain Station', 36, 296, 'Subscriber', 94025),
	(214196, 405, '2014-03-14 15:07:00', 'Golden Gate at Polk', 59, '2014-03-14 15:13:00', 'Powell at Post (Union Square)', 71, 602, 'Subscriber', 94610),
	(214197, 2088, '2014-03-14 15:07:00', 'Market at Sansome', 77, '2014-03-14 15:41:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 20008),
	(214198, 2046, '2014-03-14 15:07:00', 'Market at Sansome', 77, '2014-03-14 15:41:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 20008),
	(214199, 377, '2014-03-14 15:07:00', 'Embarcadero at Bryant', 54, '2014-03-14 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94105),
	(214200, 714, '2014-03-14 15:08:00', 'Embarcadero at Sansome', 60, '2014-03-14 15:20:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94102),
	(214202, 433, '2014-03-14 15:09:00', 'Market at 4th', 76, '2014-03-14 15:16:00', '2nd at South Park', 64, 446, 'Subscriber', 94111),
	(214203, 303, '2014-03-14 15:10:00', 'Market at 10th', 67, '2014-03-14 15:15:00', 'Market at 10th', 67, 379, 'Subscriber', 94610),
	(214204, 858, '2014-03-14 15:10:00', 'South Van Ness at Market', 66, '2014-03-14 15:24:00', 'Market at Sansome', 77, 619, 'Subscriber', 94596),
	(214205, 315, '2014-03-14 15:10:00', 'Market at 10th', 67, '2014-03-14 15:15:00', 'Market at 10th', 67, 369, 'Subscriber', 94612),
	(214206, 534, '2014-03-14 15:10:00', 'Washington at Kearney', 46, '2014-03-14 15:19:00', 'Beale at Market', 56, 635, 'Subscriber', 94133),
	(214207, 1079, '2014-03-14 15:11:00', '2nd at South Park', 64, '2014-03-14 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 94582),
	(214208, 212, '2014-03-14 15:11:00', 'Steuart at Market', 74, '2014-03-14 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 95543),
	(214209, 759, '2014-03-14 15:13:00', 'Beale at Market', 56, '2014-03-14 15:25:00', '2nd at Townsend', 61, 345, 'Subscriber', 94107),
	(214210, 433, '2014-03-14 15:13:00', '2nd at Townsend', 61, '2014-03-14 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94945),
	(214211, 217, '2014-03-14 15:15:00', 'Market at Sansome', 77, '2014-03-14 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94930),
	(214212, 583, '2014-03-14 15:17:00', '2nd at Townsend', 61, '2014-03-14 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94107),
	(214213, 459, '2014-03-14 15:17:00', 'Market at Sansome', 77, '2014-03-14 15:25:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(214214, 620, '2014-03-14 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94132),
	(214215, 1031, '2014-03-14 15:18:00', 'Market at 4th', 76, '2014-03-14 15:35:00', 'Embarcadero at Vallejo', 48, 391, 'Customer', 10023),
	(214216, 430, '2014-03-14 15:19:00', 'Market at 4th', 76, '2014-03-14 15:26:00', '2nd at South Park', 64, 382, 'Subscriber', 94105),
	(214217, 1595, '2014-03-14 15:19:00', 'Market at 10th', 67, '2014-03-14 15:46:00', 'Civic Center BART (7th at Market)', 72, 370, 'Customer', 94404),
	(214218, 432, '2014-03-14 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 15:26:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94107),
	(214222, 462, '2014-03-14 15:22:00', 'Market at Sansome', 77, '2014-03-14 15:29:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94107),
	(214223, 344, '2014-03-14 15:23:00', 'Market at Sansome', 77, '2014-03-14 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94602),
	(214228, 215, '2014-03-14 15:28:00', 'Steuart at Market', 74, '2014-03-14 15:32:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94602),
	(214229, 1524, '2014-03-14 15:28:00', '2nd at Townsend', 61, '2014-03-14 15:54:00', 'Market at 10th', 67, 356, 'Customer', 98139),
	(214231, 392, '2014-03-14 15:23:00', '5th at Howard', 57, '2014-03-14 15:29:00', '2nd at South Park', 64, 612, 'Subscriber', 94501),
	(214233, 780, '2014-03-14 15:31:00', 'Market at Sansome', 77, '2014-03-14 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94062),
	(214234, 594, '2014-03-14 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94146),
	(214235, 487, '2014-03-14 15:33:00', 'Powell Street BART (bis)', 39, '2014-03-14 15:41:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94122),
	(214237, 803, '2014-03-14 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 15:47:00', 'Townsend at 7th', 65, 636, 'Subscriber', 95051),
	(214238, 998, '2014-03-14 15:33:00', 'Clay at Battery', 41, '2014-03-14 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94158),
	(214239, 1086, '2014-03-14 15:34:00', 'Townsend at 7th', 65, '2014-03-14 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94590),
	(214240, 415, '2014-03-14 15:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 15:41:00', 'Market at 4th', 76, 277, 'Subscriber', 94133),
	(214242, 714, '2014-03-14 15:35:00', 'Embarcadero at Folsom', 51, '2014-03-14 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94105),
	(214244, 283, '2014-03-14 15:37:00', 'South Van Ness at Market', 66, '2014-03-14 15:41:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94703),
	(214245, 481, '2014-03-14 15:39:00', 'Market at 10th', 67, '2014-03-14 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94041),
	(214246, 241, '2014-03-14 15:41:00', 'South Van Ness at Market', 66, '2014-03-14 15:45:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94597),
	(214247, 194, '2014-03-14 15:41:00', 'Commercial at Montgomery', 45, '2014-03-14 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94102),
	(214254, 867, '2014-03-14 15:46:00', 'Embarcadero at Vallejo', 48, '2014-03-14 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95110),
	(214255, 543, '2014-03-14 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94025),
	(214256, 683, '2014-03-14 15:48:00', 'Market at 4th', 76, '2014-03-14 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Customer', NULL),
	(214257, 163, '2014-03-14 15:48:00', '2nd at Folsom', 62, '2014-03-14 15:51:00', 'Market at Sansome', 77, 555, 'Subscriber', 95051),
	(214258, 322, '2014-03-14 15:48:00', 'Embarcadero at Vallejo', 48, '2014-03-14 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94107),
	(214260, 693, '2014-03-14 15:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94903),
	(214261, 268, '2014-03-14 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 15:55:00', '2nd at Townsend', 61, 342, 'Customer', 96150),
	(214262, 673, '2014-03-14 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 16:02:00', 'Market at 10th', 67, 582, 'Subscriber', 94114),
	(214263, 232, '2014-03-14 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 15:55:00', '2nd at Townsend', 61, 335, 'Subscriber', 94105),
	(214265, 613, '2014-03-14 15:53:00', 'Market at 4th', 76, '2014-03-14 16:03:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94108),
	(214266, 428, '2014-03-14 15:53:00', 'Broadway St at Battery St', 82, '2014-03-14 16:00:00', 'Market at Sansome', 77, 419, 'Subscriber', 94131),
	(214271, 1802, '2014-03-14 15:56:00', 'Beale at Market', 56, '2014-03-14 16:26:00', 'Townsend at 7th', 65, 506, 'Customer', 98072),
	(214275, 731, '2014-03-14 15:59:00', '5th at Howard', 57, '2014-03-14 16:11:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(214276, 562, '2014-03-14 15:59:00', 'Embarcadero at Sansome', 60, '2014-03-14 16:09:00', 'Davis at Jackson', 42, 266, 'Customer', 10023),
	(214277, 500, '2014-03-14 16:00:00', 'Embarcadero at Sansome', 60, '2014-03-14 16:08:00', 'Davis at Jackson', 42, 380, 'Customer', 10023),
	(214279, 486, '2014-03-14 16:00:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Customer', 94566),
	(214281, 270, '2014-03-14 16:01:00', 'Commercial at Montgomery', 45, '2014-03-14 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94704),
	(214282, 381, '2014-03-14 16:02:00', 'Beale at Market', 56, '2014-03-14 16:08:00', 'Market at 4th', 76, 278, 'Subscriber', 94107),
	(214284, 761, '2014-03-14 16:03:00', 'Embarcadero at Sansome', 60, '2014-03-14 16:16:00', 'Post at Kearney', 47, 371, 'Subscriber', 94111),
	(214285, 489, '2014-03-14 16:03:00', 'Embarcadero at Folsom', 51, '2014-03-14 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94403),
	(214287, 622, '2014-03-14 16:04:00', 'Commercial at Montgomery', 45, '2014-03-14 16:15:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94114),
	(214288, 625, '2014-03-14 16:04:00', 'Howard at 2nd', 63, '2014-03-14 16:14:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 95112),
	(214289, 461, '2014-03-14 16:04:00', 'Howard at 2nd', 63, '2014-03-14 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94066),
	(214290, 295, '2014-03-14 16:05:00', 'Clay at Battery', 41, '2014-03-14 16:10:00', 'Washington at Kearney', 46, 359, 'Subscriber', 94107),
	(214291, 268, '2014-03-14 16:06:00', 'Commercial at Montgomery', 45, '2014-03-14 16:10:00', 'Davis at Jackson', 42, 575, 'Subscriber', 94111),
	(214293, 945, '2014-03-14 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(214294, 610, '2014-03-14 16:09:00', '2nd at South Park', 64, '2014-03-14 16:19:00', 'Clay at Battery', 41, 628, 'Customer', 94117),
	(214295, 751, '2014-03-14 16:09:00', 'Townsend at 7th', 65, '2014-03-14 16:22:00', 'Market at Sansome', 77, 443, 'Subscriber', 94121),
	(214296, 450, '2014-03-14 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94040),
	(214297, 434, '2014-03-14 16:09:00', 'Powell at Post (Union Square)', 71, '2014-03-14 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94610),
	(214298, 143, '2014-03-14 16:10:00', 'Embarcadero at Vallejo', 48, '2014-03-14 16:12:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94133),
	(214299, 410, '2014-03-14 16:10:00', 'Howard at 2nd', 63, '2014-03-14 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95014),
	(214300, 542, '2014-03-14 16:12:00', '2nd at Townsend', 61, '2014-03-14 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94597),
	(214301, 318, '2014-03-14 16:12:00', 'Santa Clara at Almaden', 4, '2014-03-14 16:17:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94103),
	(214302, 374, '2014-03-14 16:13:00', 'Market at Sansome', 77, '2014-03-14 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94534),
	(214303, 637, '2014-03-14 16:13:00', 'Commercial at Montgomery', 45, '2014-03-14 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94061),
	(214304, 299, '2014-03-14 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 16:19:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94107),
	(214305, 719, '2014-03-14 16:14:00', 'Townsend at 7th', 65, '2014-03-14 16:26:00', 'Market at 4th', 76, 383, 'Subscriber', 94108),
	(214306, 462, '2014-03-14 16:15:00', '2nd at Folsom', 62, '2014-03-14 16:23:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94122),
	(214307, 714, '2014-03-14 16:15:00', 'Embarcadero at Folsom', 51, '2014-03-14 16:27:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94025),
	(214308, 340, '2014-03-14 16:15:00', 'Washington at Kearney', 46, '2014-03-14 16:21:00', 'Beale at Market', 56, 359, 'Subscriber', 94133),
	(214309, 565, '2014-03-14 16:17:00', 'Powell at Post (Union Square)', 71, '2014-03-14 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 95124),
	(214310, 366, '2014-03-14 16:17:00', 'Embarcadero at Sansome', 60, '2014-03-14 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94507),
	(214311, 739, '2014-03-14 16:18:00', 'Powell Street BART (bis)', 39, '2014-03-14 16:30:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94103),
	(214312, 9683, '2014-03-14 16:18:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:59:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 94112),
	(214313, 9665, '2014-03-14 16:18:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:59:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 94112),
	(214314, 157, '2014-03-14 16:19:00', 'Market at 10th', 67, '2014-03-14 16:22:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94117),
	(214315, 185, '2014-03-14 16:19:00', 'Embarcadero at Vallejo', 48, '2014-03-14 16:22:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94602),
	(214316, 249, '2014-03-14 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94041),
	(214318, 571, '2014-03-14 16:20:00', 'Powell at Post (Union Square)', 71, '2014-03-14 16:30:00', '2nd at South Park', 64, 311, 'Subscriber', 94108),
	(214319, 452, '2014-03-14 16:20:00', '2nd at Folsom', 62, '2014-03-14 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94903),
	(214320, 12998, '2014-03-14 16:21:00', 'Powell at Post (Union Square)', 71, '2014-03-14 19:57:00', 'Steuart at Market', 74, 445, 'Customer', 94109),
	(214321, 318, '2014-03-14 16:21:00', 'Howard at 2nd', 63, '2014-03-14 16:27:00', '2nd at Townsend', 61, 222, 'Subscriber', 94133),
	(214322, 327, '2014-03-14 16:21:00', 'Santa Clara at Almaden', 4, '2014-03-14 16:27:00', 'San Jose Diridon Caltrain Station', 2, 660, 'Subscriber', 94306),
	(214323, 926, '2014-03-14 16:21:00', '5th at Howard', 57, '2014-03-14 16:37:00', 'Embarcadero at Vallejo', 48, 399, 'Customer', 94118),
	(214325, 1259, '2014-03-14 16:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 16:44:00', 'Market at 4th', 76, 495, 'Subscriber', 94133),
	(214326, 252, '2014-03-14 16:23:00', 'Mountain View City Hall', 27, '2014-03-14 16:27:00', 'Mountain View Caltrain Station', 28, 77, 'Subscriber', 94107),
	(214327, 405, '2014-03-14 16:25:00', 'Spear at Folsom', 49, '2014-03-14 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94002),
	(214328, 194, '2014-03-14 16:26:00', 'Embarcadero at Sansome', 60, '2014-03-14 16:30:00', 'Embarcadero at Vallejo', 48, 448, 'Subscriber', 94112),
	(214330, 1656, '2014-03-14 16:29:00', '2nd at Townsend', 61, '2014-03-14 16:57:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 95134),
	(214331, 1650, '2014-03-14 16:29:00', '2nd at Townsend', 61, '2014-03-14 16:56:00', 'Embarcadero at Bryant', 54, 339, 'Customer', 95134),
	(214332, 1279, '2014-03-14 16:30:00', 'Clay at Battery', 41, '2014-03-14 16:51:00', 'Powell at Post (Union Square)', 71, 579, 'Customer', 10023),
	(214333, 1240, '2014-03-14 16:30:00', 'Clay at Battery', 41, '2014-03-14 16:51:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', 10023),
	(214334, 542, '2014-03-14 16:30:00', '2nd at Folsom', 62, '2014-03-14 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94107),
	(214335, 272, '2014-03-14 16:33:00', '2nd at Townsend', 61, '2014-03-14 16:37:00', 'Embarcadero at Bryant', 54, 345, 'Customer', 96150),
	(214336, 618, '2014-03-14 16:32:00', 'Steuart at Market', 74, '2014-03-14 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94022),
	(214337, 364, '2014-03-14 16:33:00', 'Beale at Market', 56, '2014-03-14 16:39:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(214338, 242, '2014-03-14 16:33:00', '2nd at Townsend', 61, '2014-03-14 16:37:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(214339, 589, '2014-03-14 16:34:00', 'Steuart at Market', 74, '2014-03-14 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94403),
	(214341, 722, '2014-03-14 16:35:00', 'South Van Ness at Market', 66, '2014-03-14 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94061),
	(214342, 2062, '2014-03-14 16:35:00', 'Davis at Jackson', 42, '2014-03-14 17:10:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 94602),
	(214343, 164, '2014-03-14 16:36:00', 'Broadway St at Battery St', 82, '2014-03-14 16:38:00', 'Clay at Battery', 41, 389, 'Subscriber', 94556),
	(214344, 503, '2014-03-14 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Customer', 94133),
	(214345, 526, '2014-03-14 16:36:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 16:45:00', 'Market at Sansome', 77, 471, 'Subscriber', 94103),
	(214346, 727, '2014-03-14 16:37:00', 'South Van Ness at Market', 66, '2014-03-14 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94010),
	(214347, 318, '2014-03-14 16:38:00', 'Market at 4th', 76, '2014-03-14 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94062),
	(214348, 303, '2014-03-14 16:38:00', 'Market at Sansome', 77, '2014-03-14 16:43:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94110),
	(214349, 679, '2014-03-14 16:39:00', 'Embarcadero at Folsom', 51, '2014-03-14 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94404),
	(214350, 414, '2014-03-14 16:39:00', '5th at Howard', 57, '2014-03-14 16:46:00', 'Steuart at Market', 74, 347, 'Subscriber', 94610),
	(214351, 221, '2014-03-14 16:39:00', 'Commercial at Montgomery', 45, '2014-03-14 16:43:00', 'Market at Sansome', 77, 607, 'Subscriber', 94122),
	(214352, 183, '2014-03-14 16:39:00', 'Embarcadero at Bryant', 54, '2014-03-14 16:42:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94107),
	(214353, 571, '2014-03-14 16:40:00', 'Market at Sansome', 77, '2014-03-14 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94040),
	(214354, 414, '2014-03-14 16:40:00', 'Embarcadero at Bryant', 54, '2014-03-14 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94109),
	(214355, 350, '2014-03-14 16:41:00', '2nd at Folsom', 62, '2014-03-14 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94107),
	(214356, 257, '2014-03-14 16:41:00', 'Howard at 2nd', 63, '2014-03-14 16:45:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(214357, 327, '2014-03-14 16:42:00', 'Powell Street BART (bis)', 39, '2014-03-14 16:47:00', 'Market at 10th', 67, 406, 'Subscriber', 94102),
	(214360, 426, '2014-03-14 16:43:00', 'Howard at 2nd', 63, '2014-03-14 16:50:00', 'Powell at Post (Union Square)', 71, 562, 'Subscriber', 94549),
	(214361, 373, '2014-03-14 16:44:00', '2nd at Townsend', 61, '2014-03-14 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94903),
	(214362, 535, '2014-03-14 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 16:53:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94107),
	(214363, 309, '2014-03-14 16:45:00', 'Market at 10th', 67, '2014-03-14 16:51:00', 'Powell Street BART (bis)', 39, 505, 'Customer', 32301),
	(214364, 993, '2014-03-14 16:47:00', 'Davis at Jackson', 42, '2014-03-14 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94030),
	(214365, 352, '2014-03-14 16:47:00', 'Market at 4th', 76, '2014-03-14 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94103),
	(214366, 421, '2014-03-14 16:47:00', 'South Van Ness at Market', 66, '2014-03-14 16:54:00', 'Market at 4th', 76, 417, 'Subscriber', 94107),
	(214367, 752, '2014-03-14 16:48:00', 'Post at Kearney', 47, '2014-03-14 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94010),
	(214368, 458, '2014-03-14 16:48:00', '2nd at Folsom', 62, '2014-03-14 16:55:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94133),
	(214369, 767, '2014-03-14 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94070),
	(214370, 759, '2014-03-14 16:48:00', 'Embarcadero at Folsom', 51, '2014-03-14 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95122),
	(214371, 277, '2014-03-14 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94025),
	(214372, 2103, '2014-03-14 16:49:00', 'Market at 10th', 67, '2014-03-14 17:24:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 98139),
	(214373, 552, '2014-03-14 16:49:00', 'Market at 10th', 67, '2014-03-14 16:58:00', 'Market at Sansome', 77, 582, 'Subscriber', 94618),
	(214374, 410, '2014-03-14 16:51:00', 'Market at Sansome', 77, '2014-03-14 16:57:00', 'Steuart at Market', 74, 613, 'Subscriber', 94404),
	(214375, 313, '2014-03-14 16:51:00', 'Townsend at 7th', 65, '2014-03-14 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94087),
	(214377, 533, '2014-03-14 16:51:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:00:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94118),
	(214378, 326, '2014-03-14 16:51:00', 'Embarcadero at Sansome', 60, '2014-03-14 16:57:00', 'Steuart at Market', 74, 269, 'Subscriber', 94702),
	(214379, 1426, '2014-03-14 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:15:00', 'Townsend at 7th', 65, 513, 'Customer', 94618),
	(214382, 294, '2014-03-14 16:54:00', 'Market at 4th', 76, '2014-03-14 16:58:00', 'Civic Center BART (7th at Market)', 72, 278, 'Customer', 94566),
	(214383, 562, '2014-03-14 16:54:00', 'Embarcadero at Folsom', 51, '2014-03-14 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 95127),
	(214386, 390, '2014-03-14 16:54:00', 'Commercial at Montgomery', 45, '2014-03-14 17:01:00', '2nd at Folsom', 62, 576, 'Subscriber', 94118),
	(214387, 3283, '2014-03-14 16:55:00', 'Mountain View Caltrain Station', 28, '2014-03-14 17:50:00', 'Mountain View Caltrain Station', 28, 134, 'Customer', 94107),
	(214388, 505, '2014-03-14 16:55:00', '2nd at Townsend', 61, '2014-03-14 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94558),
	(214391, 565, '2014-03-14 16:57:00', '2nd at Townsend', 61, '2014-03-14 17:06:00', 'Steuart at Market', 74, 553, 'Subscriber', 94549),
	(214393, 493, '2014-03-14 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-14 17:06:00', 'Post at Kearney', 47, 566, 'Subscriber', 94107),
	(214394, 297, '2014-03-14 16:58:00', 'San Antonio Shopping Center', 31, '2014-03-14 17:03:00', 'San Antonio Caltrain Station', 29, 161, 'Subscriber', 94070),
	(214395, 235, '2014-03-14 16:59:00', 'Santa Clara at Almaden', 4, '2014-03-14 17:02:00', 'San Jose Diridon Caltrain Station', 2, 717, 'Subscriber', 94403),
	(214396, 2296, '2014-03-14 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', 56560),
	(214397, 444, '2014-03-14 17:00:00', 'Beale at Market', 56, '2014-03-14 17:07:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94111),
	(214398, 208, '2014-03-14 17:01:00', 'Powell at Post (Union Square)', 71, '2014-03-14 17:04:00', 'Post at Kearney', 47, 451, 'Subscriber', 94131),
	(214399, 735, '2014-03-14 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 17:13:00', '2nd at Townsend', 61, 372, 'Subscriber', 94158),
	(214400, 181, '2014-03-14 17:01:00', '2nd at Folsom', 62, '2014-03-14 17:04:00', 'Market at Sansome', 77, 576, 'Subscriber', 94118),
	(214401, 231, '2014-03-14 17:02:00', '2nd at South Park', 64, '2014-03-14 17:05:00', 'Market at Sansome', 77, 292, 'Subscriber', 94588),
	(214402, 491, '2014-03-14 17:02:00', '2nd at Townsend', 61, '2014-03-14 17:10:00', 'Steuart at Market', 74, 283, 'Subscriber', 94703),
	(214403, 673, '2014-03-14 17:02:00', 'Post at Kearney', 47, '2014-03-14 17:13:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(214404, 641, '2014-03-14 17:03:00', 'Steuart at Market', 74, '2014-03-14 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94024),
	(214405, 519, '2014-03-14 17:03:00', 'Embarcadero at Folsom', 51, '2014-03-14 17:12:00', 'Washington at Kearney', 46, 598, 'Subscriber', 94133),
	(214406, 978, '2014-03-14 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 17:20:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(214407, 330, '2014-03-14 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94086),
	(214409, 832, '2014-03-14 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 17:18:00', 'Beale at Market', 56, 520, 'Subscriber', 94044),
	(214410, 347, '2014-03-14 17:04:00', '2nd at South Park', 64, '2014-03-14 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94610),
	(214412, 857, '2014-03-14 17:04:00', 'Embarcadero at Bryant', 54, '2014-03-14 17:18:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94105),
	(214413, 850, '2014-03-14 17:04:00', 'Embarcadero at Bryant', 54, '2014-03-14 17:18:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 96150),
	(214414, 540, '2014-03-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 17:13:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94110),
	(214415, 201, '2014-03-14 17:05:00', 'Townsend at 7th', 65, '2014-03-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94065),
	(214416, 392, '2014-03-14 17:05:00', 'Commercial at Montgomery', 45, '2014-03-14 17:11:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94123),
	(214417, 503, '2014-03-14 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:13:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94105),
	(214418, 144, '2014-03-14 17:05:00', 'Redwood City Caltrain Station', 22, '2014-03-14 17:08:00', 'San Mateo County Center', 23, 100, 'Subscriber', 94002),
	(214419, 262, '2014-03-14 17:05:00', '2nd at South Park', 64, '2014-03-14 17:10:00', 'Market at Sansome', 77, 577, 'Subscriber', 94062),
	(214420, 364, '2014-03-14 17:06:00', '2nd at Townsend', 61, '2014-03-14 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94901),
	(214421, 664, '2014-03-14 17:06:00', 'Market at 10th', 67, '2014-03-14 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94085),
	(214422, 543, '2014-03-14 17:06:00', '2nd at Townsend', 61, '2014-03-14 17:15:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94107),
	(214423, 810, '2014-03-14 17:06:00', 'Market at 4th', 76, '2014-03-14 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 94402),
	(214424, 522, '2014-03-14 17:06:00', 'MLK Library', 11, '2014-03-14 17:15:00', 'San Jose Diridon Caltrain Station', 2, 682, 'Customer', 95110),
	(214425, 758, '2014-03-14 17:07:00', 'Market at 4th', 76, '2014-03-14 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94109),
	(214427, 782, '2014-03-14 17:07:00', 'Market at 4th', 76, '2014-03-14 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94109),
	(214428, 552, '2014-03-14 17:07:00', 'Market at Sansome', 77, '2014-03-14 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95051),
	(214429, 848, '2014-03-14 17:07:00', 'Powell at Post (Union Square)', 71, '2014-03-14 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 94582),
	(214430, 602, '2014-03-14 17:08:00', 'California Ave Caltrain Station', 36, '2014-03-14 17:18:00', 'Palo Alto Caltrain Station', 34, 710, 'Subscriber', 94025),
	(214433, 568, '2014-03-14 17:08:00', 'Post at Kearney', 47, '2014-03-14 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94030),
	(214434, 806, '2014-03-14 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94303),
	(214435, 621, '2014-03-14 17:09:00', 'Beale at Market', 56, '2014-03-14 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94010),
	(214437, 422, '2014-03-14 17:09:00', 'Washington at Kearney', 46, '2014-03-14 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94920),
	(214438, 733, '2014-03-14 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:21:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(214439, 1125, '2014-03-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 17:27:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94126),
	(214440, 370, '2014-03-14 17:10:00', 'Market at 10th', 67, '2014-03-14 17:16:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94108),
	(214441, 300, '2014-03-14 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 17:16:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95110),
	(214442, 365, '2014-03-14 17:11:00', 'Steuart at Market', 74, '2014-03-14 17:17:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94158),
	(214445, 526, '2014-03-14 17:12:00', 'Castro Street and El Camino Real', 32, '2014-03-14 17:20:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94040),
	(214447, 218, '2014-03-14 17:12:00', '2nd at Folsom', 62, '2014-03-14 17:16:00', 'Market at Sansome', 77, 315, 'Subscriber', 94102),
	(214448, 975, '2014-03-14 17:13:00', '2nd at Townsend', 61, '2014-03-14 17:29:00', 'Golden Gate at Polk', 59, 222, 'Subscriber', 94109),
	(214449, 601, '2014-03-14 17:13:00', 'Commercial at Montgomery', 45, '2014-03-14 17:23:00', '5th at Howard', 57, 425, 'Subscriber', 94103),
	(214450, 958, '2014-03-14 17:14:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:30:00', '5th at Howard', 57, 368, 'Customer', 94118),
	(214451, 491, '2014-03-14 17:15:00', 'Beale at Market', 56, '2014-03-14 17:23:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94502),
	(214452, 229, '2014-03-14 17:15:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:19:00', 'Steuart at Market', 74, 483, 'Subscriber', 95112),
	(214453, 524, '2014-03-14 17:16:00', 'Spear at Folsom', 49, '2014-03-14 17:24:00', '2nd at Townsend', 61, 385, 'Subscriber', 94122),
	(214454, 881, '2014-03-14 17:16:00', 'Clay at Battery', 41, '2014-03-14 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94123),
	(214455, 662, '2014-03-14 17:17:00', 'Market at 10th', 67, '2014-03-14 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94086),
	(214456, 853, '2014-03-14 17:17:00', '2nd at South Park', 64, '2014-03-14 17:31:00', 'Market at 10th', 67, 384, 'Subscriber', 94606),
	(214457, 420, '2014-03-14 17:17:00', 'San Pedro Square', 6, '2014-03-14 17:24:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95377),
	(214458, 602, '2014-03-14 17:18:00', 'Commercial at Montgomery', 45, '2014-03-14 17:28:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94107),
	(214459, 534, '2014-03-14 17:18:00', 'Post at Kearney', 47, '2014-03-14 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(214462, 536, '2014-03-14 17:19:00', 'Market at 4th', 76, '2014-03-14 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94939),
	(214463, 1006, '2014-03-14 17:19:00', 'Clay at Battery', 41, '2014-03-14 17:36:00', '5th at Howard', 57, 470, 'Customer', 94117),
	(214464, 1307, '2014-03-14 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94109),
	(214465, 366, '2014-03-14 17:20:00', '2nd at South Park', 64, '2014-03-14 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94089),
	(214466, 773, '2014-03-14 17:20:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:33:00', '2nd at Townsend', 61, 560, 'Subscriber', 94037),
	(214467, 1296, '2014-03-14 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94109),
	(214468, 575, '2014-03-14 17:20:00', 'Market at 10th', 67, '2014-03-14 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', 95148),
	(214469, 186, '2014-03-14 17:21:00', 'Powell Street BART (bis)', 39, '2014-03-14 17:24:00', 'Market at 4th', 76, 329, 'Customer', 94566),
	(214470, 902, '2014-03-14 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:36:00', '5th at Howard', 57, 594, 'Subscriber', 94103),
	(214472, 1146, '2014-03-14 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 94402),
	(214473, 246, '2014-03-14 17:23:00', 'Embarcadero at Sansome', 60, '2014-03-14 17:27:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94103),
	(214474, 470, '2014-03-14 17:23:00', 'Market at Sansome', 77, '2014-03-14 17:31:00', '2nd at Townsend', 61, 315, 'Subscriber', 94925),
	(214475, 442, '2014-03-14 17:23:00', 'Market at Sansome', 77, '2014-03-14 17:31:00', 'Broadway St at Battery St', 82, 576, 'Subscriber', 94131),
	(214476, 3441, '2014-03-14 17:25:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:22:00', 'Washington at Kearney', 46, 356, 'Customer', 98139),
	(214477, 441, '2014-03-14 17:25:00', 'Clay at Battery', 41, '2014-03-14 17:32:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94107),
	(214479, 345, '2014-03-14 17:26:00', 'Embarcadero at Sansome', 60, '2014-03-14 17:32:00', 'Steuart at Market', 74, 463, 'Subscriber', 94597),
	(214480, 471, '2014-03-14 17:26:00', 'Beale at Market', 56, '2014-03-14 17:34:00', 'Market at 4th', 76, 520, 'Subscriber', 94107),
	(214481, 793, '2014-03-14 17:26:00', '2nd at South Park', 64, '2014-03-14 17:39:00', 'Market at Sansome', 77, 408, 'Customer', 94804),
	(214483, 781, '2014-03-14 17:26:00', 'Townsend at 7th', 65, '2014-03-14 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94611),
	(214484, 553, '2014-03-14 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 17:35:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94133),
	(214486, 1016, '2014-03-14 17:27:00', 'Embarcadero at Sansome', 60, '2014-03-14 17:44:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94102),
	(214488, 958, '2014-03-14 17:27:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:43:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94103),
	(214489, 556, '2014-03-14 17:28:00', '2nd at South Park', 64, '2014-03-14 17:37:00', 'Steuart at Market', 74, 462, 'Subscriber', 94110),
	(214490, 426, '2014-03-14 17:28:00', 'Howard at 2nd', 63, '2014-03-14 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94062),
	(214493, 751, '2014-03-14 17:29:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:42:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(214495, 237, '2014-03-14 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 17:34:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(214496, 656, '2014-03-14 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 17:39:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94501),
	(214498, 344, '2014-03-14 17:30:00', 'Market at Sansome', 77, '2014-03-14 17:36:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94111),
	(214499, 1144, '2014-03-14 17:30:00', 'Market at 4th', 76, '2014-03-14 17:49:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(214500, 442, '2014-03-14 17:30:00', 'Embarcadero at Folsom', 51, '2014-03-14 17:38:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94133),
	(214503, 281, '2014-03-14 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94501),
	(214505, 745, '2014-03-14 17:33:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94025),
	(214506, 751, '2014-03-14 17:33:00', 'Howard at 2nd', 63, '2014-03-14 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94108),
	(214507, 138, '2014-03-14 17:33:00', 'Broadway St at Battery St', 82, '2014-03-14 17:35:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94133),
	(214511, 751, '2014-03-14 17:34:00', 'Clay at Battery', 41, '2014-03-14 17:47:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(214512, 245, '2014-03-14 17:35:00', 'Steuart at Market', 74, '2014-03-14 17:39:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 95112),
	(214515, 834, '2014-03-14 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 486, 'Subscriber', 94131),
	(214517, 251, '2014-03-14 17:36:00', 'San Antonio Shopping Center', 31, '2014-03-14 17:41:00', 'San Antonio Caltrain Station', 29, 62, 'Subscriber', 94010),
	(214518, 834, '2014-03-14 17:37:00', 'Commercial at Montgomery', 45, '2014-03-14 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94104),
	(214520, 827, '2014-03-14 17:39:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94404),
	(214521, 1831, '2014-03-14 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Customer', 81435),
	(214522, 304, '2014-03-14 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 17:44:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94107),
	(214524, 809, '2014-03-14 17:39:00', 'Embarcadero at Vallejo', 48, '2014-03-14 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94404),
	(214525, 1718, '2014-03-14 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Customer', 94123),
	(214526, 487, '2014-03-14 17:40:00', '2nd at Townsend', 61, '2014-03-14 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94579),
	(214528, 750, '2014-03-14 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 17:54:00', 'Market at 10th', 67, 345, 'Subscriber', 94102),
	(214530, 956, '2014-03-14 17:42:00', 'Market at Sansome', 77, '2014-03-14 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95051),
	(214531, 214, '2014-03-14 17:43:00', 'Townsend at 7th', 65, '2014-03-14 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94404),
	(214533, 699, '2014-03-14 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 17:55:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94111),
	(214535, 342, '2014-03-14 17:44:00', '2nd at South Park', 64, '2014-03-14 17:50:00', 'Market at Sansome', 77, 477, 'Subscriber', 94568),
	(214537, 497, '2014-03-14 17:45:00', '2nd at South Park', 64, '2014-03-14 17:54:00', 'Clay at Battery', 41, 382, 'Subscriber', 94903),
	(214538, 476, '2014-03-14 17:46:00', 'Powell Street BART (bis)', 39, '2014-03-14 17:54:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94117),
	(214539, 842, '2014-03-14 17:47:00', 'Townsend at 7th', 65, '2014-03-14 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94611),
	(214542, 289, '2014-03-14 17:47:00', 'Market at Sansome', 77, '2014-03-14 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94510),
	(214546, 701, '2014-03-14 17:51:00', 'Steuart at Market', 74, '2014-03-14 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94158),
	(214547, 1068, '2014-03-14 17:51:00', 'Washington at Kearney', 46, '2014-03-14 18:09:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94114),
	(214549, 797, '2014-03-14 17:51:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:04:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(214550, 1874, '2014-03-14 17:52:00', 'San Jose Civic Center', 3, '2014-03-14 18:23:00', 'San Pedro Square', 6, 221, 'Customer', 58103),
	(214551, 787, '2014-03-14 17:52:00', 'Powell at Post (Union Square)', 71, '2014-03-14 18:05:00', '2nd at South Park', 64, 628, 'Subscriber', 94102),
	(214552, 257, '2014-03-14 17:53:00', 'Mountain View City Hall', 27, '2014-03-14 17:57:00', 'Mountain View Caltrain Station', 28, 713, 'Subscriber', 94107),
	(214554, 532, '2014-03-14 17:53:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:02:00', 'Steuart at Market', 74, 527, 'Subscriber', 94117),
	(214555, 707, '2014-03-14 17:53:00', 'Embarcadero at Bryant', 54, '2014-03-14 18:05:00', 'Market at 4th', 76, 473, 'Subscriber', 94107),
	(214556, 1749, '2014-03-14 17:54:00', 'San Jose Civic Center', 3, '2014-03-14 18:23:00', 'San Pedro Square', 6, 180, 'Customer', 58102),
	(214557, 556, '2014-03-14 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 18:04:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94110),
	(214558, 789, '2014-03-14 17:55:00', 'Steuart at Market', 74, '2014-03-14 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94404),
	(214559, 590, '2014-03-14 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94611),
	(214560, 907, '2014-03-14 17:57:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 99403),
	(214561, 698, '2014-03-14 17:57:00', 'Embarcadero at Folsom', 51, '2014-03-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95014),
	(214562, 487, '2014-03-14 17:57:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:05:00', 'Steuart at Market', 74, 312, 'Subscriber', 94609),
	(214565, 411, '2014-03-14 17:58:00', 'Mountain View Caltrain Station', 28, '2014-03-14 18:05:00', 'Evelyn Park and Ride', 30, 84, 'Subscriber', 94087),
	(214566, 947, '2014-03-14 17:58:00', 'South Van Ness at Market', 66, '2014-03-14 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94403),
	(214567, 555, '2014-03-14 17:59:00', 'Davis at Jackson', 42, '2014-03-14 18:08:00', 'Powell at Post (Union Square)', 71, 621, 'Subscriber', 94109),
	(214568, 390, '2014-03-14 17:59:00', 'St James Park', 13, '2014-03-14 18:06:00', 'San Salvador at 1st', 8, 200, 'Subscriber', 95112),
	(214569, 346, '2014-03-14 18:00:00', '2nd at Folsom', 62, '2014-03-14 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94103),
	(214571, 583, '2014-03-14 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94901),
	(214573, 469, '2014-03-14 18:01:00', 'South Van Ness at Market', 66, '2014-03-14 18:09:00', '5th at Howard', 57, 334, 'Subscriber', 94110),
	(214574, 343, '2014-03-14 18:02:00', 'San Jose Civic Center', 3, '2014-03-14 18:07:00', 'San Pedro Square', 6, 88, 'Subscriber', 95113),
	(214577, 804, '2014-03-14 18:03:00', 'Broadway St at Battery St', 82, '2014-03-14 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95130),
	(214578, 343, '2014-03-14 18:03:00', '2nd at Folsom', 62, '2014-03-14 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94705),
	(214579, 317, '2014-03-14 18:03:00', '2nd at Townsend', 61, '2014-03-14 18:08:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94105),
	(214582, 342, '2014-03-14 18:06:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:11:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94111),
	(214583, 322, '2014-03-14 18:07:00', '5th at Howard', 57, '2014-03-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94303),
	(214584, 624, '2014-03-14 18:08:00', '2nd at Townsend', 61, '2014-03-14 18:18:00', 'Steuart at Market', 74, 424, 'Subscriber', 94107),
	(214585, 522, '2014-03-14 18:08:00', '2nd at Townsend', 61, '2014-03-14 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94960),
	(214586, 627, '2014-03-14 18:08:00', '2nd at Townsend', 61, '2014-03-14 18:18:00', 'Steuart at Market', 74, 372, 'Subscriber', 94107),
	(214587, 258, '2014-03-14 18:08:00', '2nd at South Park', 64, '2014-03-14 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94618),
	(214588, 418, '2014-03-14 18:09:00', 'Market at Sansome', 77, '2014-03-14 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94133),
	(214589, 216, '2014-03-14 18:09:00', 'Arena Green / SAP Center', 14, '2014-03-14 18:13:00', 'Santa Clara at Almaden', 4, 711, 'Customer', 94602),
	(214590, 315, '2014-03-14 18:09:00', 'Steuart at Market', 74, '2014-03-14 18:14:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94941),
	(214591, 924, '2014-03-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 18:25:00', 'Steuart at Market', 74, 311, 'Subscriber', 94108),
	(214592, 594, '2014-03-14 18:11:00', 'Powell Street BART (bis)', 39, '2014-03-14 18:20:00', '2nd at Folsom', 62, 556, 'Subscriber', 94133),
	(214593, 434, '2014-03-14 18:11:00', 'Market at Sansome', 77, '2014-03-14 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94608),
	(214594, 622, '2014-03-14 18:11:00', 'Embarcadero at Vallejo', 48, '2014-03-14 18:21:00', '2nd at South Park', 64, 407, 'Subscriber', 94602),
	(214595, 814, '2014-03-14 18:12:00', 'Spear at Folsom', 49, '2014-03-14 18:25:00', 'Post at Kearney', 47, 574, 'Subscriber', 94133),
	(214596, 357, '2014-03-14 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 18:18:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94111),
	(214597, 877, '2014-03-14 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 18:27:00', '2nd at Townsend', 61, 547, 'Subscriber', 94105),
	(214598, 637, '2014-03-14 18:12:00', 'Beale at Market', 56, '2014-03-14 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94305),
	(214599, 390, '2014-03-14 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 18:19:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94105),
	(214600, 687, '2014-03-14 18:13:00', 'Embarcadero at Sansome', 60, '2014-03-14 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94608),
	(214603, 526, '2014-03-14 18:14:00', 'Commercial at Montgomery', 45, '2014-03-14 18:23:00', '2nd at Folsom', 62, 635, 'Subscriber', 94105),
	(214604, 588, '2014-03-14 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 18:24:00', 'Market at Sansome', 77, 524, 'Subscriber', 94708),
	(214605, 602, '2014-03-14 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Subscriber', 94577),
	(214607, 305, '2014-03-14 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94158),
	(214609, 344, '2014-03-14 18:18:00', '2nd at South Park', 64, '2014-03-14 18:23:00', 'Market at Sansome', 77, 628, 'Subscriber', 94610),
	(214610, 507, '2014-03-14 18:18:00', '5th at Howard', 57, '2014-03-14 18:26:00', 'Market at 10th', 67, 368, 'Subscriber', 94102),
	(214612, 674, '2014-03-14 18:18:00', 'Market at 10th', 67, '2014-03-14 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94107),
	(214614, 839, '2014-03-14 18:19:00', 'Market at Sansome', 77, '2014-03-14 18:33:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94103),
	(214615, 920, '2014-03-14 18:19:00', '2nd at Townsend', 61, '2014-03-14 18:34:00', '2nd at Townsend', 61, 310, 'Subscriber', 94107),
	(214616, 464, '2014-03-14 18:20:00', 'Steuart at Market', 74, '2014-03-14 18:27:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94133),
	(214617, 441, '2014-03-14 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 18:28:00', '2nd at Townsend', 61, 569, 'Subscriber', 94118),
	(214618, 439, '2014-03-14 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 18:28:00', '2nd at Townsend', 61, 395, 'Subscriber', 94115),
	(214621, 315, '2014-03-14 18:21:00', 'Steuart at Market', 74, '2014-03-14 18:26:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94105),
	(214622, 298, '2014-03-14 18:22:00', '2nd at South Park', 64, '2014-03-14 18:27:00', 'Market at Sansome', 77, 388, 'Subscriber', 94702),
	(214626, 114, '2014-03-14 18:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 18:25:00', 'San Jose Diridon Caltrain Station', 2, 177, 'Subscriber', 94709),
	(214627, 997, '2014-03-14 18:24:00', 'Townsend at 7th', 65, '2014-03-14 18:41:00', 'Post at Kearney', 47, 564, 'Subscriber', 94108),
	(214629, 698, '2014-03-14 18:25:00', 'Market at 4th', 76, '2014-03-14 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94040),
	(214630, 69, '2014-03-14 18:25:00', 'Steuart at Market', 74, '2014-03-14 18:26:00', 'Steuart at Market', 74, 402, 'Subscriber', 94103),
	(214631, 210, '2014-03-14 18:26:00', 'Paseo de San Antonio', 7, '2014-03-14 18:29:00', 'St James Park', 13, 196, 'Customer', 94602),
	(214632, 533, '2014-03-14 18:26:00', 'Steuart at Market', 74, '2014-03-14 18:35:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94103),
	(214634, 1081, '2014-03-14 18:27:00', 'San Pedro Square', 6, '2014-03-14 18:45:00', 'San Jose Civic Center', 3, 180, 'Customer', 58102),
	(214635, 1054, '2014-03-14 18:27:00', 'San Pedro Square', 6, '2014-03-14 18:45:00', 'San Jose Civic Center', 3, 88, 'Customer', 58103),
	(214636, 244, '2014-03-14 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 18:32:00', 'Townsend at 7th', 65, 567, 'Customer', 95110),
	(214637, 819, '2014-03-14 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 18:42:00', 'San Francisco City Hall', 58, 522, 'Subscriber', 94102),
	(214638, 747, '2014-03-14 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 18:41:00', 'Golden Gate at Polk', 59, 463, 'Subscriber', 94109),
	(214639, 353, '2014-03-14 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 18:35:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(214640, 516, '2014-03-14 18:29:00', 'Post at Kearney', 47, '2014-03-14 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94107),
	(214643, 792, '2014-03-14 18:31:00', 'Townsend at 7th', 65, '2014-03-14 18:44:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94122),
	(214646, 424, '2014-03-14 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 18:39:00', 'San Pedro Square', 6, 682, 'Subscriber', 95110),
	(214647, 351, '2014-03-14 18:34:00', '2nd at South Park', 64, '2014-03-14 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94611),
	(214649, 253, '2014-03-14 18:35:00', '2nd at Folsom', 62, '2014-03-14 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 90291),
	(214650, 355, '2014-03-14 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-14 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94087),
	(214654, 1515, '2014-03-14 18:38:00', 'Embarcadero at Bryant', 54, '2014-03-14 19:03:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 94105),
	(214657, 1768, '2014-03-14 18:40:00', 'Embarcadero at Sansome', 60, '2014-03-14 19:10:00', 'Market at Sansome', 77, 551, 'Customer', 91709),
	(214658, 380, '2014-03-14 18:43:00', 'Howard at 2nd', 63, '2014-03-14 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94025),
	(214659, 959, '2014-03-14 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 18:59:00', 'Civic Center BART (7th at Market)', 72, 600, 'Customer', 1),
	(214660, 1877, '2014-03-14 18:44:00', 'Embarcadero at Sansome', 60, '2014-03-14 19:15:00', 'Market at Sansome', 77, 593, 'Customer', 91709),
	(214662, 266, '2014-03-14 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 18:49:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(214663, 1055, '2014-03-14 18:45:00', 'Embarcadero at Bryant', 54, '2014-03-14 19:03:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 94105),
	(214664, 517, '2014-03-14 18:46:00', '5th at Howard', 57, '2014-03-14 18:55:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94102),
	(214665, 237, '2014-03-14 18:47:00', 'Broadway St at Battery St', 82, '2014-03-14 18:51:00', 'Beale at Market', 56, 435, 'Subscriber', 94609),
	(214666, 778, '2014-03-14 18:47:00', 'Howard at 2nd', 63, '2014-03-14 19:00:00', 'Market at 10th', 67, 387, 'Customer', 10019),
	(214667, 1131, '2014-03-14 18:47:00', 'Clay at Battery', 41, '2014-03-14 19:06:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(214668, 471, '2014-03-14 18:47:00', 'San Antonio Caltrain Station', 29, '2014-03-14 18:55:00', 'Rengstorff Avenue / California Street', 33, 198, 'Subscriber', 94040),
	(214669, 645, '2014-03-14 18:50:00', 'Embarcadero at Vallejo', 48, '2014-03-14 19:01:00', '2nd at South Park', 64, 576, 'Subscriber', 94602),
	(214672, 454, '2014-03-14 18:51:00', 'Market at 4th', 76, '2014-03-14 18:59:00', 'San Francisco City Hall', 58, 409, 'Subscriber', 94107),
	(214673, 868, '2014-03-14 18:52:00', 'Steuart at Market', 74, '2014-03-14 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(214674, 168, '2014-03-14 18:53:00', 'San Francisco City Hall', 58, '2014-03-14 18:56:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94117),
	(214675, 508, '2014-03-14 18:54:00', '2nd at Folsom', 62, '2014-03-14 19:02:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94107),
	(214676, 455, '2014-03-14 18:55:00', 'Clay at Battery', 41, '2014-03-14 19:03:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94103),
	(214678, 727, '2014-03-14 18:56:00', 'Davis at Jackson', 42, '2014-03-14 19:08:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94111),
	(214679, 3271, '2014-03-14 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 19:52:00', 'Commercial at Montgomery', 45, 372, 'Customer', 94133),
	(214680, 652, '2014-03-14 18:58:00', 'Howard at 2nd', 63, '2014-03-14 19:09:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94103),
	(214681, 370, '2014-03-14 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 19:06:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94105),
	(214682, 561, '2014-03-14 19:01:00', 'Market at 10th', 67, '2014-03-14 19:11:00', 'Market at 4th', 76, 450, 'Subscriber', 94112),
	(214683, 521, '2014-03-14 19:02:00', 'Civic Center BART (7th at Market)', 72, '2014-03-14 19:10:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94108),
	(214684, 964, '2014-03-14 19:04:00', 'Powell Street BART (bis)', 39, '2014-03-14 19:20:00', 'Embarcadero at Bryant', 54, 505, 'Customer', 32301),
	(214685, 174, '2014-03-14 19:05:00', 'Cowper at University', 37, '2014-03-14 19:07:00', 'Palo Alto Caltrain Station', 34, 716, 'Subscriber', 94133),
	(214686, 417, '2014-03-14 19:05:00', '2nd at Townsend', 61, '2014-03-14 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94612),
	(214687, 519, '2014-03-14 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 19:15:00', '2nd at South Park', 64, 423, 'Subscriber', 94107),
	(214688, 643, '2014-03-14 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94404),
	(214689, 235, '2014-03-14 19:06:00', 'Washington at Kearney', 46, '2014-03-14 19:10:00', 'Beale at Market', 56, 428, 'Subscriber', 94102),
	(214690, 99, '2014-03-14 19:09:00', 'Embarcadero at Bryant', 54, '2014-03-14 19:10:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94111),
	(214693, 1135, '2014-03-14 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 19:29:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 94158),
	(214694, 1112, '2014-03-14 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 19:29:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94158),
	(214696, 306, '2014-03-14 19:18:00', 'Market at Sansome', 77, '2014-03-14 19:23:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94131),
	(214697, 467, '2014-03-14 19:18:00', 'Market at Sansome', 77, '2014-03-14 19:25:00', 'Market at 4th', 76, 392, 'Subscriber', 94121),
	(214698, 278, '2014-03-14 19:18:00', '2nd at South Park', 64, '2014-03-14 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94107),
	(214699, 884, '2014-03-14 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94553),
	(214704, 688, '2014-03-14 19:21:00', 'Townsend at 7th', 65, '2014-03-14 19:33:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94102),
	(214708, 731, '2014-03-14 19:24:00', 'Broadway St at Battery St', 82, '2014-03-14 19:36:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94103),
	(214712, 597, '2014-03-14 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 19:37:00', '2nd at Townsend', 61, 515, 'Subscriber', 94158),
	(214713, 542, '2014-03-14 19:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 19:37:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94105),
	(214714, 219, '2014-03-14 19:29:00', 'Commercial at Montgomery', 45, '2014-03-14 19:33:00', 'Beale at Market', 56, 468, 'Subscriber', 94606),
	(214715, 346, '2014-03-14 19:29:00', 'Commercial at Montgomery', 45, '2014-03-14 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94105),
	(214717, 691, '2014-03-14 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 19:46:00', 'Japantown', 9, 185, 'Subscriber', 95112),
	(214718, 566, '2014-03-14 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 19:45:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95112),
	(214719, 612, '2014-03-14 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 19:46:00', 'St James Park', 13, 154, 'Subscriber', 95112),
	(214720, 514, '2014-03-14 19:38:00', 'Powell Street BART (bis)', 39, '2014-03-14 19:47:00', 'Washington at Kearney', 46, 354, 'Subscriber', 94133),
	(214721, 495, '2014-03-14 19:39:00', 'San Salvador at 1st', 8, '2014-03-14 19:47:00', 'SJSU - San Salvador at 9th', 16, 200, 'Subscriber', 95112),
	(214722, 920, '2014-03-14 19:39:00', 'Broadway St at Battery St', 82, '2014-03-14 19:54:00', 'Mechanics Plaza (Market at Battery)', 75, 401, 'Subscriber', 94111),
	(214724, 445, '2014-03-14 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-14 19:51:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94111),
	(214725, 745, '2014-03-14 19:45:00', 'Market at 10th', 67, '2014-03-14 19:57:00', 'Washington at Kearney', 46, 369, 'Subscriber', 94133),
	(214726, 538, '2014-03-14 19:47:00', 'San Antonio Caltrain Station', 29, '2014-03-14 19:56:00', 'Rengstorff Avenue / California Street', 33, 225, 'Subscriber', 94040),
	(214727, 228, '2014-03-14 19:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 19:54:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94105),
	(214728, 254, '2014-03-14 19:51:00', '2nd at Folsom', 62, '2014-03-14 19:55:00', 'Market at Sansome', 77, 581, 'Subscriber', 94116),
	(214729, 396, '2014-03-14 19:51:00', 'Howard at 2nd', 63, '2014-03-14 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95112),
	(214737, 766, '2014-03-14 20:00:00', '2nd at Folsom', 62, '2014-03-14 20:13:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94158),
	(214738, 440, '2014-03-14 20:02:00', '5th at Howard', 57, '2014-03-14 20:09:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(214739, 435, '2014-03-14 20:02:00', '5th at Howard', 57, '2014-03-14 20:10:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94107),
	(214740, 629, '2014-03-14 20:07:00', 'Evelyn Park and Ride', 30, '2014-03-14 20:18:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94306),
	(214741, 271, '2014-03-14 20:09:00', 'Market at 10th', 67, '2014-03-14 20:13:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94703),
	(214742, 407, '2014-03-14 20:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-14 20:16:00', '2nd at Folsom', 62, 620, 'Subscriber', 94114),
	(214743, 1482, '2014-03-14 20:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-14 20:40:00', 'Market at 4th', 76, 623, 'Customer', 10023),
	(214744, 673, '2014-03-14 20:15:00', 'Commercial at Montgomery', 45, '2014-03-14 20:26:00', 'Market at 4th', 76, 479, 'Subscriber', 94108),
	(214745, 185, '2014-03-14 20:17:00', 'Embarcadero at Folsom', 51, '2014-03-14 20:20:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94107),
	(214751, 555, '2014-03-14 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 20:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94105),
	(214752, 737, '2014-03-14 20:27:00', 'Davis at Jackson', 42, '2014-03-14 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94124),
	(214753, 778, '2014-03-14 20:28:00', 'Japantown', 9, '2014-03-14 20:41:00', 'San Salvador at 1st', 8, 185, 'Subscriber', 95112),
	(214755, 628, '2014-03-14 20:35:00', 'Market at 10th', 67, '2014-03-14 20:45:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94133),
	(214760, 900, '2014-03-14 20:47:00', 'Market at 4th', 76, '2014-03-14 21:02:00', 'Market at 4th', 76, 329, 'Customer', 10023),
	(214761, 277, '2014-03-14 20:47:00', 'Market at 10th', 67, '2014-03-14 20:52:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94108),
	(214762, 339, '2014-03-14 20:47:00', 'San Pedro Square', 6, '2014-03-14 20:53:00', 'Paseo de San Antonio', 7, 81, 'Subscriber', 95113),
	(214763, 318, '2014-03-14 20:48:00', 'San Pedro Square', 6, '2014-03-14 20:53:00', 'Paseo de San Antonio', 7, 688, 'Subscriber', 95113),
	(214764, 324, '2014-03-14 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 20:58:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94111),
	(214765, 165, '2014-03-14 20:54:00', 'Market at Sansome', 77, '2014-03-14 20:56:00', '2nd at Folsom', 62, 397, 'Subscriber', 94107),
	(214766, 620, '2014-03-14 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 21:03:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94103),
	(214767, 666, '2014-03-14 20:55:00', '2nd at South Park', 64, '2014-03-14 21:06:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94102),
	(214768, 709, '2014-03-14 20:58:00', 'Davis at Jackson', 42, '2014-03-14 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 95472),
	(214769, 193, '2014-03-14 21:04:00', 'Paseo de San Antonio', 7, '2014-03-14 21:07:00', 'San Salvador at 1st', 8, 168, 'Subscriber', 95113),
	(214770, 168, '2014-03-14 21:04:00', 'Paseo de San Antonio', 7, '2014-03-14 21:07:00', 'San Salvador at 1st', 8, 688, 'Subscriber', 95113),
	(214771, 442, '2014-03-14 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 21:12:00', 'MLK Library', 11, 699, 'Subscriber', 95112),
	(214772, 629, '2014-03-14 21:05:00', 'Embarcadero at Sansome', 60, '2014-03-14 21:16:00', 'Market at 4th', 76, 424, 'Subscriber', 94102),
	(214773, 1952, '2014-03-14 21:09:00', 'Clay at Battery', 41, '2014-03-14 21:41:00', 'Market at 10th', 67, 313, 'Customer', 94111),
	(214774, 199, '2014-03-14 21:14:00', '2nd at Townsend', 61, '2014-03-14 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94107),
	(214775, 541, '2014-03-14 21:14:00', 'Market at Sansome', 77, '2014-03-14 21:23:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94133),
	(214776, 516, '2014-03-14 21:14:00', 'Market at Sansome', 77, '2014-03-14 21:23:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94133),
	(214777, 1565, '2014-03-14 21:15:00', 'Davis at Jackson', 42, '2014-03-14 21:41:00', 'Market at 10th', 67, 386, 'Subscriber', 94111),
	(214779, 316, '2014-03-14 21:17:00', 'San Pedro Square', 6, '2014-03-14 21:22:00', 'San Jose Diridon Caltrain Station', 2, 682, 'Subscriber', 94118),
	(214780, 669, '2014-03-14 21:19:00', 'Market at 4th', 76, '2014-03-14 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94102),
	(214781, 3447, '2014-03-14 21:20:00', 'Market at Sansome', 77, '2014-03-14 22:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 95014),
	(214782, 839, '2014-03-14 21:25:00', 'Townsend at 7th', 65, '2014-03-14 21:39:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94103),
	(214783, 842, '2014-03-14 21:25:00', 'Townsend at 7th', 65, '2014-03-14 21:39:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94598),
	(214784, 721, '2014-03-14 21:27:00', 'Townsend at 7th', 65, '2014-03-14 21:39:00', 'South Van Ness at Market', 66, 567, 'Customer', 98072),
	(214785, 255, '2014-03-14 21:27:00', 'San Salvador at 1st', 8, '2014-03-14 21:31:00', 'Paseo de San Antonio', 7, 688, 'Subscriber', 95112),
	(214787, 1135, '2014-03-14 21:35:00', 'SJSU - San Salvador at 9th', 16, '2014-03-14 21:54:00', 'Paseo de San Antonio', 7, 124, 'Customer', 95112),
	(214788, 608, '2014-03-14 21:39:00', '2nd at Townsend', 61, '2014-03-14 21:49:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(214789, 433, '2014-03-14 21:40:00', 'Powell Street BART (bis)', 39, '2014-03-14 21:47:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94108),
	(214790, 3378, '2014-03-14 21:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 22:36:00', 'Powell Street BART (bis)', 39, 259, 'Customer', 94118),
	(214791, 3593, '2014-03-14 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 22:40:00', 'Market at 4th', 76, 559, 'Customer', 94118),
	(214794, 3428, '2014-03-14 21:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-14 22:40:00', 'Market at 4th', 76, 583, 'Customer', 96932),
	(214797, 353, '2014-03-14 21:52:00', 'Commercial at Montgomery', 45, '2014-03-14 21:58:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(214798, 1407, '2014-03-14 21:56:00', 'Paseo de San Antonio', 7, '2014-03-14 22:19:00', 'SJSU - San Salvador at 9th', 16, 124, 'Customer', 95112),
	(214800, 793, '2014-03-14 22:01:00', 'Embarcadero at Sansome', 60, '2014-03-14 22:14:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94105),
	(214801, 224, '2014-03-14 22:01:00', 'SJSU - San Salvador at 9th', 16, '2014-03-14 22:05:00', 'San Salvador at 1st', 8, 24, 'Subscriber', 94025),
	(214802, 221, '2014-03-14 22:01:00', 'SJSU - San Salvador at 9th', 16, '2014-03-14 22:05:00', 'San Salvador at 1st', 8, 119, 'Subscriber', 94025),
	(214803, 759, '2014-03-14 22:01:00', 'Embarcadero at Sansome', 60, '2014-03-14 22:14:00', 'Embarcadero at Bryant', 54, 419, 'Customer', 94105),
	(214804, 333, '2014-03-14 22:04:00', 'San Francisco City Hall', 58, '2014-03-14 22:09:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94107),
	(214808, 410, '2014-03-14 22:14:00', 'Powell Street BART (bis)', 39, '2014-03-14 22:21:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94404),
	(214809, 560, '2014-03-14 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-14 22:24:00', 'SJSU - San Salvador at 9th', 16, 148, 'Subscriber', 95112),
	(214812, 547, '2014-03-14 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-14 22:42:00', 'Embarcadero at Bryant', 54, 449, 'Subscriber', 94105),
	(214813, 262, '2014-03-14 22:39:00', 'St James Park', 13, '2014-03-14 22:44:00', 'San Salvador at 1st', 8, 154, 'Subscriber', 95112),
	(214814, 343, '2014-03-14 22:41:00', 'SJSU 4th at San Carlos', 12, '2014-03-14 22:47:00', 'Santa Clara at Almaden', 4, 130, 'Subscriber', 95110),
	(214816, 297, '2014-03-14 22:55:00', '2nd at Folsom', 62, '2014-03-14 23:00:00', 'Market at Sansome', 77, 620, 'Subscriber', 94114),
	(214820, 438, '2014-03-14 23:05:00', 'San Salvador at 1st', 8, '2014-03-14 23:13:00', 'SJSU - San Salvador at 9th', 16, 168, 'Subscriber', 94025),
	(214821, 401, '2014-03-14 23:06:00', 'San Salvador at 1st', 8, '2014-03-14 23:13:00', 'SJSU - San Salvador at 9th', 16, 119, 'Subscriber', 94025),
	(214822, 381, '2014-03-14 23:09:00', 'Beale at Market', 56, '2014-03-14 23:16:00', 'Broadway St at Battery St', 82, 286, 'Subscriber', 94133),
	(214824, 776, '2014-03-14 23:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 23:39:00', 'Market at 4th', 76, 591, 'Subscriber', 94107),
	(214825, 757, '2014-03-14 23:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-14 23:39:00', 'Market at 4th', 76, 324, 'Subscriber', 94107),
	(214826, 496, '2014-03-14 23:32:00', 'South Van Ness at Market', 66, '2014-03-14 23:40:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94103),
	(214827, 756, '2014-03-14 23:45:00', 'Embarcadero at Folsom', 51, '2014-03-14 23:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94105),
	(214828, 517, '2014-03-14 23:48:00', 'Powell Street BART (bis)', 39, '2014-03-14 23:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(214829, 1437, '2014-03-14 23:54:00', 'Market at 10th', 67, '2014-03-15 00:18:00', 'Clay at Battery', 41, 405, 'Subscriber', 94111),
	(214830, 1288, '2014-03-14 23:57:00', 'Market at 10th', 67, '2014-03-15 00:18:00', 'Clay at Battery', 41, 410, 'Customer', 94111),
	(214831, 279, '2014-03-15 00:08:00', 'Commercial at Montgomery', 45, '2014-03-15 00:13:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94108),
	(214832, 592, '2014-03-15 00:13:00', 'Commercial at Montgomery', 45, '2014-03-15 00:23:00', 'Market at 10th', 67, 587, 'Subscriber', 94108),
	(214833, 845, '2014-03-15 00:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-15 00:49:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94105),
	(214834, 6952, '2014-03-15 00:40:00', 'Embarcadero at Bryant', 54, '2014-03-15 02:36:00', 'Embarcadero at Bryant', 54, 542, 'Customer', 94523),
	(214835, 173, '2014-03-15 00:40:00', 'Market at 10th', 67, '2014-03-15 00:43:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94105),
	(214836, 6943, '2014-03-15 00:40:00', 'Embarcadero at Bryant', 54, '2014-03-15 02:36:00', 'Embarcadero at Bryant', 54, 381, 'Customer', 94523),
	(214838, 707, '2014-03-15 00:46:00', 'San Salvador at 1st', 8, '2014-03-15 00:58:00', 'Japantown', 9, 679, 'Subscriber', 95112),
	(214839, 558, '2014-03-15 01:04:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 01:13:00', 'Clay at Battery', 41, 636, 'Subscriber', 94102),
	(214840, 267, '2014-03-15 01:38:00', 'Redwood City Caltrain Station', 22, '2014-03-15 01:42:00', 'Franklin at Maple', 21, 642, 'Subscriber', 94063),
	(214841, 195, '2014-03-15 02:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 02:52:00', '5th at Howard', 57, 456, 'Subscriber', 94107),
	(214843, 317, '2014-03-15 06:07:00', 'Spear at Folsom', 49, '2014-03-15 06:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94105),
	(214844, 508, '2014-03-15 06:44:00', 'San Pedro Square', 6, '2014-03-15 06:53:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95110),
	(214846, 286, '2014-03-15 07:00:00', 'Steuart at Market', 74, '2014-03-15 07:05:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94109),
	(214863, 377, '2014-03-15 07:44:00', 'Golden Gate at Polk', 59, '2014-03-15 07:51:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94102),
	(214865, 659, '2014-03-15 07:45:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94103),
	(214871, 258, '2014-03-15 07:58:00', 'Spear at Folsom', 49, '2014-03-15 08:02:00', 'Steuart at Market', 74, 589, 'Subscriber', 94105),
	(214872, 164, '2014-03-15 07:59:00', 'Market at 4th', 76, '2014-03-15 08:01:00', 'Market at Sansome', 77, 591, 'Subscriber', 94107),
	(214873, 715, '2014-03-15 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94133),
	(214875, 467, '2014-03-15 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94103),
	(214879, 211, '2014-03-15 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-15 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94105),
	(214880, 253, '2014-03-15 08:20:00', 'Howard at 2nd', 63, '2014-03-15 08:24:00', '2nd at South Park', 64, 553, 'Subscriber', 94107),
	(214881, 453, '2014-03-15 08:23:00', 'South Van Ness at Market', 66, '2014-03-15 08:30:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94404),
	(214882, 287, '2014-03-15 08:30:00', '2nd at Townsend', 61, '2014-03-15 08:35:00', '2nd at Folsom', 62, 499, 'Subscriber', 94107),
	(214886, 805, '2014-03-15 08:33:00', 'San Jose City Hall', 10, '2014-03-15 08:46:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95112),
	(214889, 808, '2014-03-15 08:34:00', 'San Antonio Caltrain Station', 29, '2014-03-15 08:47:00', 'Mountain View Caltrain Station', 28, 161, 'Customer', 94133),
	(214890, 737, '2014-03-15 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 08:54:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94102),
	(214891, 906, '2014-03-15 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-15 09:01:00', 'Golden Gate at Polk', 59, 407, 'Subscriber', 94105),
	(214892, 211, '2014-03-15 08:46:00', 'Davis at Jackson', 42, '2014-03-15 08:50:00', 'Beale at Market', 56, 555, 'Subscriber', 94111),
	(214895, 972, '2014-03-15 08:49:00', 'Powell at Post (Union Square)', 71, '2014-03-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94085),
	(214896, 659, '2014-03-15 08:49:00', 'Market at Sansome', 77, '2014-03-15 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94123),
	(214905, 1518, '2014-03-15 09:19:00', 'Cowper at University', 37, '2014-03-15 09:44:00', 'Cowper at University', 37, 18, 'Customer', 10708),
	(214906, 1532, '2014-03-15 09:19:00', 'Cowper at University', 37, '2014-03-15 09:44:00', 'Cowper at University', 37, 242, 'Customer', 10708),
	(214907, 168, '2014-03-15 09:19:00', 'Palo Alto Caltrain Station', 34, '2014-03-15 09:22:00', 'Cowper at University', 37, 110, 'Subscriber', 94133),
	(214908, 33710, '2014-03-15 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 18:42:00', 'Market at 4th', 76, 337, 'Customer', 92026),
	(214909, 33655, '2014-03-15 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 18:42:00', 'Market at 4th', 76, 556, 'Customer', 92026),
	(214910, 218, '2014-03-15 09:24:00', 'Howard at 2nd', 63, '2014-03-15 09:27:00', '2nd at South Park', 64, 482, 'Subscriber', 94104),
	(214911, 194, '2014-03-15 09:24:00', 'Howard at 2nd', 63, '2014-03-15 09:27:00', '2nd at South Park', 64, 612, 'Subscriber', 94105),
	(214912, 492, '2014-03-15 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 09:34:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 53703),
	(214913, 1051, '2014-03-15 09:31:00', 'Paseo de San Antonio', 7, '2014-03-15 09:48:00', 'MLK Library', 11, 21, 'Customer', 58103),
	(214914, 1942, '2014-03-15 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 10:08:00', 'South Van Ness at Market', 66, 578, 'Customer', 10002),
	(214916, 1515, '2014-03-15 09:38:00', 'Golden Gate at Polk', 59, '2014-03-15 10:03:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94109),
	(214917, 310, '2014-03-15 09:38:00', 'Cowper at University', 37, '2014-03-15 09:43:00', 'University and Emerson', 35, 256, 'Subscriber', 94301),
	(214919, 538, '2014-03-15 09:43:00', 'San Jose Civic Center', 3, '2014-03-15 09:52:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Customer', 58103),
	(214920, 544, '2014-03-15 09:43:00', 'San Jose Civic Center', 3, '2014-03-15 09:52:00', 'San Jose Diridon Caltrain Station', 2, 680, 'Customer', 58102),
	(214923, 583, '2014-03-15 09:46:00', 'Embarcadero at Bryant', 54, '2014-03-15 09:56:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 94111),
	(214924, 8718, '2014-03-15 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 12:16:00', 'Market at Sansome', 77, 480, 'Customer', 1089),
	(214925, 8691, '2014-03-15 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 12:15:00', 'Market at Sansome', 77, 495, 'Customer', 1089),
	(214928, 441, '2014-03-15 09:55:00', 'Market at 4th', 76, '2014-03-15 10:02:00', '2nd at South Park', 64, 424, 'Customer', NULL),
	(214934, 811, '2014-03-15 09:57:00', 'Golden Gate at Polk', 59, '2014-03-15 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94105),
	(214936, 2283, '2014-03-15 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94114),
	(214937, 2286, '2014-03-15 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94114),
	(214938, 98, '2014-03-15 10:02:00', 'Spear at Folsom', 49, '2014-03-15 10:04:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(214939, 1081, '2014-03-15 10:03:00', 'Embarcadero at Vallejo', 48, '2014-03-15 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94109),
	(214940, 718, '2014-03-15 10:06:00', 'Howard at 2nd', 63, '2014-03-15 10:18:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(214941, 562, '2014-03-15 10:06:00', 'Embarcadero at Bryant', 54, '2014-03-15 10:15:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94105),
	(214942, 729, '2014-03-15 10:08:00', 'Embarcadero at Bryant', 54, '2014-03-15 10:20:00', '5th at Howard', 57, 266, 'Subscriber', 94107),
	(214943, 641, '2014-03-15 10:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 94133),
	(214944, 516, '2014-03-15 10:10:00', '2nd at South Park', 64, '2014-03-15 10:19:00', 'Market at 4th', 76, 612, 'Subscriber', 94107),
	(214945, 753, '2014-03-15 10:11:00', 'Market at 4th', 76, '2014-03-15 10:24:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94102),
	(214948, 324, '2014-03-15 10:16:00', '2nd at Folsom', 62, '2014-03-15 10:21:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(214949, 665, '2014-03-15 10:16:00', 'Market at 10th', 67, '2014-03-15 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Customer', 10002),
	(214950, 1301, '2014-03-15 10:16:00', 'Market at Sansome', 77, '2014-03-15 10:37:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 91730),
	(214951, 1219, '2014-03-15 10:17:00', 'Market at Sansome', 77, '2014-03-15 10:37:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 91730),
	(214952, 1933, '2014-03-15 10:18:00', 'Market at 4th', 76, '2014-03-15 10:50:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 29401),
	(214953, 1913, '2014-03-15 10:18:00', 'Market at 4th', 76, '2014-03-15 10:50:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 29401),
	(214956, 846, '2014-03-15 10:28:00', 'Steuart at Market', 74, '2014-03-15 10:42:00', 'Powell Street BART (bis)', 39, 311, 'Customer', 95605),
	(214957, 683, '2014-03-15 10:30:00', 'Steuart at Market', 74, '2014-03-15 10:42:00', 'Powell Street BART (bis)', 39, 596, 'Customer', 95605),
	(214958, 342, '2014-03-15 10:31:00', 'San Jose Civic Center', 3, '2014-03-15 10:37:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95113),
	(214959, 320, '2014-03-15 10:31:00', 'San Jose Civic Center', 3, '2014-03-15 10:37:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Subscriber', 95113),
	(214960, 7127, '2014-03-15 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 49),
	(214961, 582, '2014-03-15 10:34:00', 'Market at 10th', 67, '2014-03-15 10:43:00', 'Beale at Market', 56, 511, 'Subscriber', 94103),
	(214962, 951, '2014-03-15 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 10:51:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94109),
	(214963, 900, '2014-03-15 10:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 10:54:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94103),
	(214964, 5079, '2014-03-15 10:40:00', 'Clay at Battery', 41, '2014-03-15 12:05:00', 'Clay at Battery', 41, 636, 'Customer', 80301),
	(214965, 5046, '2014-03-15 10:41:00', 'Clay at Battery', 41, '2014-03-15 12:05:00', 'Clay at Battery', 41, 290, 'Customer', 80301),
	(214966, 590, '2014-03-15 10:43:00', 'Golden Gate at Polk', 59, '2014-03-15 10:52:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94109),
	(214967, 4916, '2014-03-15 10:43:00', 'Clay at Battery', 41, '2014-03-15 12:05:00', 'Clay at Battery', 41, 508, 'Customer', 80301),
	(214968, 4896, '2014-03-15 10:43:00', 'Clay at Battery', 41, '2014-03-15 12:05:00', 'Clay at Battery', 41, 400, 'Customer', 80301),
	(214969, 933, '2014-03-15 10:44:00', '5th at Howard', 57, '2014-03-15 10:59:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94107),
	(214970, 472, '2014-03-15 10:49:00', 'Market at 4th', 76, '2014-03-15 10:57:00', 'Market at Sansome', 77, 455, 'Customer', 95687),
	(214971, 369, '2014-03-15 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 10:57:00', 'Powell at Post (Union Square)', 71, 580, 'Subscriber', 94133),
	(214972, 762, '2014-03-15 10:51:00', 'Powell Street BART (bis)', 39, '2014-03-15 11:04:00', '2nd at South Park', 64, 576, 'Subscriber', 94102),
	(214974, 450, '2014-03-15 10:53:00', 'Beale at Market', 56, '2014-03-15 11:00:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94109),
	(214975, 32903, '2014-03-15 10:54:00', 'South Van Ness at Market', 66, '2014-03-15 20:02:00', 'South Van Ness at Market', 66, 512, 'Customer', 94102),
	(214976, 15342, '2014-03-15 10:56:00', '2nd at South Park', 64, '2014-03-15 15:11:00', '2nd at Folsom', 62, 288, 'Customer', NULL),
	(214977, 15343, '2014-03-15 10:56:00', '2nd at South Park', 64, '2014-03-15 15:11:00', '2nd at Folsom', 62, 442, 'Customer', NULL),
	(214982, 1334, '2014-03-15 11:01:00', 'South Van Ness at Market', 66, '2014-03-15 11:23:00', 'Steuart at Market', 74, 578, 'Customer', NULL),
	(214984, 694, '2014-03-15 11:02:00', 'Spear at Folsom', 49, '2014-03-15 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Customer', 94105),
	(214986, 1075, '2014-03-15 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 11:26:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 94103),
	(214987, 445, '2014-03-15 11:10:00', 'Post at Kearney', 47, '2014-03-15 11:18:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94111),
	(214988, 2389, '2014-03-15 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-15 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94610),
	(214992, 662, '2014-03-15 11:14:00', '2nd at South Park', 64, '2014-03-15 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94107),
	(214998, 1191, '2014-03-15 11:16:00', 'Market at 10th', 67, '2014-03-15 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 94103),
	(214999, 1188, '2014-03-15 11:16:00', 'Market at 10th', 67, '2014-03-15 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 94103),
	(215002, 109, '2014-03-15 11:19:00', 'Embarcadero at Bryant', 54, '2014-03-15 11:21:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94105),
	(215003, 903, '2014-03-15 11:19:00', '2nd at Townsend', 61, '2014-03-15 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94109),
	(215004, 909, '2014-03-15 11:19:00', '2nd at Townsend', 61, '2014-03-15 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', NULL),
	(215005, 6101, '2014-03-15 11:19:00', 'Steuart at Market', 74, '2014-03-15 13:01:00', 'Steuart at Market', 74, 402, 'Customer', 94501),
	(215006, 843, '2014-03-15 11:20:00', 'Beale at Market', 56, '2014-03-15 11:34:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94133),
	(215008, 594, '2014-03-15 11:20:00', 'Mountain View Caltrain Station', 28, '2014-03-15 11:30:00', 'Mountain View City Hall', 27, 106, 'Customer', 15217),
	(215009, 1139, '2014-03-15 11:23:00', 'Embarcadero at Sansome', 60, '2014-03-15 11:42:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', NULL),
	(215012, 602, '2014-03-15 11:26:00', 'South Van Ness at Market', 66, '2014-03-15 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94117),
	(215016, 464, '2014-03-15 11:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 11:36:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(215017, 409, '2014-03-15 11:30:00', 'Embarcadero at Sansome', 60, '2014-03-15 11:37:00', 'Post at Kearney', 47, 530, 'Subscriber', 94111),
	(215018, 511, '2014-03-15 11:31:00', '2nd at Folsom', 62, '2014-03-15 11:40:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94105),
	(215019, 189, '2014-03-15 11:34:00', 'Powell at Post (Union Square)', 71, '2014-03-15 11:37:00', 'Post at Kearney', 47, 450, 'Subscriber', 94108),
	(215021, 343, '2014-03-15 11:35:00', 'Santa Clara at Almaden', 4, '2014-03-15 11:41:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 95113),
	(215022, 1621, '2014-03-15 11:37:00', 'Davis at Jackson', 42, '2014-03-15 12:04:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 78751),
	(215023, 424, '2014-03-15 11:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94133),
	(215024, 888, '2014-03-15 11:40:00', 'Market at 4th', 76, '2014-03-15 11:54:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(215025, 858, '2014-03-15 11:41:00', 'Market at Sansome', 77, '2014-03-15 11:56:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 95687),
	(215026, 781, '2014-03-15 11:41:00', 'Embarcadero at Sansome', 60, '2014-03-15 11:54:00', 'Clay at Battery', 41, 411, 'Customer', 29401),
	(215027, 759, '2014-03-15 11:42:00', 'Embarcadero at Sansome', 60, '2014-03-15 11:54:00', 'Clay at Battery', 41, 501, 'Customer', 29401),
	(215028, 862, '2014-03-15 11:42:00', 'Market at Sansome', 77, '2014-03-15 11:56:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 95687),
	(215031, 765, '2014-03-15 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 11:57:00', '2nd at South Park', 64, 330, 'Subscriber', 94115),
	(215033, 1957, '2014-03-15 11:46:00', 'South Van Ness at Market', 66, '2014-03-15 12:19:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 94117),
	(215034, 3401, '2014-03-15 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 12:43:00', 'Powell Street BART (bis)', 39, 424, 'Customer', NULL),
	(215035, 757, '2014-03-15 11:48:00', 'Embarcadero at Sansome', 60, '2014-03-15 12:00:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(215036, 686, '2014-03-15 11:50:00', 'Embarcadero at Vallejo', 48, '2014-03-15 12:01:00', 'Powell at Post (Union Square)', 71, 448, 'Customer', 94105),
	(215037, 1019, '2014-03-15 11:50:00', '2nd at Townsend', 61, '2014-03-15 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 94107),
	(215038, 4051, '2014-03-15 11:52:00', 'Steuart at Market', 74, '2014-03-15 12:59:00', 'Steuart at Market', 74, 404, 'Customer', 94401),
	(215039, 4081, '2014-03-15 11:51:00', 'Steuart at Market', 74, '2014-03-15 12:59:00', 'Steuart at Market', 74, 527, 'Customer', 94401),
	(215040, 1304, '2014-03-15 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 12:14:00', 'Market at Sansome', 77, 490, 'Customer', 95125),
	(215043, 1194, '2014-03-15 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 12:14:00', 'Market at Sansome', 77, 621, 'Subscriber', 95008),
	(215044, 1106, '2014-03-15 11:55:00', 'Embarcadero at Vallejo', 48, '2014-03-15 12:14:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 94952),
	(215045, 1101, '2014-03-15 11:55:00', 'Embarcadero at Vallejo', 48, '2014-03-15 12:13:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 94952),
	(215046, 302, '2014-03-15 11:56:00', 'Washington at Kearney', 46, '2014-03-15 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94133),
	(215047, 7581, '2014-03-15 11:56:00', 'Market at Sansome', 77, '2014-03-15 14:02:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 60068),
	(215049, 452, '2014-03-15 11:53:00', '2nd at Townsend', 61, '2014-03-15 12:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94107),
	(215052, 7430, '2014-03-15 11:58:00', 'Market at Sansome', 77, '2014-03-15 14:02:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 60068),
	(215053, 1051, '2014-03-15 11:59:00', 'Clay at Battery', 41, '2014-03-15 12:16:00', 'Market at 4th', 76, 411, 'Customer', 29401),
	(215054, 1028, '2014-03-15 11:59:00', 'Clay at Battery', 41, '2014-03-15 12:16:00', 'Market at 4th', 76, 501, 'Customer', 29401),
	(215058, 435, '2014-03-15 12:00:00', 'Spear at Folsom', 49, '2014-03-15 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94105),
	(215059, 1215, '2014-03-15 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 12:24:00', 'Embarcadero at Folsom', 51, 285, 'Customer', 10002),
	(215060, 20091, '2014-03-15 12:07:00', 'Washington at Kearney', 46, '2014-03-15 17:42:00', 'South Van Ness at Market', 66, 425, 'Customer', 93720),
	(215061, 268, '2014-03-15 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 12:15:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94103),
	(215064, 82179, '2014-03-15 12:14:00', 'Beale at Market', 56, '2014-03-16 11:03:00', 'Market at 4th', 76, 271, 'Customer', 94577),
	(215066, 2611, '2014-03-15 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 12:58:00', 'South Van Ness at Market', 66, 587, 'Customer', NULL),
	(215067, 883, '2014-03-15 12:15:00', 'Powell at Post (Union Square)', 71, '2014-03-15 12:29:00', 'Steuart at Market', 74, 580, 'Customer', 95605),
	(215068, 1267, '2014-03-15 12:15:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 12:36:00', 'Post at Kearney', 47, 598, 'Customer', 94523),
	(215070, 1214, '2014-03-15 12:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 12:36:00', 'Post at Kearney', 47, 434, 'Customer', 94523),
	(215071, 82043, '2014-03-15 12:16:00', 'Beale at Market', 56, '2014-03-16 11:04:00', 'Market at 4th', 76, 602, 'Customer', 92845),
	(215073, 81884, '2014-03-15 12:18:00', 'Beale at Market', 56, '2014-03-16 11:03:00', 'Market at 4th', 76, 555, 'Customer', 90620),
	(215074, 81867, '2014-03-15 12:19:00', 'Beale at Market', 56, '2014-03-16 11:03:00', 'Market at 4th', 76, 428, 'Customer', 90620),
	(215075, 587, '2014-03-15 12:19:00', 'Market at Sansome', 77, '2014-03-15 12:29:00', 'Steuart at Market', 74, 419, 'Subscriber', 94105),
	(215076, 981, '2014-03-15 12:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 12:36:00', 'Post at Kearney', 47, 528, 'Customer', 94523),
	(215077, 2026, '2014-03-15 12:23:00', 'Embarcadero at Sansome', 60, '2014-03-15 12:56:00', 'Steuart at Market', 74, 426, 'Customer', 78751),
	(215078, 23339, '2014-03-15 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 18:51:00', 'Civic Center BART (7th at Market)', 72, 540, 'Customer', 94104),
	(215080, 81592, '2014-03-15 12:23:00', 'Beale at Market', 56, '2014-03-16 11:03:00', 'Market at 4th', 76, 470, 'Customer', 90630),
	(215081, 81564, '2014-03-15 12:24:00', 'Beale at Market', 56, '2014-03-16 11:03:00', 'Market at 4th', 76, 516, 'Customer', 90630),
	(215082, 671, '2014-03-15 12:25:00', 'Embarcadero at Sansome', 60, '2014-03-15 12:37:00', '5th at Howard', 57, 381, 'Subscriber', 94111),
	(215084, 2706, '2014-03-15 12:27:00', 'Embarcadero at Bryant', 54, '2014-03-15 13:12:00', 'Clay at Battery', 41, 505, 'Customer', NULL),
	(215085, 1185, '2014-03-15 12:27:00', 'Market at Sansome', 77, '2014-03-15 12:46:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 94158),
	(215087, 2032, '2014-03-15 12:29:00', 'South Van Ness at Market', 66, '2014-03-15 13:03:00', '2nd at Townsend', 61, 509, 'Customer', 94116),
	(215088, 1060, '2014-03-15 12:29:00', 'Market at Sansome', 77, '2014-03-15 12:47:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', NULL),
	(215089, 1020, '2014-03-15 12:29:00', 'Market at Sansome', 77, '2014-03-15 12:46:00', 'Embarcadero at Vallejo', 48, 408, 'Customer', NULL),
	(215092, 4384, '2014-03-15 12:31:00', 'South Van Ness at Market', 66, '2014-03-15 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 94110),
	(215093, 391, '2014-03-15 12:31:00', 'Washington at Kearney', 46, '2014-03-15 12:38:00', 'Steuart at Market', 74, 356, 'Subscriber', 94133),
	(215094, 4001, '2014-03-15 12:33:00', 'Embarcadero at Sansome', 60, '2014-03-15 13:40:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 1098),
	(215095, 867, '2014-03-15 12:35:00', 'Powell at Post (Union Square)', 71, '2014-03-15 12:50:00', 'Grant Avenue at Columbus Avenue', 73, 268, 'Customer', 93405),
	(215096, 841, '2014-03-15 12:35:00', 'Powell at Post (Union Square)', 71, '2014-03-15 12:49:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', 93405),
	(215097, 21211, '2014-03-15 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 94526),
	(215098, 376, '2014-03-15 12:37:00', '5th at Howard', 57, '2014-03-15 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94109),
	(215099, 3780, '2014-03-15 12:37:00', 'Embarcadero at Sansome', 60, '2014-03-15 13:40:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 1094),
	(215100, 921, '2014-03-15 12:42:00', 'Steuart at Market', 74, '2014-03-15 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Customer', 95605),
	(215101, 608, '2014-03-15 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 12:53:00', '5th at Howard', 57, 477, 'Subscriber', 94025),
	(215102, 871, '2014-03-15 12:43:00', 'Steuart at Market', 74, '2014-03-15 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Customer', 95605),
	(215103, 948, '2014-03-15 12:44:00', 'St James Park', 13, '2014-03-15 13:00:00', 'Arena Green / SAP Center', 14, 158, 'Subscriber', 95112),
	(215105, 982, '2014-03-15 12:47:00', 'Redwood City Public Library', 24, '2014-03-15 13:04:00', 'Mezes Park', 83, 264, 'Subscriber', 94063),
	(215106, 505, '2014-03-15 12:48:00', 'Embarcadero at Folsom', 51, '2014-03-15 12:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94133),
	(215107, 171, '2014-03-15 12:48:00', 'Townsend at 7th', 65, '2014-03-15 12:51:00', 'Townsend at 7th', 65, 523, 'Customer', 94107),
	(215108, 1021, '2014-03-15 12:50:00', 'Townsend at 7th', 65, '2014-03-15 13:07:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94103),
	(215109, 349, '2014-03-15 12:51:00', 'Market at Sansome', 77, '2014-03-15 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94133),
	(215110, 2702, '2014-03-15 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 13:37:00', 'Powell at Post (Union Square)', 71, 456, 'Customer', NULL),
	(215111, 453, '2014-03-15 12:53:00', 'Japantown', 9, '2014-03-15 13:01:00', 'MLK Library', 11, 149, 'Subscriber', 95112),
	(215112, 1170, '2014-03-15 12:54:00', 'Market at 4th', 76, '2014-03-15 13:14:00', 'Civic Center BART (7th at Market)', 72, 612, 'Subscriber', 94709),
	(215113, 1730, '2014-03-15 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Customer', NULL),
	(215114, 221, '2014-03-15 12:55:00', 'Park at Olive', 38, '2014-03-15 12:59:00', 'California Ave Caltrain Station', 36, 42, 'Subscriber', 95126),
	(215115, 432, '2014-03-15 12:55:00', 'St James Park', 13, '2014-03-15 13:02:00', 'SJSU - San Salvador at 9th', 16, 176, 'Customer', 94602),
	(215116, 1709, '2014-03-15 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94109),
	(215117, 9615, '2014-03-15 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94107),
	(215118, 2296, '2014-03-15 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 13:38:00', 'Powell at Post (Union Square)', 71, 421, 'Customer', NULL),
	(215119, 702, '2014-03-15 13:01:00', 'Arena Green / SAP Center', 14, '2014-03-15 13:12:00', 'MLK Library', 11, 158, 'Subscriber', 95112),
	(215122, 4332, '2014-03-15 13:02:00', 'Embarcadero at Sansome', 60, '2014-03-15 14:14:00', 'Market at 4th', 76, 471, 'Customer', NULL),
	(215124, 960, '2014-03-15 13:02:00', 'Powell at Post (Union Square)', 71, '2014-03-15 13:18:00', 'Steuart at Market', 74, 348, 'Customer', 94523),
	(215125, 937, '2014-03-15 13:03:00', 'Powell at Post (Union Square)', 71, '2014-03-15 13:18:00', 'Steuart at Market', 74, 329, 'Customer', 94523),
	(215126, 933, '2014-03-15 13:03:00', 'Powell at Post (Union Square)', 71, '2014-03-15 13:18:00', 'Steuart at Market', 74, 390, 'Customer', 94523),
	(215128, 3962, '2014-03-15 13:08:00', 'Embarcadero at Sansome', 60, '2014-03-15 14:14:00', 'Market at 4th', 76, 375, 'Customer', 95206),
	(215130, 3838, '2014-03-15 13:12:00', 'Embarcadero at Bryant', 54, '2014-03-15 14:16:00', 'Market at 4th', 76, 449, 'Customer', 90210),
	(215131, 851, '2014-03-15 13:12:00', 'Powell at Post (Union Square)', 71, '2014-03-15 13:26:00', 'Steuart at Market', 74, 583, 'Customer', 94109),
	(215132, 725, '2014-03-15 13:14:00', 'Powell at Post (Union Square)', 71, '2014-03-15 13:26:00', 'Steuart at Market', 74, 473, 'Subscriber', 94109),
	(215133, 12858, '2014-03-15 13:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 16:51:00', 'San Francisco City Hall', 58, 268, 'Customer', 36830),
	(215135, 502, '2014-03-15 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 13:27:00', 'Post at Kearney', 47, 617, 'Subscriber', 94107),
	(215137, 12603, '2014-03-15 13:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 16:51:00', 'San Francisco City Hall', 58, 289, 'Customer', 36830),
	(215138, 2002, '2014-03-15 13:21:00', 'Embarcadero at Bryant', 54, '2014-03-15 13:54:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Customer', 95125),
	(215139, 569, '2014-03-15 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 13:31:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94105),
	(215141, 514, '2014-03-15 13:23:00', 'Embarcadero at Sansome', 60, '2014-03-15 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 94117),
	(215142, 1072, '2014-03-15 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 13:42:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94112),
	(215144, 1359, '2014-03-15 13:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 13:47:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94133),
	(215146, 1738, '2014-03-15 13:25:00', 'Embarcadero at Bryant', 54, '2014-03-15 13:54:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Customer', 94103),
	(215148, 753, '2014-03-15 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 13:38:00', 'Embarcadero at Bryant', 54, 414, 'Customer', 94606),
	(215149, 678, '2014-03-15 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 13:37:00', 'Embarcadero at Bryant', 54, 621, 'Customer', 94606),
	(215154, 1209, '2014-03-15 13:29:00', 'Market at Sansome', 77, '2014-03-15 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', 30319),
	(215155, 432, '2014-03-15 13:29:00', 'Embarcadero at Bryant', 54, '2014-03-15 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94105),
	(215156, 1161, '2014-03-15 13:29:00', 'Market at Sansome', 77, '2014-03-15 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 30319),
	(215157, 5802, '2014-03-15 13:30:00', 'Powell Street BART (bis)', 39, '2014-03-15 15:06:00', 'Civic Center BART (7th at Market)', 72, 379, 'Customer', 94109),
	(215158, 572, '2014-03-15 13:30:00', 'Beale at Market', 56, '2014-03-15 13:40:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94132),
	(215159, 1687, '2014-03-15 13:32:00', 'Powell at Post (Union Square)', 71, '2014-03-15 14:00:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Customer', 94105),
	(215160, 878, '2014-03-15 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94107),
	(215161, 285, '2014-03-15 13:32:00', 'Townsend at 7th', 65, '2014-03-15 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(215164, 23853, '2014-03-15 13:36:00', 'Embarcadero at Bryant', 54, '2014-03-15 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 94608),
	(215165, 712, '2014-03-15 13:36:00', 'Steuart at Market', 74, '2014-03-15 13:48:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 78751),
	(215166, 281, '2014-03-15 13:39:00', 'Spear at Folsom', 49, '2014-03-15 13:44:00', '2nd at Townsend', 61, 529, 'Subscriber', 94105),
	(215167, 308, '2014-03-15 13:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-15 13:48:00', 'Santa Clara at Almaden', 4, 175, 'Subscriber', 95113),
	(215168, 331, '2014-03-15 13:43:00', 'Broadway St at Battery St', 82, '2014-03-15 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 93405),
	(215169, 345, '2014-03-15 13:43:00', 'Broadway St at Battery St', 82, '2014-03-15 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', 93405),
	(215170, 1631, '2014-03-15 13:44:00', 'Powell at Post (Union Square)', 71, '2014-03-15 14:11:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 90720),
	(215171, 1596, '2014-03-15 13:44:00', 'Powell at Post (Union Square)', 71, '2014-03-15 14:11:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 90720),
	(215173, 543, '2014-03-15 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 13:58:00', 'South Van Ness at Market', 66, 466, 'Customer', 95605),
	(215174, 738, '2014-03-15 13:49:00', 'Powell Street BART (bis)', 39, '2014-03-15 14:01:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94109),
	(215175, 489, '2014-03-15 13:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 13:58:00', 'South Van Ness at Market', 66, 634, 'Customer', 95605),
	(215177, 1394, '2014-03-15 13:51:00', 'Townsend at 7th', 65, '2014-03-15 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Customer', 94107),
	(215179, 1392, '2014-03-15 13:51:00', 'Townsend at 7th', 65, '2014-03-15 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 94107),
	(215180, 2222, '2014-03-15 13:54:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 14:31:00', 'South Van Ness at Market', 66, 468, 'Customer', 94110),
	(215181, 291, '2014-03-15 13:54:00', 'San Pedro Square', 6, '2014-03-15 13:59:00', 'Paseo de San Antonio', 7, 645, 'Subscriber', 95135),
	(215182, 2122, '2014-03-15 13:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 14:31:00', 'South Van Ness at Market', 66, 278, 'Customer', 94110),
	(215184, 1811, '2014-03-15 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 14:26:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 92004),
	(215185, 12840, '2014-03-15 13:59:00', 'Embarcadero at Sansome', 60, '2014-03-15 17:33:00', 'Steuart at Market', 74, 459, 'Customer', 78751),
	(215186, 1086, '2014-03-15 14:00:00', 'California Ave Caltrain Station', 36, '2014-03-15 14:18:00', 'Cowper at University', 37, 42, 'Subscriber', 95126),
	(215188, 186, '2014-03-15 14:04:00', 'Embarcadero at Sansome', 60, '2014-03-15 14:07:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 60068),
	(215189, 170, '2014-03-15 14:04:00', 'Embarcadero at Sansome', 60, '2014-03-15 14:07:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 60068),
	(215190, 6929, '2014-03-15 14:04:00', 'Clay at Battery', 41, '2014-03-15 16:00:00', 'Clay at Battery', 41, 636, 'Customer', 61),
	(215191, 495, '2014-03-15 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 14:15:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94107),
	(215193, 6729, '2014-03-15 14:08:00', 'Clay at Battery', 41, '2014-03-15 16:00:00', 'Clay at Battery', 41, 508, 'Customer', 61),
	(215194, 6738, '2014-03-15 14:08:00', 'Clay at Battery', 41, '2014-03-15 16:00:00', 'Clay at Battery', 41, 290, 'Customer', 61),
	(215195, 2383, '2014-03-15 14:10:00', 'Market at Sansome', 77, '2014-03-15 14:50:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 94542),
	(215196, 968, '2014-03-15 14:11:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 14:27:00', 'Steuart at Market', 74, 454, 'Customer', 94107),
	(215197, 952, '2014-03-15 14:11:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 14:27:00', 'Steuart at Market', 74, 342, 'Subscriber', 94107),
	(215198, 1052, '2014-03-15 14:11:00', 'Washington at Kearney', 46, '2014-03-15 14:29:00', '2nd at South Park', 64, 469, 'Subscriber', 94133),
	(215199, 1281, '2014-03-15 14:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 14:34:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Customer', 7083),
	(215200, 737, '2014-03-15 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 14:25:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94120),
	(215201, 191, '2014-03-15 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 14:21:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94108),
	(215202, 755, '2014-03-15 14:18:00', '2nd at Townsend', 61, '2014-03-15 14:31:00', '5th at Howard', 57, 274, 'Subscriber', 94109),
	(215203, 740, '2014-03-15 14:20:00', 'Market at 10th', 67, '2014-03-15 14:32:00', 'Market at 4th', 76, 313, 'Customer', NULL),
	(215204, 503, '2014-03-15 14:22:00', 'SJSU - San Salvador at 9th', 16, '2014-03-15 14:30:00', 'St James Park', 13, 124, 'Customer', 94602),
	(215205, 508, '2014-03-15 14:24:00', 'Steuart at Market', 74, '2014-03-15 14:32:00', 'Market at 4th', 76, 419, 'Subscriber', 94103),
	(215206, 1129, '2014-03-15 14:26:00', 'Embarcadero at Sansome', 60, '2014-03-15 14:44:00', 'Market at 4th', 76, 524, 'Customer', 95687),
	(215207, 1132, '2014-03-15 14:26:00', 'Embarcadero at Sansome', 60, '2014-03-15 14:45:00', 'Market at 4th', 76, 324, 'Customer', 95687),
	(215209, 105, '2014-03-15 14:32:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 14:33:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94114),
	(215211, 807, '2014-03-15 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 14:36:00', 'Market at 4th', 76, 519, 'Subscriber', 94158),
	(215212, 188, '2014-03-15 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94107),
	(215213, 1504, '2014-03-15 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 14:58:00', 'South Van Ness at Market', 66, 605, 'Customer', 94117),
	(215215, 380, '2014-03-15 14:36:00', 'Market at Sansome', 77, '2014-03-15 14:43:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94108),
	(215216, 349, '2014-03-15 14:38:00', 'Steuart at Market', 74, '2014-03-15 14:44:00', 'Washington at Kearney', 46, 329, 'Subscriber', 94133),
	(215217, 1603, '2014-03-15 14:38:00', 'Powell at Post (Union Square)', 71, '2014-03-15 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Customer', 94102),
	(215218, 859, '2014-03-15 14:39:00', 'University and Emerson', 35, '2014-03-15 14:53:00', 'Park at Olive', 38, 307, 'Subscriber', 95126),
	(215219, 1345, '2014-03-15 14:42:00', 'Cowper at University', 37, '2014-03-15 15:04:00', 'San Antonio Caltrain Station', 29, 242, 'Subscriber', 94025),
	(215220, 765, '2014-03-15 14:43:00', 'Powell at Post (Union Square)', 71, '2014-03-15 14:56:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94103),
	(215221, 1312, '2014-03-15 14:43:00', 'Powell at Post (Union Square)', 71, '2014-03-15 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Customer', 94102),
	(215223, 536, '2014-03-15 14:45:00', 'Market at 4th', 76, '2014-03-15 14:54:00', 'Market at 10th', 67, 419, 'Subscriber', 94103),
	(215224, 613, '2014-03-15 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 14:55:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94107),
	(215227, 851, '2014-03-15 14:51:00', '2nd at Townsend', 61, '2014-03-15 15:05:00', 'Market at 10th', 67, 548, 'Subscriber', 94107),
	(215228, 1082, '2014-03-15 14:51:00', 'Market at 10th', 67, '2014-03-15 15:09:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94103),
	(215229, 1187, '2014-03-15 14:51:00', 'Embarcadero at Sansome', 60, '2014-03-15 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94115),
	(215238, 482, '2014-03-15 14:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 15:06:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(215239, 726, '2014-03-15 14:59:00', 'Commercial at Montgomery', 45, '2014-03-15 15:11:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(215240, 1644, '2014-03-15 14:59:00', '2nd at Townsend', 61, '2014-03-15 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 94110),
	(215242, 1175, '2014-03-15 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 15:21:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', 93405),
	(215243, 1178, '2014-03-15 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 15:21:00', 'Powell at Post (Union Square)', 71, 500, 'Customer', 93405),
	(215244, 1265, '2014-03-15 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 15:23:00', 'Powell Street BART (bis)', 39, 560, 'Customer', NULL),
	(215245, 1438, '2014-03-15 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 15:26:00', 'Powell at Post (Union Square)', 71, 417, 'Customer', 30319),
	(215246, 1436, '2014-03-15 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 15:26:00', 'Powell at Post (Union Square)', 71, 377, 'Customer', 30319),
	(215247, 507, '2014-03-15 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 15:12:00', '5th at Howard', 57, 322, 'Subscriber', 94158),
	(215248, 1424, '2014-03-15 15:08:00', 'SJSU - San Salvador at 9th', 16, '2014-03-15 15:32:00', 'San Jose City Hall', 10, 176, 'Customer', 95112),
	(215249, 2132, '2014-03-15 15:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 15:43:00', 'Golden Gate at Polk', 59, 379, 'Customer', 94109),
	(215250, 1350, '2014-03-15 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 15:32:00', 'Townsend at 7th', 65, 581, 'Customer', 94107),
	(215252, 1335, '2014-03-15 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 15:32:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94107),
	(215253, 593, '2014-03-15 15:10:00', 'Powell Street BART (bis)', 39, '2014-03-15 15:20:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94109),
	(215254, 1120, '2014-03-15 15:12:00', 'SJSU - San Salvador at 9th', 16, '2014-03-15 15:30:00', 'San Jose City Hall', 10, 148, 'Customer', 92646),
	(215255, 304, '2014-03-15 15:14:00', '2nd at Townsend', 61, '2014-03-15 15:19:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(215256, 1223, '2014-03-15 15:14:00', 'Washington at Kearney', 46, '2014-03-15 15:35:00', 'Market at 4th', 76, 369, 'Subscriber', 94104),
	(215258, 959, '2014-03-15 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(215259, 855, '2014-03-15 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-15 15:34:00', 'Market at 10th', 67, 292, 'Subscriber', 94111),
	(215260, 277, '2014-03-15 15:20:00', 'Embarcadero at Sansome', 60, '2014-03-15 15:25:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94132),
	(215261, 649, '2014-03-15 15:22:00', 'Market at 10th', 67, '2014-03-15 15:32:00', 'Powell at Post (Union Square)', 71, 419, 'Customer', 44),
	(215262, 410, '2014-03-15 15:23:00', 'Spear at Folsom', 49, '2014-03-15 15:30:00', '2nd at Townsend', 61, 515, 'Subscriber', 94105),
	(215264, 397, '2014-03-15 15:27:00', 'Paseo de San Antonio', 7, '2014-03-15 15:34:00', 'San Pedro Square', 6, 645, 'Subscriber', 95135),
	(215267, 307, '2014-03-15 15:31:00', 'Powell at Post (Union Square)', 71, '2014-03-15 15:36:00', '5th at Howard', 57, 377, 'Subscriber', 94109),
	(215268, 2420, '2014-03-15 15:31:00', 'Powell at Post (Union Square)', 71, '2014-03-15 16:11:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 31),
	(215269, 219, '2014-03-15 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 15:35:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(215270, 5924, '2014-03-15 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 17:10:00', 'Embarcadero at Bryant', 54, 529, 'Customer', 93206),
	(215271, 638, '2014-03-15 15:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94133),
	(215272, 641, '2014-03-15 15:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94133),
	(215273, 338, '2014-03-15 15:33:00', 'Davis at Jackson', 42, '2014-03-15 15:39:00', 'Market at Sansome', 77, 315, 'Subscriber', 94132),
	(215274, 372, '2014-03-15 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-15 15:40:00', 'Market at 4th', 76, 401, 'Customer', NULL),
	(215275, 5678, '2014-03-15 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 17:09:00', 'Embarcadero at Bryant', 54, 509, 'Customer', NULL),
	(215276, 2676, '2014-03-15 15:36:00', 'Embarcadero at Vallejo', 48, '2014-03-15 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Customer', 94158),
	(215277, 1652, '2014-03-15 15:36:00', 'MLK Library', 11, '2014-03-15 16:04:00', 'San Jose Civic Center', 3, 59, 'Customer', 92646),
	(215278, 2620, '2014-03-15 15:37:00', 'Embarcadero at Vallejo', 48, '2014-03-15 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Customer', 94158),
	(215279, 5592, '2014-03-15 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 17:10:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 92821),
	(215280, 5574, '2014-03-15 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 17:10:00', 'Embarcadero at Bryant', 54, 461, 'Customer', 92821),
	(215281, 1345, '2014-03-15 15:38:00', 'Embarcadero at Sansome', 60, '2014-03-15 16:00:00', 'Market at Sansome', 77, 331, 'Customer', 94107),
	(215282, 1611, '2014-03-15 15:38:00', 'Embarcadero at Vallejo', 48, '2014-03-15 16:05:00', 'Market at Sansome', 77, 399, 'Customer', NULL),
	(215283, 440, '2014-03-15 15:38:00', 'MLK Library', 11, '2014-03-15 15:45:00', 'SJSU - San Salvador at 9th', 16, 698, 'Customer', 95112),
	(215284, 1590, '2014-03-15 15:38:00', 'Embarcadero at Vallejo', 48, '2014-03-15 16:05:00', 'Market at Sansome', 77, 391, 'Customer', NULL),
	(215285, 1192, '2014-03-15 15:38:00', 'Market at Sansome', 77, '2014-03-15 15:58:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 2115),
	(215286, 1078, '2014-03-15 15:39:00', 'Market at 4th', 76, '2014-03-15 15:56:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Customer', 91730),
	(215287, 1395, '2014-03-15 15:39:00', 'Powell at Post (Union Square)', 71, '2014-03-15 16:02:00', 'Post at Kearney', 47, 559, 'Customer', 44),
	(215288, 1047, '2014-03-15 15:39:00', 'Market at 4th', 76, '2014-03-15 15:56:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Customer', 91730),
	(215289, 1029, '2014-03-15 15:40:00', 'Embarcadero at Sansome', 60, '2014-03-15 15:58:00', 'Market at Sansome', 77, 534, 'Customer', 94107),
	(215290, 1525, '2014-03-15 15:41:00', 'Park at Olive', 38, '2014-03-15 16:07:00', 'Cowper at University', 37, 79, 'Customer', 60614),
	(215291, 1489, '2014-03-15 15:42:00', 'Park at Olive', 38, '2014-03-15 16:07:00', 'Cowper at University', 37, 307, 'Customer', 60614),
	(215292, 365, '2014-03-15 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 15:52:00', '2nd at Townsend', 61, 478, 'Customer', 6570035),
	(215293, 358, '2014-03-15 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 15:52:00', '2nd at Townsend', 61, 385, 'Customer', 6570035),
	(215294, 576, '2014-03-15 15:48:00', 'Market at 4th', 76, '2014-03-15 15:58:00', '2nd at South Park', 64, 449, 'Subscriber', 94107),
	(215295, 570, '2014-03-15 15:48:00', 'Market at 4th', 76, '2014-03-15 15:58:00', '2nd at South Park', 64, 369, 'Subscriber', 94107),
	(215296, 10447, '2014-03-15 15:51:00', 'Powell at Post (Union Square)', 71, '2014-03-15 18:45:00', 'Powell at Post (Union Square)', 71, 500, 'Customer', 4458),
	(215297, 10407, '2014-03-15 15:51:00', 'Powell at Post (Union Square)', 71, '2014-03-15 18:45:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 4458),
	(215298, 1203, '2014-03-15 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 16:17:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 94107),
	(215299, 488, '2014-03-15 15:57:00', 'Market at 4th', 76, '2014-03-15 16:05:00', 'San Francisco City Hall', 58, 375, 'Subscriber', 94117),
	(215300, 638, '2014-03-15 15:58:00', 'Washington at Kearney', 46, '2014-03-15 16:09:00', '2nd at South Park', 64, 329, 'Subscriber', 94107),
	(215302, 183, '2014-03-15 16:00:00', '2nd at South Park', 64, '2014-03-15 16:03:00', '2nd at Townsend', 61, 553, 'Customer', 95472),
	(215303, 151, '2014-03-15 16:00:00', '2nd at South Park', 64, '2014-03-15 16:03:00', '2nd at Townsend', 61, 330, 'Customer', NULL),
	(215304, 2040, '2014-03-15 16:01:00', 'University and Emerson', 35, '2014-03-15 16:35:00', 'Park at Olive', 38, 681, 'Customer', 94025),
	(215305, 1303, '2014-03-15 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 16:24:00', 'Townsend at 7th', 65, 523, 'Customer', 94107),
	(215306, 2741, '2014-03-15 16:04:00', 'Embarcadero at Bryant', 54, '2014-03-15 16:50:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 55369),
	(215307, 494, '2014-03-15 16:06:00', 'Steuart at Market', 74, '2014-03-15 16:14:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(215308, 834, '2014-03-15 16:07:00', 'San Francisco City Hall', 58, '2014-03-15 16:21:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94133),
	(215309, 682, '2014-03-15 16:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 16:22:00', 'Market at 4th', 76, 411, 'Subscriber', 94133),
	(215310, 212, '2014-03-15 16:12:00', 'Market at Sansome', 77, '2014-03-15 16:15:00', '2nd at Folsom', 62, 399, 'Subscriber', 94114),
	(215311, 1276, '2014-03-15 16:13:00', '2nd at Townsend', 61, '2014-03-15 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 6570035),
	(215312, 1257, '2014-03-15 16:13:00', '2nd at Townsend', 61, '2014-03-15 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 6570035),
	(215313, 462, '2014-03-15 16:17:00', 'Powell at Post (Union Square)', 71, '2014-03-15 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94133),
	(215315, 250, '2014-03-15 16:23:00', '2nd at South Park', 64, '2014-03-15 16:27:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94107),
	(215318, 474, '2014-03-15 16:24:00', 'Powell at Post (Union Square)', 71, '2014-03-15 16:32:00', '2nd at South Park', 64, 456, 'Subscriber', 94108),
	(215319, 1824, '2014-03-15 16:25:00', '5th at Howard', 57, '2014-03-15 16:55:00', 'Townsend at 7th', 65, 594, 'Customer', 94087),
	(215320, 2895, '2014-03-15 16:25:00', 'Market at 10th', 67, '2014-03-15 17:13:00', 'Post at Kearney', 47, 292, 'Customer', 20007),
	(215321, 1409, '2014-03-15 16:26:00', 'Market at Sansome', 77, '2014-03-15 16:49:00', 'Civic Center BART (7th at Market)', 72, 391, 'Customer', 353),
	(215322, 13010, '2014-03-15 16:26:00', 'Golden Gate at Polk', 59, '2014-03-15 20:03:00', 'Golden Gate at Polk', 59, 496, 'Customer', 55),
	(215323, 13007, '2014-03-15 16:26:00', 'Golden Gate at Polk', 59, '2014-03-15 20:03:00', 'Golden Gate at Polk', 59, 379, 'Customer', 55),
	(215324, 455, '2014-03-15 16:28:00', 'Steuart at Market', 74, '2014-03-15 16:36:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(215325, 906, '2014-03-15 16:29:00', 'SJSU - San Salvador at 9th', 16, '2014-03-15 16:44:00', 'San Jose Civic Center', 3, 698, 'Customer', 90505),
	(215327, 1396, '2014-03-15 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 16:54:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 94116),
	(215328, 1284, '2014-03-15 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 16:53:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 94110),
	(215329, 299, '2014-03-15 16:33:00', 'Townsend at 7th', 65, '2014-03-15 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94107),
	(215330, 2215, '2014-03-15 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 17:12:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 56),
	(215331, 824, '2014-03-15 16:36:00', 'Park at Olive', 38, '2014-03-15 16:49:00', 'University and Emerson', 35, 681, 'Customer', 94025),
	(215332, 402, '2014-03-15 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 16:43:00', '5th at Howard', 57, 536, 'Subscriber', 94107),
	(215333, 2046, '2014-03-15 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 17:12:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 56),
	(215336, 1626, '2014-03-15 16:45:00', '2nd at Townsend', 61, '2014-03-15 17:12:00', 'Embarcadero at Bryant', 54, 351, 'Customer', NULL),
	(215337, 521, '2014-03-15 16:45:00', 'Market at 4th', 76, '2014-03-15 16:54:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94104),
	(215340, 1806, '2014-03-15 16:47:00', 'Market at Sansome', 77, '2014-03-15 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Customer', 90004),
	(215344, 654, '2014-03-15 16:54:00', 'Clay at Battery', 41, '2014-03-15 17:05:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 6570035),
	(215345, 640, '2014-03-15 16:54:00', 'Clay at Battery', 41, '2014-03-15 17:05:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 6570035),
	(215346, 1428, '2014-03-15 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 17:19:00', 'San Francisco City Hall', 58, 330, 'Customer', 93065),
	(215348, 1474, '2014-03-15 16:55:00', 'Embarcadero at Sansome', 60, '2014-03-15 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Customer', 94116),
	(215349, 1397, '2014-03-15 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 17:19:00', 'San Francisco City Hall', 58, 415, 'Customer', 93065),
	(215350, 1193, '2014-03-15 16:56:00', 'Embarcadero at Sansome', 60, '2014-03-15 17:16:00', '2nd at Townsend', 61, 488, 'Customer', 94107),
	(215351, 1278, '2014-03-15 16:58:00', 'Embarcadero at Sansome', 60, '2014-03-15 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Customer', 94110),
	(215352, 1253, '2014-03-15 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 17:19:00', 'San Francisco City Hall', 58, 321, 'Customer', 94131),
	(215353, 982, '2014-03-15 16:59:00', 'California Ave Caltrain Station', 36, '2014-03-15 17:16:00', 'University and Emerson', 35, 261, 'Subscriber', 95112),
	(215354, 981, '2014-03-15 17:01:00', 'Broadway St at Battery St', 82, '2014-03-15 17:17:00', '2nd at Townsend', 61, 389, 'Subscriber', 94111),
	(215355, 519, '2014-03-15 17:01:00', 'Embarcadero at Vallejo', 48, '2014-03-15 17:09:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 98043),
	(215356, 234, '2014-03-15 17:02:00', 'Embarcadero at Folsom', 51, '2014-03-15 17:06:00', 'Steuart at Market', 74, 275, 'Subscriber', 94542),
	(215357, 3090, '2014-03-15 17:04:00', 'Townsend at 7th', 65, '2014-03-15 17:55:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94107),
	(215360, 1683, '2014-03-15 17:06:00', 'Townsend at 7th', 65, '2014-03-15 17:35:00', '2nd at Townsend', 61, 439, 'Customer', 93103),
	(215361, 1592, '2014-03-15 17:07:00', 'Townsend at 7th', 65, '2014-03-15 17:34:00', '2nd at Townsend', 61, 594, 'Customer', 93103),
	(215362, 892, '2014-03-15 17:08:00', 'Townsend at 7th', 65, '2014-03-15 17:23:00', 'Market at 10th', 67, 345, 'Subscriber', 94107),
	(215363, 939, '2014-03-15 17:08:00', 'Market at 4th', 76, '2014-03-15 17:24:00', 'Civic Center BART (7th at Market)', 72, 501, 'Customer', NULL),
	(215364, 1030, '2014-03-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 17:25:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 98006),
	(215365, 1022, '2014-03-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 17:26:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94111),
	(215366, 992, '2014-03-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 17:25:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94111),
	(215367, 1374, '2014-03-15 17:11:00', 'Townsend at 7th', 65, '2014-03-15 17:34:00', '2nd at Townsend', 61, 523, 'Customer', 94110),
	(215368, 372, '2014-03-15 17:11:00', 'Mountain View City Hall', 27, '2014-03-15 17:17:00', 'Mountain View Caltrain Station', 28, 650, 'Customer', 15217),
	(215369, 1349, '2014-03-15 17:11:00', 'Townsend at 7th', 65, '2014-03-15 17:34:00', '2nd at Townsend', 61, 373, 'Customer', 94110),
	(215370, 217, '2014-03-15 17:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 17:15:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94129),
	(215373, 481, '2014-03-15 17:12:00', 'San Francisco City Hall', 58, '2014-03-15 17:20:00', 'Market at 4th', 76, 630, 'Subscriber', 94102),
	(215374, 596, '2014-03-15 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 17:23:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(215375, 1929, '2014-03-15 17:13:00', 'Embarcadero at Bryant', 54, '2014-03-15 17:46:00', 'Embarcadero at Sansome', 60, 351, 'Customer', NULL),
	(215376, 743, '2014-03-15 17:14:00', 'Townsend at 7th', 65, '2014-03-15 17:27:00', '2nd at Townsend', 61, 309, 'Customer', 94087),
	(215377, 737, '2014-03-15 17:14:00', 'Townsend at 7th', 65, '2014-03-15 17:27:00', '2nd at Townsend', 61, 562, 'Customer', 94087),
	(215379, 395, '2014-03-15 17:16:00', 'Embarcadero at Bryant', 54, '2014-03-15 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94107),
	(215380, 2677, '2014-03-15 17:16:00', 'Embarcadero at Vallejo', 48, '2014-03-15 18:01:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 98043),
	(215381, 2666, '2014-03-15 17:16:00', 'Embarcadero at Vallejo', 48, '2014-03-15 18:01:00', 'Embarcadero at Vallejo', 48, 343, 'Customer', 98043),
	(215382, 1575, '2014-03-15 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Customer', 7083),
	(215383, 1471, '2014-03-15 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Customer', 7083),
	(215385, 281, '2014-03-15 17:23:00', 'Market at 4th', 76, '2014-03-15 17:27:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94108),
	(215387, 379, '2014-03-15 17:25:00', '5th at Howard', 57, '2014-03-15 17:31:00', 'Market at Sansome', 77, 377, 'Subscriber', 94107),
	(215388, 369, '2014-03-15 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 17:32:00', '5th at Howard', 57, 357, 'Subscriber', 94107),
	(215389, 310, '2014-03-15 17:30:00', 'Market at 4th', 76, '2014-03-15 17:35:00', 'Washington at Kearney', 46, 386, 'Subscriber', 94103),
	(215390, 739, '2014-03-15 17:29:00', 'Embarcadero at Bryant', 54, '2014-03-15 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94105),
	(215391, 1337, '2014-03-15 17:32:00', '2nd at Townsend', 61, '2014-03-15 17:54:00', 'Embarcadero at Vallejo', 48, 409, 'Customer', 20906),
	(215392, 239, '2014-03-15 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-15 17:37:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94107),
	(215393, 1089, '2014-03-15 17:36:00', '2nd at Townsend', 61, '2014-03-15 17:54:00', 'Embarcadero at Vallejo', 48, 562, 'Customer', 15853),
	(215397, 841, '2014-03-15 17:44:00', '2nd at Townsend', 61, '2014-03-15 17:58:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94107),
	(215398, 1496, '2014-03-15 17:45:00', 'Embarcadero at Sansome', 60, '2014-03-15 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Customer', 55369),
	(215399, 3006, '2014-03-15 17:47:00', 'Powell Street BART (bis)', 39, '2014-03-15 18:37:00', 'Powell Street BART (bis)', 39, 446, 'Customer', 8540),
	(215400, 321, '2014-03-15 17:48:00', 'Market at Sansome', 77, '2014-03-15 17:53:00', 'Market at Sansome', 77, 377, 'Customer', 98101),
	(215401, 610, '2014-03-15 17:51:00', 'Powell Street BART (bis)', 39, '2014-03-15 18:01:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94129),
	(215404, 156, '2014-03-15 17:54:00', '2nd at Folsom', 62, '2014-03-15 17:56:00', 'Market at Sansome', 77, 397, 'Subscriber', 94114),
	(215405, 866, '2014-03-15 17:56:00', 'Market at 4th', 76, '2014-03-15 18:10:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94102),
	(215406, 709, '2014-03-15 17:56:00', 'Embarcadero at Bryant', 54, '2014-03-15 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 94087),
	(215407, 709, '2014-03-15 17:57:00', 'Embarcadero at Bryant', 54, '2014-03-15 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 94087),
	(215410, 282, '2014-03-15 17:59:00', 'Embarcadero at Vallejo', 48, '2014-03-15 18:03:00', 'Steuart at Market', 74, 312, 'Customer', 90710),
	(215412, 12116, '2014-03-15 18:00:00', 'Embarcadero at Sansome', 60, '2014-03-15 21:22:00', 'Embarcadero at Vallejo', 48, 433, 'Customer', 56),
	(215413, 12088, '2014-03-15 18:01:00', 'Embarcadero at Sansome', 60, '2014-03-15 21:23:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 56),
	(215414, 396, '2014-03-15 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 18:08:00', '2nd at South Park', 64, 310, 'Subscriber', 94107),
	(215418, 859, '2014-03-15 18:05:00', 'Embarcadero at Vallejo', 48, '2014-03-15 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Customer', 98043),
	(215419, 5273, '2014-03-15 18:05:00', 'Embarcadero at Vallejo', 48, '2014-03-15 19:33:00', 'Embarcadero at Vallejo', 48, 409, 'Customer', 94542),
	(215420, 845, '2014-03-15 18:05:00', 'Embarcadero at Vallejo', 48, '2014-03-15 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 480, 'Customer', 98043),
	(215421, 230, '2014-03-15 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-15 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94105),
	(215422, 512, '2014-03-15 18:10:00', 'Embarcadero at Bryant', 54, '2014-03-15 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 94606),
	(215424, 504, '2014-03-15 18:10:00', 'Embarcadero at Bryant', 54, '2014-03-15 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 94606),
	(215425, 859, '2014-03-15 18:11:00', 'Embarcadero at Vallejo', 48, '2014-03-15 18:25:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 20906),
	(215426, 833, '2014-03-15 18:11:00', 'Embarcadero at Vallejo', 48, '2014-03-15 18:25:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 15853),
	(215428, 4143, '2014-03-15 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 98101),
	(215429, 899, '2014-03-15 18:16:00', 'Golden Gate at Polk', 59, '2014-03-15 18:31:00', 'Washington at Kearney', 46, 502, 'Subscriber', 94109),
	(215430, 438, '2014-03-15 18:17:00', '2nd at Townsend', 61, '2014-03-15 18:24:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(215431, 400, '2014-03-15 18:17:00', 'Market at Sansome', 77, '2014-03-15 18:24:00', 'Washington at Kearney', 46, 561, 'Subscriber', 94107),
	(215432, 537, '2014-03-15 18:23:00', 'Powell Street BART (bis)', 39, '2014-03-15 18:32:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94103),
	(215433, 195, '2014-03-15 18:26:00', 'Cowper at University', 37, '2014-03-15 18:29:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(215434, 520, '2014-03-15 18:26:00', '2nd at Townsend', 61, '2014-03-15 18:35:00', 'Market at 4th', 76, 567, 'Subscriber', 94107),
	(215435, 951, '2014-03-15 18:29:00', 'Embarcadero at Sansome', 60, '2014-03-15 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Customer', 53703),
	(215436, 1300, '2014-03-15 18:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 18:53:00', 'South Van Ness at Market', 66, 417, 'Customer', 94110),
	(215437, 1270, '2014-03-15 18:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 18:53:00', 'South Van Ness at Market', 66, 564, 'Customer', 94116),
	(215438, 1774, '2014-03-15 18:32:00', 'Powell at Post (Union Square)', 71, '2014-03-15 19:02:00', '2nd at Townsend', 61, 419, 'Customer', 98118),
	(215439, 1782, '2014-03-15 18:32:00', 'Powell at Post (Union Square)', 71, '2014-03-15 19:02:00', '2nd at Townsend', 61, 579, 'Customer', 98118),
	(215440, 700, '2014-03-15 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 18:45:00', 'Powell Street BART (bis)', 39, 378, 'Customer', 19118),
	(215441, 1212, '2014-03-15 18:38:00', 'Embarcadero at Sansome', 60, '2014-03-15 18:58:00', 'Market at 10th', 67, 351, 'Subscriber', 94133),
	(215442, 794, '2014-03-15 18:40:00', 'Market at 4th', 76, '2014-03-15 18:53:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(215443, 93, '2014-03-15 18:40:00', 'Spear at Folsom', 49, '2014-03-15 18:42:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(215444, 206, '2014-03-15 18:40:00', 'Townsend at 7th', 65, '2014-03-15 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(215445, 657, '2014-03-15 18:43:00', 'Golden Gate at Polk', 59, '2014-03-15 18:54:00', 'Spear at Folsom', 49, 222, 'Subscriber', 94105),
	(215446, 261, '2014-03-15 18:43:00', 'Broadway St at Battery St', 82, '2014-03-15 18:48:00', 'Beale at Market', 56, 334, 'Subscriber', 94133),
	(215448, 948, '2014-03-15 18:45:00', 'Market at 4th', 76, '2014-03-15 19:01:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(215449, 927, '2014-03-15 18:46:00', 'Broadway St at Battery St', 82, '2014-03-15 19:01:00', '2nd at Townsend', 61, 286, 'Customer', NULL),
	(215450, 890, '2014-03-15 18:46:00', 'Broadway St at Battery St', 82, '2014-03-15 19:01:00', '2nd at Townsend', 61, 444, 'Customer', 95472),
	(215452, 396, '2014-03-15 18:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 18:58:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94111),
	(215454, 411, '2014-03-15 18:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-15 19:00:00', 'San Pedro Square', 6, 711, 'Subscriber', 95110),
	(215455, 391, '2014-03-15 18:54:00', 'Market at 10th', 67, '2014-03-15 19:00:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(215456, 886, '2014-03-15 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-15 19:09:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94107),
	(215457, 2843, '2014-03-15 18:56:00', 'Embarcadero at Sansome', 60, '2014-03-15 19:44:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 6570035),
	(215458, 2821, '2014-03-15 18:56:00', 'Embarcadero at Sansome', 60, '2014-03-15 19:43:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 6570035),
	(215460, 1518, '2014-03-15 19:03:00', '2nd at Townsend', 61, '2014-03-15 19:28:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 98118),
	(215461, 1546, '2014-03-15 19:03:00', '2nd at Townsend', 61, '2014-03-15 19:29:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 98118),
	(215463, 71289, '2014-03-15 19:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 14:58:00', 'San Francisco City Hall', 58, 449, 'Subscriber', 94115),
	(215466, 536, '2014-03-15 19:16:00', 'Davis at Jackson', 42, '2014-03-15 19:25:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 94087),
	(215467, 525, '2014-03-15 19:17:00', 'Davis at Jackson', 42, '2014-03-15 19:25:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 94087),
	(215469, 55010, '2014-03-15 19:21:00', 'Commercial at Montgomery', 45, '2014-03-16 10:38:00', 'Powell at Post (Union Square)', 71, 338, 'Customer', 46226),
	(215472, 1031, '2014-03-15 19:25:00', 'Davis at Jackson', 42, '2014-03-15 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94111),
	(215473, 54806, '2014-03-15 19:25:00', 'Commercial at Montgomery', 45, '2014-03-16 10:38:00', 'Powell at Post (Union Square)', 71, 609, 'Customer', 94535),
	(215474, 54641, '2014-03-15 19:27:00', 'Commercial at Montgomery', 45, '2014-03-16 10:38:00', 'Powell at Post (Union Square)', 71, 513, 'Customer', 79064),
	(215475, 773, '2014-03-15 19:28:00', 'Davis at Jackson', 42, '2014-03-15 19:41:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94103),
	(215476, 814, '2014-03-15 19:30:00', 'Embarcadero at Sansome', 60, '2014-03-15 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 98118),
	(215477, 803, '2014-03-15 19:30:00', 'Embarcadero at Sansome', 60, '2014-03-15 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 98118),
	(215480, 222, '2014-03-15 19:32:00', 'Mezes Park', 83, '2014-03-15 19:36:00', 'Redwood City Caltrain Station', 22, 125, 'Customer', 55369),
	(215481, 324, '2014-03-15 19:33:00', 'Spear at Folsom', 49, '2014-03-15 19:38:00', '2nd at South Park', 64, 372, 'Subscriber', 94107),
	(215483, 286, '2014-03-15 19:42:00', 'Embarcadero at Bryant', 54, '2014-03-15 19:46:00', 'Steuart at Market', 74, 332, 'Subscriber', 94105),
	(215484, 620, '2014-03-15 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-15 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94133),
	(215485, 632, '2014-03-15 19:46:00', 'San Francisco City Hall', 58, '2014-03-15 19:56:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94707),
	(215486, 482, '2014-03-15 19:46:00', 'Townsend at 7th', 65, '2014-03-15 19:54:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(215487, 4748, '2014-03-15 19:48:00', 'Mountain View City Hall', 27, '2014-03-15 21:07:00', 'Mountain View City Hall', 27, 302, 'Customer', 94087),
	(215488, 4725, '2014-03-15 19:48:00', 'Mountain View City Hall', 27, '2014-03-15 21:06:00', 'Mountain View City Hall', 27, 686, 'Customer', 94087),
	(215489, 749, '2014-03-15 19:49:00', 'Market at 10th', 67, '2014-03-15 20:01:00', 'Washington at Kearney', 46, 31, 'Subscriber', 94133),
	(215490, 1805, '2014-03-15 19:50:00', 'Embarcadero at Sansome', 60, '2014-03-15 20:20:00', 'Market at 4th', 76, 441, 'Customer', 6570035),
	(215491, 1799, '2014-03-15 19:50:00', 'Embarcadero at Sansome', 60, '2014-03-15 20:20:00', 'Market at 4th', 76, 260, 'Customer', 6570035),
	(215492, 451, '2014-03-15 19:50:00', 'Powell Street BART (bis)', 39, '2014-03-15 19:58:00', 'Market at 10th', 67, 462, 'Customer', 10019),
	(215493, 4554, '2014-03-15 19:51:00', 'Mountain View City Hall', 27, '2014-03-15 21:07:00', 'Mountain View City Hall', 27, 257, 'Customer', 94403),
	(215494, 4534, '2014-03-15 19:51:00', 'Mountain View City Hall', 27, '2014-03-15 21:07:00', 'Mountain View City Hall', 27, 68, 'Customer', 94403),
	(215495, 346, '2014-03-15 19:53:00', 'Market at Sansome', 77, '2014-03-15 19:58:00', 'Clay at Battery', 41, 377, 'Subscriber', 94107),
	(215496, 4428, '2014-03-15 19:53:00', 'Mountain View City Hall', 27, '2014-03-15 21:07:00', 'Mountain View City Hall', 27, 41, 'Customer', 95030),
	(215497, 4425, '2014-03-15 19:53:00', 'Mountain View City Hall', 27, '2014-03-15 21:07:00', 'Mountain View City Hall', 27, 58, 'Customer', 95030),
	(215498, 507, '2014-03-15 19:58:00', '2nd at South Park', 64, '2014-03-15 20:07:00', 'Powell at Post (Union Square)', 71, 469, 'Customer', NULL),
	(215500, 580, '2014-03-15 20:09:00', 'Steuart at Market', 74, '2014-03-15 20:19:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 90710),
	(215501, 572, '2014-03-15 20:10:00', 'Steuart at Market', 74, '2014-03-15 20:19:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 90710),
	(215502, 694, '2014-03-15 20:13:00', 'Embarcadero at Bryant', 54, '2014-03-15 20:25:00', 'Washington at Kearney', 46, 356, 'Customer', 94133),
	(215504, 397, '2014-03-15 20:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-15 20:23:00', 'Market at 4th', 76, 383, 'Subscriber', 94108),
	(215505, 608, '2014-03-15 20:17:00', '2nd at Townsend', 61, '2014-03-15 20:27:00', 'Townsend at 7th', 65, 373, 'Customer', 93103),
	(215506, 577, '2014-03-15 20:18:00', '2nd at Townsend', 61, '2014-03-15 20:27:00', 'Townsend at 7th', 65, 439, 'Customer', 94110),
	(215507, 523, '2014-03-15 20:18:00', '2nd at Townsend', 61, '2014-03-15 20:27:00', 'Townsend at 7th', 65, 523, 'Customer', 94110),
	(215508, 914, '2014-03-15 20:22:00', 'Market at 4th', 76, '2014-03-15 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Customer', 6570035),
	(215509, 893, '2014-03-15 20:22:00', 'Market at 4th', 76, '2014-03-15 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Customer', 6570035),
	(215511, 1016, '2014-03-15 20:25:00', 'Japantown', 9, '2014-03-15 20:42:00', 'San Pedro Square', 6, 133, 'Subscriber', 95112),
	(215513, 490, '2014-03-15 20:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 20:36:00', 'Clay at Battery', 41, 343, 'Customer', 15853),
	(215514, 465, '2014-03-15 20:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 20:36:00', 'Clay at Battery', 41, 480, 'Customer', 20906),
	(215515, 486, '2014-03-15 20:38:00', 'Clay at Battery', 41, '2014-03-15 20:46:00', 'Market at 4th', 76, 343, 'Customer', 15853),
	(215516, 488, '2014-03-15 20:38:00', 'Clay at Battery', 41, '2014-03-15 20:47:00', 'Market at 4th', 76, 400, 'Customer', 20906),
	(215517, 860, '2014-03-15 20:52:00', 'Market at 4th', 76, '2014-03-15 21:06:00', 'South Van Ness at Market', 66, 343, 'Customer', 15853),
	(215518, 780, '2014-03-15 20:53:00', 'Market at 4th', 76, '2014-03-15 21:06:00', 'South Van Ness at Market', 66, 337, 'Customer', 20906),
	(215519, 618, '2014-03-15 20:57:00', 'Market at 4th', 76, '2014-03-15 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94102),
	(215520, 1451, '2014-03-15 21:15:00', 'Spear at Folsom', 49, '2014-03-15 21:39:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(215530, 807, '2014-03-15 21:50:00', 'San Francisco City Hall', 58, '2014-03-15 22:03:00', 'San Francisco City Hall', 58, 415, 'Subscriber', 94102),
	(215536, 728, '2014-03-15 22:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 22:22:00', '5th at Howard', 57, 495, 'Subscriber', 94103),
	(215537, 560, '2014-03-15 22:28:00', 'San Pedro Square', 6, '2014-03-15 22:37:00', 'Japantown', 9, 133, 'Subscriber', 95112),
	(215538, 471, '2014-03-15 22:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-15 22:45:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94133),
	(215539, 407, '2014-03-15 22:38:00', 'Spear at Folsom', 49, '2014-03-15 22:45:00', 'Steuart at Market', 74, 493, 'Subscriber', 94105),
	(215540, 328, '2014-03-15 22:39:00', 'Spear at Folsom', 49, '2014-03-15 22:45:00', 'Steuart at Market', 74, 374, 'Subscriber', 94105),
	(215541, 603, '2014-03-15 22:46:00', 'Powell at Post (Union Square)', 71, '2014-03-15 22:56:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94114),
	(215542, 334, '2014-03-15 22:56:00', 'Powell at Post (Union Square)', 71, '2014-03-15 23:01:00', 'Steuart at Market', 74, 500, 'Subscriber', 94612),
	(215543, 26532, '2014-03-15 22:57:00', 'Steuart at Market', 74, '2014-03-16 06:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94105),
	(215545, 1778, '2014-03-15 23:02:00', 'Steuart at Market', 74, '2014-03-15 23:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94612),
	(215546, 1182, '2014-03-15 23:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 00:08:00', '5th at Howard', 57, 500, 'Customer', NULL),
	(215547, 1182, '2014-03-15 23:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 00:08:00', '5th at Howard', 57, 435, 'Customer', NULL),
	(215548, 300, '2014-03-15 23:56:00', 'Market at Sansome', 77, '2014-03-16 00:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94107),
	(215549, 10631, '2014-03-16 00:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-16 03:01:00', 'Embarcadero at Bryant', 54, 486, 'Customer', NULL),
	(215550, 1847, '2014-03-16 00:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-16 00:37:00', 'Embarcadero at Bryant', 54, 622, 'Customer', 94044),
	(215551, 685, '2014-03-16 00:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 00:23:00', 'Powell at Post (Union Square)', 71, 441, 'Subscriber', 94085),
	(215552, 569, '2014-03-16 00:14:00', 'Powell Street BART (bis)', 39, '2014-03-16 00:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(215553, 116, '2014-03-16 01:18:00', 'Market at 10th', 67, '2014-03-16 01:20:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94103),
	(215556, 806, '2014-03-16 01:46:00', 'Market at 10th', 67, '2014-03-16 01:59:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Subscriber', 94133),
	(215557, 2142, '2014-03-16 03:01:00', 'Embarcadero at Bryant', 54, '2014-03-16 03:37:00', 'Civic Center BART (7th at Market)', 72, 622, 'Customer', 94124),
	(215558, 1318, '2014-03-16 03:14:00', 'Embarcadero at Bryant', 54, '2014-03-16 03:36:00', 'Civic Center BART (7th at Market)', 72, 486, 'Customer', NULL),
	(215559, 201, '2014-03-16 03:31:00', 'Powell Street BART (bis)', 39, '2014-03-16 03:34:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94102),
	(215561, 236, '2014-03-16 06:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-16 06:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Customer', NULL),
	(215563, 819, '2014-03-16 06:36:00', 'South Van Ness at Market', 66, '2014-03-16 06:49:00', 'Steuart at Market', 74, 541, 'Subscriber', 94103),
	(215570, 266, '2014-03-16 07:04:00', 'Santa Clara at Almaden', 4, '2014-03-16 07:09:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95110),
	(215575, 256, '2014-03-16 07:26:00', '2nd at Townsend', 61, '2014-03-16 07:30:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94105),
	(215578, 493, '2014-03-16 07:49:00', 'South Van Ness at Market', 66, '2014-03-16 07:57:00', 'Market at Sansome', 77, 634, 'Subscriber', 94102),
	(215585, 908, '2014-03-16 08:08:00', 'Post at Kearney', 47, '2014-03-16 08:23:00', 'South Van Ness at Market', 66, 574, 'Customer', 93405),
	(215586, 891, '2014-03-16 08:08:00', 'Post at Kearney', 47, '2014-03-16 08:23:00', 'South Van Ness at Market', 66, 530, 'Customer', 93405),
	(215587, 525, '2014-03-16 08:13:00', 'South Van Ness at Market', 66, '2014-03-16 08:22:00', 'Market at Sansome', 77, 548, 'Subscriber', 94114),
	(215588, 421, '2014-03-16 08:34:00', 'Golden Gate at Polk', 59, '2014-03-16 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94109),
	(215589, 562, '2014-03-16 08:34:00', 'Embarcadero at Bryant', 54, '2014-03-16 08:44:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94107),
	(215590, 11051, '2014-03-16 08:38:00', 'Clay at Battery', 41, '2014-03-16 11:42:00', 'San Francisco City Hall', 58, 508, 'Customer', 10022),
	(215591, 11013, '2014-03-16 08:38:00', 'Clay at Battery', 41, '2014-03-16 11:41:00', 'San Francisco City Hall', 58, 505, 'Customer', 10022),
	(215592, 2505, '2014-03-16 08:39:00', 'Howard at 2nd', 63, '2014-03-16 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Customer', 94124),
	(215593, 147, '2014-03-16 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 08:53:00', 'Civic Center BART (7th at Market)', 72, 429, 'Customer', NULL),
	(215594, 756, '2014-03-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 09:04:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94040),
	(215595, 20376, '2014-03-16 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 14:33:00', 'Powell Street BART (bis)', 39, 575, 'Customer', 886),
	(215596, 613, '2014-03-16 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 09:05:00', 'Powell at Post (Union Square)', 71, 486, 'Customer', NULL),
	(215597, 566, '2014-03-16 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 09:05:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', NULL),
	(215598, 134, '2014-03-16 09:10:00', 'Embarcadero at Bryant', 54, '2014-03-16 09:13:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94105),
	(215599, 449, '2014-03-16 09:18:00', '2nd at Townsend', 61, '2014-03-16 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94107),
	(215600, 267, '2014-03-16 09:21:00', 'Market at 4th', 76, '2014-03-16 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94103),
	(215601, 434, '2014-03-16 09:27:00', '2nd at South Park', 64, '2014-03-16 09:34:00', '5th at Howard', 57, 369, 'Subscriber', 94107),
	(215602, 410, '2014-03-16 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 09:41:00', '2nd at Townsend', 61, 444, 'Subscriber', 94107),
	(215604, 911, '2014-03-16 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 09:55:00', 'Clay at Battery', 41, 443, 'Subscriber', 94107),
	(215605, 353, '2014-03-16 09:41:00', 'Embarcadero at Bryant', 54, '2014-03-16 09:47:00', 'Steuart at Market', 74, 368, 'Subscriber', 94105),
	(215607, 1324, '2014-03-16 09:47:00', 'Golden Gate at Polk', 59, '2014-03-16 10:09:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94109),
	(215609, 472, '2014-03-16 09:48:00', 'Golden Gate at Polk', 59, '2014-03-16 09:56:00', 'Powell Street BART (bis)', 39, 326, 'Customer', 60068),
	(215610, 459, '2014-03-16 09:48:00', 'Golden Gate at Polk', 59, '2014-03-16 09:56:00', 'Powell Street BART (bis)', 39, 631, 'Customer', 60068),
	(215611, 723, '2014-03-16 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94111),
	(215613, 21660, '2014-03-16 09:56:00', 'Powell Street BART (bis)', 39, '2014-03-16 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', NULL),
	(215614, 21557, '2014-03-16 09:57:00', 'Powell Street BART (bis)', 39, '2014-03-16 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', NULL),
	(215615, 5025, '2014-03-16 10:09:00', 'Evelyn Park and Ride', 30, '2014-03-16 11:33:00', 'Evelyn Park and Ride', 30, 61, 'Customer', 95129),
	(215617, 444, '2014-03-16 10:12:00', 'Broadway St at Battery St', 82, '2014-03-16 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94133),
	(215618, 385, '2014-03-16 10:16:00', 'San Salvador at 1st', 8, '2014-03-16 10:23:00', 'Paseo de San Antonio', 7, 154, 'Customer', 90505),
	(215619, 1331, '2014-03-16 10:21:00', 'South Van Ness at Market', 66, '2014-03-16 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 93405),
	(215620, 1303, '2014-03-16 10:21:00', 'South Van Ness at Market', 66, '2014-03-16 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 93405),
	(215621, 1095, '2014-03-16 10:21:00', 'Powell at Post (Union Square)', 71, '2014-03-16 10:40:00', 'Powell at Post (Union Square)', 71, 486, 'Customer', 98043),
	(215622, 1067, '2014-03-16 10:22:00', 'Powell at Post (Union Square)', 71, '2014-03-16 10:40:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 98043),
	(215623, 6602, '2014-03-16 10:23:00', 'Market at Sansome', 77, '2014-03-16 12:13:00', '2nd at Folsom', 62, 534, 'Customer', 92129),
	(215625, 697, '2014-03-16 10:29:00', 'Market at Sansome', 77, '2014-03-16 10:40:00', 'Embarcadero at Folsom', 51, 634, 'Customer', 84129),
	(215626, 667, '2014-03-16 10:29:00', 'Market at Sansome', 77, '2014-03-16 10:40:00', 'Embarcadero at Folsom', 51, 458, 'Customer', 84129),
	(215627, 648, '2014-03-16 10:30:00', 'Embarcadero at Bryant', 54, '2014-03-16 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94105),
	(215629, 1127, '2014-03-16 10:32:00', 'Market at 4th', 76, '2014-03-16 10:50:00', 'Embarcadero at Bryant', 54, 383, 'Customer', 60068),
	(215630, 2372, '2014-03-16 10:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94105),
	(215631, 2368, '2014-03-16 10:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94104),
	(215632, 836, '2014-03-16 10:36:00', 'Market at 4th', 76, '2014-03-16 10:50:00', 'Embarcadero at Bryant', 54, 401, 'Customer', 380),
	(215633, 666, '2014-03-16 10:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 10:49:00', 'Market at 4th', 76, 438, 'Subscriber', 94133),
	(215635, 23542, '2014-03-16 10:38:00', 'Steuart at Market', 74, '2014-03-16 17:11:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94105),
	(215636, 538, '2014-03-16 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 92625),
	(215637, 478, '2014-03-16 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 10:51:00', 'Market at 4th', 76, 416, 'Subscriber', 94103),
	(215638, 659, '2014-03-16 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 10:56:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 93405),
	(215639, 627, '2014-03-16 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 10:55:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 93405),
	(215640, 25841, '2014-03-16 10:49:00', 'Washington at Kearney', 46, '2014-03-16 18:00:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 86),
	(215641, 16118, '2014-03-16 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 15:18:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 94704),
	(215642, 16107, '2014-03-16 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 15:18:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 94704),
	(215644, 1426, '2014-03-16 10:53:00', 'Embarcadero at Bryant', 54, '2014-03-16 11:17:00', 'Embarcadero at Bryant', 54, 383, 'Customer', 380),
	(215645, 1501, '2014-03-16 10:55:00', 'Clay at Battery', 41, '2014-03-16 11:20:00', '2nd at Townsend', 61, 437, 'Subscriber', 94107),
	(215646, 27947, '2014-03-16 10:55:00', 'Powell at Post (Union Square)', 71, '2014-03-16 18:41:00', 'Market at 4th', 76, 625, 'Customer', 24109),
	(215647, 27943, '2014-03-16 10:56:00', 'Powell at Post (Union Square)', 71, '2014-03-16 18:41:00', 'Market at 4th', 76, 526, 'Customer', 24109),
	(215648, 1063, '2014-03-16 10:57:00', 'Powell at Post (Union Square)', 71, '2014-03-16 11:15:00', 'Market at 4th', 76, 441, 'Subscriber', 94109),
	(215649, 490, '2014-03-16 11:02:00', 'Market at 4th', 76, '2014-03-16 11:10:00', 'Steuart at Market', 74, 524, 'Customer', NULL),
	(215652, 322, '2014-03-16 11:08:00', 'Steuart at Market', 74, '2014-03-16 11:13:00', 'Broadway St at Battery St', 82, 448, 'Subscriber', 94114),
	(215653, 386, '2014-03-16 11:09:00', '2nd at Townsend', 61, '2014-03-16 11:15:00', '2nd at Townsend', 61, 336, 'Subscriber', 94103),
	(215655, 1038, '2014-03-16 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94158),
	(215656, 1006, '2014-03-16 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94158),
	(215661, 264, '2014-03-16 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 11:24:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94105),
	(215662, 446, '2014-03-16 11:21:00', 'Market at Sansome', 77, '2014-03-16 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 30319),
	(215663, 438, '2014-03-16 11:22:00', 'Market at Sansome', 77, '2014-03-16 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 30319),
	(215664, 859, '2014-03-16 11:22:00', 'Washington at Kearney', 46, '2014-03-16 11:36:00', 'Market at 10th', 67, 31, 'Subscriber', 94133),
	(215665, 1116, '2014-03-16 11:22:00', 'Powell at Post (Union Square)', 71, '2014-03-16 11:41:00', 'Civic Center BART (7th at Market)', 72, 486, 'Customer', NULL),
	(215666, 990, '2014-03-16 11:24:00', 'Powell at Post (Union Square)', 71, '2014-03-16 11:40:00', 'Civic Center BART (7th at Market)', 72, 492, 'Customer', NULL),
	(215667, 6584, '2014-03-16 11:30:00', 'Embarcadero at Sansome', 60, '2014-03-16 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Customer', 94109),
	(215668, 6575, '2014-03-16 11:31:00', 'Embarcadero at Sansome', 60, '2014-03-16 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Customer', 94109),
	(215669, 222, '2014-03-16 11:31:00', 'Beale at Market', 56, '2014-03-16 11:35:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94102),
	(215670, 13249, '2014-03-16 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', NULL),
	(215671, 323, '2014-03-16 11:33:00', 'Embarcadero at Sansome', 60, '2014-03-16 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94111),
	(215672, 148, '2014-03-16 11:33:00', 'Market at 4th', 76, '2014-03-16 11:36:00', 'Post at Kearney', 47, 271, 'Subscriber', 94109),
	(215673, 576, '2014-03-16 11:38:00', 'Embarcadero at Folsom', 51, '2014-03-16 11:48:00', 'Market at 4th', 76, 398, 'Subscriber', 94608),
	(215674, 204, '2014-03-16 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 11:42:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(215675, 723, '2014-03-16 11:42:00', 'Townsend at 7th', 65, '2014-03-16 11:54:00', 'Powell Street BART (bis)', 39, 345, 'Subscriber', 94107),
	(215676, 1012, '2014-03-16 11:48:00', '2nd at Folsom', 62, '2014-03-16 12:05:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 94107),
	(215677, 405, '2014-03-16 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 11:57:00', 'Post at Kearney', 47, 580, 'Subscriber', 94965),
	(215678, 203, '2014-03-16 11:50:00', '2nd at Townsend', 61, '2014-03-16 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(215679, 1458, '2014-03-16 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 94062),
	(215680, 321, '2014-03-16 11:54:00', 'Powell at Post (Union Square)', 71, '2014-03-16 12:00:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94105),
	(215681, 1168, '2014-03-16 11:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 12:14:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94133),
	(215682, 2444, '2014-03-16 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-16 12:37:00', 'Clay at Battery', 41, 489, 'Subscriber', 94105),
	(215684, 518, '2014-03-16 11:56:00', 'University and Emerson', 35, '2014-03-16 12:05:00', 'California Ave Caltrain Station', 36, 120, 'Subscriber', 94025),
	(215685, 1521, '2014-03-16 11:57:00', 'Market at 10th', 67, '2014-03-16 12:22:00', 'Powell Street BART (bis)', 39, 351, 'Customer', 92592),
	(215686, 1266, '2014-03-16 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 12:20:00', 'Golden Gate at Polk', 59, 551, 'Customer', 380),
	(215687, 369, '2014-03-16 12:00:00', 'Powell Street BART (bis)', 39, '2014-03-16 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(215688, 881, '2014-03-16 12:01:00', '2nd at Townsend', 61, '2014-03-16 12:16:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94107),
	(215689, 491, '2014-03-16 12:02:00', '2nd at Folsom', 62, '2014-03-16 12:10:00', 'Market at 4th', 76, 399, 'Subscriber', 94107),
	(215690, 473, '2014-03-16 12:02:00', '2nd at Folsom', 62, '2014-03-16 12:10:00', 'Market at 4th', 76, 499, 'Subscriber', 94107),
	(215691, 589, '2014-03-16 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 12:13:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 60068),
	(215692, 542, '2014-03-16 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 12:12:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 60068),
	(215694, 1132, '2014-03-16 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 12:25:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94114),
	(215695, 22937, '2014-03-16 12:14:00', 'Clay at Battery', 41, '2014-03-16 18:37:00', 'Clay at Battery', 41, 377, 'Customer', 33170),
	(215696, 780, '2014-03-16 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 12:28:00', 'Market at 4th', 76, 525, 'Customer', 28226),
	(215697, 22879, '2014-03-16 12:15:00', 'Clay at Battery', 41, '2014-03-16 18:37:00', 'Clay at Battery', 41, 480, 'Customer', 33170),
	(215699, 600, '2014-03-16 12:18:00', 'Embarcadero at Sansome', 60, '2014-03-16 12:28:00', 'Howard at 2nd', 63, 260, 'Customer', 2711),
	(215700, 529, '2014-03-16 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 12:27:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 94158),
	(215701, 572, '2014-03-16 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 12:28:00', 'Market at Sansome', 77, 481, 'Customer', 30319),
	(215702, 557, '2014-03-16 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 12:27:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 94158),
	(215704, 562, '2014-03-16 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 12:28:00', 'Market at Sansome', 77, 265, 'Customer', 30319),
	(215705, 1056, '2014-03-16 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 12:40:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94107),
	(215706, 1030, '2014-03-16 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 12:40:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 94107),
	(215707, 1339, '2014-03-16 12:25:00', 'Market at 4th', 76, '2014-03-16 12:47:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 23230),
	(215708, 3628, '2014-03-16 12:26:00', '2nd at Townsend', 61, '2014-03-16 13:26:00', 'Embarcadero at Folsom', 51, 309, 'Customer', 94114),
	(215709, 4225, '2014-03-16 12:26:00', '2nd at Townsend', 61, '2014-03-16 13:36:00', '2nd at Townsend', 61, 286, 'Customer', 94114),
	(215710, 2261, '2014-03-16 12:27:00', 'Embarcadero at Sansome', 60, '2014-03-16 13:04:00', 'Market at 4th', 76, 574, 'Customer', 94123),
	(215714, 284, '2014-03-16 12:29:00', 'Embarcadero at Bryant', 54, '2014-03-16 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94107),
	(215715, 650, '2014-03-16 12:30:00', 'Steuart at Market', 74, '2014-03-16 12:41:00', 'Market at 4th', 76, 578, 'Customer', NULL),
	(215716, 345, '2014-03-16 12:31:00', 'Embarcadero at Folsom', 51, '2014-03-16 12:37:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94105),
	(215717, 7859, '2014-03-16 12:32:00', 'San Jose Civic Center', 3, '2014-03-16 14:43:00', 'San Jose Civic Center', 3, 200, 'Customer', 95054),
	(215718, 1864, '2014-03-16 12:33:00', 'Embarcadero at Sansome', 60, '2014-03-16 13:05:00', 'Market at 4th', 76, 472, 'Customer', 94123),
	(215719, 7777, '2014-03-16 12:33:00', 'San Jose Civic Center', 3, '2014-03-16 14:43:00', 'San Jose Civic Center', 3, 59, 'Customer', 95054),
	(215720, 464, '2014-03-16 12:37:00', 'Market at Sansome', 77, '2014-03-16 12:45:00', '2nd at South Park', 64, 265, 'Customer', 2115),
	(215722, 313, '2014-03-16 12:41:00', 'Broadway St at Battery St', 82, '2014-03-16 12:46:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94107),
	(215723, 267, '2014-03-16 12:42:00', 'Broadway St at Battery St', 82, '2014-03-16 12:46:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94107),
	(215724, 896, '2014-03-16 12:42:00', 'Market at 10th', 67, '2014-03-16 12:57:00', 'Steuart at Market', 74, 486, 'Customer', 1945),
	(215728, 891, '2014-03-16 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-16 13:00:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94133),
	(215729, 865, '2014-03-16 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-16 13:00:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94133),
	(215731, 4246, '2014-03-16 12:49:00', 'University and Emerson', 35, '2014-03-16 14:00:00', 'University and Emerson', 35, 135, 'Customer', 10174),
	(215732, 1651, '2014-03-16 12:49:00', 'Embarcadero at Sansome', 60, '2014-03-16 13:17:00', '2nd at Folsom', 62, 442, 'Subscriber', 94107),
	(215733, 472, '2014-03-16 12:50:00', 'Market at Sansome', 77, '2014-03-16 12:58:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94112),
	(215734, 1604, '2014-03-16 12:51:00', '2nd at Townsend', 61, '2014-03-16 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', 94062),
	(215735, 3051, '2014-03-16 12:51:00', 'Steuart at Market', 74, '2014-03-16 13:42:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 84102),
	(215737, 895, '2014-03-16 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 13:07:00', 'Steuart at Market', 74, 418, 'Customer', 20877),
	(215738, 3897, '2014-03-16 12:54:00', 'University and Emerson', 35, '2014-03-16 13:59:00', 'University and Emerson', 35, 261, 'Customer', 6830),
	(215739, 9009, '2014-03-16 12:54:00', 'Embarcadero at Bryant', 54, '2014-03-16 15:24:00', 'Embarcadero at Bryant', 54, 383, 'Customer', 20904),
	(215740, 2821, '2014-03-16 12:54:00', 'Steuart at Market', 74, '2014-03-16 13:41:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 84121),
	(215741, 882, '2014-03-16 12:55:00', 'Market at 10th', 67, '2014-03-16 13:10:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94103),
	(215742, 1144, '2014-03-16 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Customer', 94041),
	(215744, 1206, '2014-03-16 12:57:00', '2nd at Townsend', 61, '2014-03-16 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 94062),
	(215745, 5319, '2014-03-16 12:57:00', 'Mountain View Caltrain Station', 28, '2014-03-16 14:26:00', 'Evelyn Park and Ride', 30, 649, 'Customer', 98292),
	(215746, 967, '2014-03-16 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', 47906),
	(215747, 2047, '2014-03-16 12:58:00', 'Steuart at Market', 74, '2014-03-16 13:32:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 84108),
	(215748, 669, '2014-03-16 13:02:00', '2nd at South Park', 64, '2014-03-16 13:14:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94104),
	(215749, 1404, '2014-03-16 13:03:00', '2nd at Townsend', 61, '2014-03-16 13:26:00', 'Grant Avenue at Columbus Avenue', 73, 567, 'Customer', 95472),
	(215750, 1339, '2014-03-16 13:03:00', '2nd at Townsend', 61, '2014-03-16 13:25:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Customer', NULL),
	(215751, 620, '2014-03-16 13:03:00', '2nd at South Park', 64, '2014-03-16 13:14:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94105),
	(215753, 761, '2014-03-16 13:05:00', 'Embarcadero at Bryant', 54, '2014-03-16 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94107),
	(215755, 1385, '2014-03-16 13:09:00', 'Powell at Post (Union Square)', 71, '2014-03-16 13:32:00', 'San Francisco City Hall', 58, 359, 'Customer', 98043),
	(215756, 1374, '2014-03-16 13:09:00', 'Powell at Post (Union Square)', 71, '2014-03-16 13:32:00', 'San Francisco City Hall', 58, 609, 'Customer', 98043),
	(215757, 336, '2014-03-16 13:10:00', 'Market at 4th', 76, '2014-03-16 13:15:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94608),
	(215758, 752, '2014-03-16 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-16 13:23:00', 'Washington at Kearney', 46, 361, 'Subscriber', 94608),
	(215759, 109, '2014-03-16 13:13:00', 'Market at 10th', 67, '2014-03-16 13:14:00', 'South Van Ness at Market', 66, 31, 'Subscriber', 94133),
	(215760, 931, '2014-03-16 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 13:29:00', 'Powell Street BART (bis)', 39, 488, 'Customer', 92614),
	(215763, 600, '2014-03-16 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 13:29:00', 'Powell Street BART (bis)', 39, 544, 'Customer', 92692),
	(215764, 604, '2014-03-16 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 13:29:00', 'Powell Street BART (bis)', 39, 562, 'Customer', NULL),
	(215765, 370, '2014-03-16 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Customer', 84060),
	(215766, 463, '2014-03-16 13:20:00', '2nd at South Park', 64, '2014-03-16 13:28:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94501),
	(215767, 392, '2014-03-16 13:21:00', '2nd at South Park', 64, '2014-03-16 13:28:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94105),
	(215768, 822, '2014-03-16 13:21:00', 'Embarcadero at Folsom', 51, '2014-03-16 13:35:00', 'Market at 4th', 76, 458, 'Customer', 84129),
	(215769, 810, '2014-03-16 13:22:00', 'Embarcadero at Folsom', 51, '2014-03-16 13:35:00', 'Market at 4th', 76, 634, 'Customer', 84129),
	(215770, 3154, '2014-03-16 13:22:00', 'Market at 4th', 76, '2014-03-16 14:14:00', 'Market at 4th', 76, 470, 'Customer', 94520),
	(215771, 1317, '2014-03-16 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 13:43:00', 'Market at 10th', 67, 635, 'Customer', 92592),
	(215772, 389, '2014-03-16 13:22:00', 'Clay at Battery', 41, '2014-03-16 13:29:00', 'Market at 4th', 76, 405, 'Subscriber', 94111),
	(215773, 1822, '2014-03-16 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 13:53:00', 'Embarcadero at Bryant', 54, 618, 'Customer', 47906),
	(215774, 1993, '2014-03-16 13:23:00', 'South Van Ness at Market', 66, '2014-03-16 13:56:00', 'Market at 10th', 67, 339, 'Customer', 94103),
	(215775, 831, '2014-03-16 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Customer', 84098),
	(215776, 1720, '2014-03-16 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 13:53:00', 'Embarcadero at Bryant', 54, 345, 'Customer', 94041),
	(215777, 736, '2014-03-16 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 84060),
	(215778, 204, '2014-03-16 13:27:00', 'Post at Kearney', 47, '2014-03-16 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94108),
	(215779, 611, '2014-03-16 13:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 84060),
	(215780, 3224, '2014-03-16 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-16 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', 41),
	(215781, 434, '2014-03-16 13:31:00', 'Paseo de San Antonio', 7, '2014-03-16 13:39:00', 'San Pedro Square', 6, 108, 'Subscriber', 95112),
	(215782, 406, '2014-03-16 13:31:00', 'Paseo de San Antonio', 7, '2014-03-16 13:38:00', 'San Pedro Square', 6, 154, 'Subscriber', 95112),
	(215783, 4643, '2014-03-16 13:33:00', 'Broadway St at Battery St', 82, '2014-03-16 14:50:00', 'Davis at Jackson', 42, 617, 'Customer', 94607),
	(215784, 695, '2014-03-16 13:33:00', 'Steuart at Market', 74, '2014-03-16 13:45:00', 'Howard at 2nd', 63, 527, 'Customer', 1945),
	(215785, 1150, '2014-03-16 13:39:00', 'Golden Gate at Polk', 59, '2014-03-16 13:58:00', 'Townsend at 7th', 65, 496, 'Customer', 93940),
	(215786, 393, '2014-03-16 13:39:00', 'Powell Street BART (bis)', 39, '2014-03-16 13:46:00', 'Market at Sansome', 77, 544, 'Customer', 90004),
	(215787, 1109, '2014-03-16 13:40:00', 'Golden Gate at Polk', 59, '2014-03-16 13:58:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94102),
	(215788, 452, '2014-03-16 13:41:00', 'MLK Library', 11, '2014-03-16 13:49:00', 'San Pedro Square', 6, 158, 'Subscriber', 95116),
	(215789, 896, '2014-03-16 13:45:00', 'Beale at Market', 56, '2014-03-16 14:00:00', '2nd at Townsend', 61, 334, 'Customer', 94565),
	(215790, 1142, '2014-03-16 13:45:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:04:00', 'Powell Street BART (bis)', 39, 636, 'Customer', 60068),
	(215791, 1117, '2014-03-16 13:45:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:04:00', 'Powell Street BART (bis)', 39, 516, 'Customer', 60068),
	(215792, 644, '2014-03-16 13:46:00', 'Market at Sansome', 77, '2014-03-16 13:57:00', 'Steuart at Market', 74, 481, 'Customer', 90004),
	(215793, 765, '2014-03-16 13:47:00', 'Townsend at 7th', 65, '2014-03-16 14:00:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94043),
	(215794, 669, '2014-03-16 13:47:00', 'Townsend at 7th', 65, '2014-03-16 13:58:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94107),
	(215795, 1151, '2014-03-16 13:47:00', 'Market at 4th', 76, '2014-03-16 14:06:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 94118),
	(215796, 1318, '2014-03-16 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 14:09:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 94062),
	(215797, 1329, '2014-03-16 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 14:10:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 94062),
	(215798, 911, '2014-03-16 13:49:00', 'Davis at Jackson', 42, '2014-03-16 14:04:00', 'Washington at Kearney', 46, 498, 'Customer', 80027),
	(215800, 387, '2014-03-16 13:53:00', 'Howard at 2nd', 63, '2014-03-16 14:00:00', '5th at Howard', 57, 527, 'Customer', 1945),
	(215801, 764, '2014-03-16 13:54:00', 'Market at 4th', 76, '2014-03-16 14:07:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Customer', 94118),
	(215802, 484, '2014-03-16 13:56:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94158),
	(215803, 468, '2014-03-16 13:56:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 94158),
	(215804, 742, '2014-03-16 13:56:00', 'Embarcadero at Bryant', 54, '2014-03-16 14:08:00', 'Embarcadero at Folsom', 51, 618, 'Customer', 47906),
	(215805, 676, '2014-03-16 13:57:00', 'Embarcadero at Bryant', 54, '2014-03-16 14:08:00', 'Embarcadero at Folsom', 51, 484, 'Customer', 47906),
	(215806, 441, '2014-03-16 13:54:00', 'Embarcadero at Bryant', 54, '2014-03-16 14:01:00', '2nd at Townsend', 61, 349, 'Subscriber', 94105),
	(215807, 166, '2014-03-16 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', 86),
	(215808, 17552, '2014-03-16 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Customer', 86),
	(215809, 475, '2014-03-16 13:59:00', 'Post at Kearney', 47, '2014-03-16 14:07:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94108),
	(215810, 7708, '2014-03-16 14:00:00', 'Steuart at Market', 74, '2014-03-16 16:08:00', 'Steuart at Market', 74, 275, 'Customer', 92101),
	(215811, 1302, '2014-03-16 14:00:00', 'Steuart at Market', 74, '2014-03-16 14:22:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 90004),
	(215812, 451, '2014-03-16 14:01:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:09:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94111),
	(215813, 317, '2014-03-16 14:01:00', 'Clay at Battery', 41, '2014-03-16 14:07:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94105),
	(215814, 11232, '2014-03-16 14:02:00', 'San Salvador at 1st', 8, '2014-03-16 17:10:00', 'San Salvador at 1st', 8, 80, 'Customer', 10025),
	(215815, 1489, '2014-03-16 14:04:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 14:29:00', 'South Van Ness at Market', 66, 622, 'Customer', 2000),
	(215816, 15157, '2014-03-16 14:04:00', 'San Salvador at 1st', 8, '2014-03-16 18:17:00', 'San Salvador at 1st', 8, 24, 'Customer', 584521),
	(215817, 4571, '2014-03-16 14:04:00', 'Market at 10th', 67, '2014-03-16 15:21:00', 'South Van Ness at Market', 66, 339, 'Customer', 94103),
	(215818, 19779, '2014-03-16 14:04:00', 'Embarcadero at Vallejo', 48, '2014-03-16 19:34:00', 'Mechanics Plaza (Market at Battery)', 75, 433, 'Customer', 94110),
	(215819, 17126, '2014-03-16 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Customer', 86),
	(215820, 2082, '2014-03-16 14:05:00', 'South Van Ness at Market', 66, '2014-03-16 14:40:00', 'Powell Street BART (bis)', 39, 471, 'Customer', 32206),
	(215821, 461, '2014-03-16 14:05:00', 'San Pedro Square', 6, '2014-03-16 14:13:00', 'SJSU 4th at San Carlos', 12, 207, 'Subscriber', 95116),
	(215822, 2036, '2014-03-16 14:06:00', 'South Van Ness at Market', 66, '2014-03-16 14:40:00', 'Powell Street BART (bis)', 39, 278, 'Customer', 32206),
	(215824, 2040, '2014-03-16 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-16 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Customer', 94109),
	(215825, 2477, '2014-03-16 14:08:00', 'Embarcadero at Bryant', 54, '2014-03-16 14:49:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 94804),
	(215826, 2365, '2014-03-16 14:08:00', 'Embarcadero at Bryant', 54, '2014-03-16 14:47:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 94804),
	(215829, 26719, '2014-03-16 14:09:00', 'MLK Library', 11, '2014-03-16 21:35:00', 'SJSU - San Salvador at 9th', 16, 690, 'Customer', 90278),
	(215830, 1192, '2014-03-16 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 14:30:00', '2nd at Townsend', 61, 581, 'Customer', 97124),
	(215831, 1535, '2014-03-16 14:11:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:36:00', '2nd at Townsend', 61, 613, 'Customer', 94062),
	(215832, 4957, '2014-03-16 14:11:00', 'South Van Ness at Market', 66, '2014-03-16 15:34:00', 'Market at 4th', 76, 582, 'Customer', 94108),
	(215833, 1490, '2014-03-16 14:11:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:36:00', '2nd at Townsend', 61, 292, 'Customer', 94062),
	(215834, 4924, '2014-03-16 14:11:00', 'South Van Ness at Market', 66, '2014-03-16 15:33:00', 'Market at 4th', 76, 468, 'Customer', 94108),
	(215835, 26606, '2014-03-16 14:11:00', 'MLK Library', 11, '2014-03-16 21:35:00', 'SJSU - San Salvador at 9th', 16, 666, 'Customer', 95112),
	(215836, 680, '2014-03-16 14:12:00', 'Washington at Kearney', 46, '2014-03-16 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94608),
	(215837, 1062, '2014-03-16 14:12:00', 'Market at 4th', 76, '2014-03-16 14:30:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 84129),
	(215838, 516, '2014-03-16 14:13:00', 'Washington at Kearney', 46, '2014-03-16 14:22:00', 'Market at 4th', 76, 498, 'Subscriber', 94117),
	(215840, 1367, '2014-03-16 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 14:38:00', '2nd at Townsend', 61, 414, 'Customer', 94062),
	(215841, 1297, '2014-03-16 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 14:38:00', '2nd at Townsend', 61, 413, 'Customer', 94061),
	(215842, 520, '2014-03-16 14:22:00', 'Spear at Folsom', 49, '2014-03-16 14:30:00', 'Broadway St at Battery St', 82, 522, 'Subscriber', 94105),
	(215843, 1736, '2014-03-16 14:25:00', 'Spear at Folsom', 49, '2014-03-16 14:54:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 94133),
	(215844, 606, '2014-03-16 14:26:00', 'Powell Street BART (bis)', 39, '2014-03-16 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94102),
	(215845, 1374, '2014-03-16 14:28:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:51:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94117),
	(215846, 1327, '2014-03-16 14:29:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:51:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94104),
	(215849, 2608, '2014-03-16 14:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 15:14:00', 'Powell Street BART (bis)', 39, 501, 'Customer', NULL),
	(215850, 2538, '2014-03-16 14:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 15:13:00', 'Powell Street BART (bis)', 39, 540, 'Customer', NULL),
	(215851, 1432, '2014-03-16 14:32:00', 'South Van Ness at Market', 66, '2014-03-16 14:56:00', 'South Van Ness at Market', 66, 370, 'Customer', 2000),
	(215852, 4530, '2014-03-16 14:33:00', 'Embarcadero at Folsom', 51, '2014-03-16 15:48:00', 'Embarcadero at Folsom', 51, 606, 'Customer', 95818),
	(215853, 159, '2014-03-16 14:35:00', 'Powell Street BART (bis)', 39, '2014-03-16 14:37:00', 'Powell Street BART (bis)', 39, 610, 'Customer', 886),
	(215854, 10345, '2014-03-16 14:35:00', 'Embarcadero at Bryant', 54, '2014-03-16 17:28:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 91405),
	(215855, 10321, '2014-03-16 14:36:00', 'Embarcadero at Bryant', 54, '2014-03-16 17:28:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 91405),
	(215856, 7990, '2014-03-16 14:36:00', 'Powell at Post (Union Square)', 71, '2014-03-16 16:49:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', NULL),
	(215857, 1728, '2014-03-16 14:38:00', 'Spear at Folsom', 49, '2014-03-16 15:07:00', 'South Van Ness at Market', 66, 621, 'Customer', 84060),
	(215858, 1726, '2014-03-16 14:38:00', 'Spear at Folsom', 49, '2014-03-16 15:07:00', 'South Van Ness at Market', 66, 572, 'Customer', 84098),
	(215859, 312, '2014-03-16 14:38:00', 'Embarcadero at Bryant', 54, '2014-03-16 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94043),
	(215860, 292, '2014-03-16 14:38:00', 'Embarcadero at Bryant', 54, '2014-03-16 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94107),
	(215861, 357, '2014-03-16 14:39:00', 'Powell Street BART (bis)', 39, '2014-03-16 14:44:00', 'Civic Center BART (7th at Market)', 72, 575, 'Customer', 886),
	(215862, 681, '2014-03-16 14:39:00', 'Townsend at 7th', 65, '2014-03-16 14:50:00', 'Civic Center BART (7th at Market)', 72, 496, 'Customer', 93940),
	(215863, 666, '2014-03-16 14:39:00', 'Townsend at 7th', 65, '2014-03-16 14:50:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94102),
	(215864, 1627, '2014-03-16 14:39:00', 'Spear at Folsom', 49, '2014-03-16 15:06:00', 'South Van Ness at Market', 66, 291, 'Customer', 84060),
	(215866, 579, '2014-03-16 14:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 94118),
	(215867, 2420, '2014-03-16 14:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-16 15:20:00', '2nd at Townsend', 61, 387, 'Customer', NULL),
	(215868, 561, '2014-03-16 14:40:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:50:00', 'Embarcadero at Folsom', 51, 481, 'Customer', 90004),
	(215869, 558, '2014-03-16 14:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94118),
	(215870, 249, '2014-03-16 14:41:00', 'SJSU - San Salvador at 9th', 16, '2014-03-16 14:45:00', 'SJSU 4th at San Carlos', 12, 45, 'Subscriber', 94044),
	(215871, 532, '2014-03-16 14:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 59715),
	(215872, 520, '2014-03-16 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 14:51:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94105),
	(215873, 732, '2014-03-16 14:45:00', 'Embarcadero at Sansome', 60, '2014-03-16 14:57:00', 'Market at 4th', 76, 634, 'Subscriber', 94111),
	(215874, 231, '2014-03-16 14:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 14:49:00', 'Clay at Battery', 41, 313, 'Subscriber', 94105),
	(215875, 926, '2014-03-16 14:53:00', 'Japantown', 9, '2014-03-16 15:09:00', 'San Pedro Square', 6, 715, 'Subscriber', 95112),
	(215877, 1178, '2014-03-16 14:57:00', 'Embarcadero at Sansome', 60, '2014-03-16 15:17:00', 'Market at 4th', 76, 493, 'Customer', 23230),
	(215880, 3770, '2014-03-16 14:59:00', 'South Van Ness at Market', 66, '2014-03-16 16:02:00', 'Market at 10th', 67, 370, 'Customer', 2000),
	(215883, 392, '2014-03-16 15:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-16 15:09:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95126),
	(215884, 15400, '2014-03-16 15:03:00', 'Powell Street BART (bis)', 39, '2014-03-16 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 49),
	(215885, 15428, '2014-03-16 15:03:00', 'Powell Street BART (bis)', 39, '2014-03-16 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 49),
	(215886, 338, '2014-03-16 15:04:00', 'Market at 4th', 76, '2014-03-16 15:09:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94103),
	(215887, 1506, '2014-03-16 15:03:00', '5th at Howard', 57, '2014-03-16 15:28:00', 'Market at 10th', 67, 536, 'Customer', 80206),
	(215889, 1084, '2014-03-16 15:05:00', 'Market at Sansome', 77, '2014-03-16 15:23:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 32206),
	(215891, 1118, '2014-03-16 15:05:00', 'Market at Sansome', 77, '2014-03-16 15:24:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 32206),
	(215892, 2125, '2014-03-16 15:05:00', 'California Ave Caltrain Station', 36, '2014-03-16 15:41:00', 'University and Emerson', 35, 663, 'Customer', 94707),
	(215894, 462, '2014-03-16 15:06:00', 'Davis at Jackson', 42, '2014-03-16 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94111),
	(215898, 10693, '2014-03-16 15:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-16 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Customer', 92069),
	(215899, 237, '2014-03-16 15:12:00', 'Howard at 2nd', 63, '2014-03-16 15:16:00', 'Post at Kearney', 47, 548, 'Subscriber', 94111),
	(215900, 299, '2014-03-16 15:13:00', 'Steuart at Market', 74, '2014-03-16 15:18:00', 'Market at Sansome', 77, 541, 'Subscriber', 94103),
	(215901, 1850, '2014-03-16 15:13:00', '2nd at Folsom', 62, '2014-03-16 15:44:00', 'Embarcadero at Vallejo', 48, 452, 'Customer', 94403),
	(215902, 84, '2014-03-16 15:14:00', '2nd at Townsend', 61, '2014-03-16 15:16:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(215903, 634, '2014-03-16 15:16:00', '2nd at Townsend', 61, '2014-03-16 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94107),
	(215904, 1632, '2014-03-16 15:17:00', '2nd at Folsom', 62, '2014-03-16 15:44:00', 'Embarcadero at Vallejo', 48, 412, 'Customer', 94403),
	(215908, 1006, '2014-03-16 15:21:00', 'Embarcadero at Sansome', 60, '2014-03-16 15:37:00', 'Steuart at Market', 74, 490, 'Customer', 84102),
	(215909, 953, '2014-03-16 15:21:00', 'Embarcadero at Sansome', 60, '2014-03-16 15:37:00', 'Steuart at Market', 74, 497, 'Customer', 84121),
	(215911, 947, '2014-03-16 15:23:00', 'Townsend at 7th', 65, '2014-03-16 15:39:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94117),
	(215912, 932, '2014-03-16 15:23:00', 'Townsend at 7th', 65, '2014-03-16 15:39:00', 'Powell Street BART (bis)', 39, 530, 'Subscriber', 94104),
	(215915, 6402, '2014-03-16 15:25:00', 'Davis at Jackson', 42, '2014-03-16 17:12:00', '2nd at Folsom', 62, 373, 'Customer', 93401),
	(215916, 6414, '2014-03-16 15:25:00', 'Davis at Jackson', 42, '2014-03-16 17:12:00', '2nd at Folsom', 62, 388, 'Customer', 93401),
	(215917, 1063, '2014-03-16 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 15:43:00', 'Broadway St at Battery St', 82, 614, 'Subscriber', 94111),
	(215918, 851, '2014-03-16 15:27:00', 'Townsend at 7th', 65, '2014-03-16 15:41:00', 'Market at 10th', 67, 284, 'Subscriber', 94103),
	(215919, 842, '2014-03-16 15:27:00', 'Townsend at 7th', 65, '2014-03-16 15:41:00', 'Market at 10th', 67, 577, 'Subscriber', 94103),
	(215920, 836, '2014-03-16 15:27:00', 'Townsend at 7th', 65, '2014-03-16 15:41:00', 'Market at 10th', 67, 457, 'Subscriber', 94103),
	(215921, 6241, '2014-03-16 15:28:00', 'Davis at Jackson', 42, '2014-03-16 17:12:00', '2nd at Folsom', 62, 435, 'Customer', 94404),
	(215922, 6200, '2014-03-16 15:29:00', 'Davis at Jackson', 42, '2014-03-16 17:12:00', '2nd at Folsom', 62, 322, 'Customer', 94404),
	(215923, 232, '2014-03-16 15:30:00', 'Clay at Battery', 41, '2014-03-16 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94105),
	(215924, 10760, '2014-03-16 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Customer', 94123),
	(215925, 966, '2014-03-16 15:31:00', 'Steuart at Market', 74, '2014-03-16 15:47:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 20877),
	(215928, 6021, '2014-03-16 15:32:00', 'Davis at Jackson', 42, '2014-03-16 17:12:00', '2nd at Folsom', 62, 617, 'Customer', 93727),
	(215930, 1398, '2014-03-16 15:33:00', 'Embarcadero at Sansome', 60, '2014-03-16 15:56:00', 'Market at 4th', 76, 591, 'Customer', 84129),
	(215931, 5888, '2014-03-16 15:34:00', 'Davis at Jackson', 42, '2014-03-16 17:12:00', '2nd at Folsom', 62, 485, 'Customer', 94116),
	(215932, 5703, '2014-03-16 15:37:00', 'Davis at Jackson', 42, '2014-03-16 17:12:00', '2nd at Folsom', 62, 266, 'Customer', 92021),
	(215936, 672, '2014-03-16 15:39:00', '2nd at Townsend', 61, '2014-03-16 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 97124),
	(215937, 673, '2014-03-16 15:39:00', '2nd at Townsend', 61, '2014-03-16 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 97124),
	(215940, 675, '2014-03-16 15:41:00', 'Beale at Market', 56, '2014-03-16 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(215942, 1972, '2014-03-16 15:43:00', 'Mountain View Caltrain Station', 28, '2014-03-16 16:16:00', 'Park at Olive', 38, 43, 'Subscriber', 94102),
	(215944, 1145, '2014-03-16 15:43:00', 'Embarcadero at Bryant', 54, '2014-03-16 16:02:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94115),
	(215945, 299, '2014-03-16 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 15:49:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94107),
	(215946, 583, '2014-03-16 15:46:00', 'Embarcadero at Folsom', 51, '2014-03-16 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94105),
	(215947, 341, '2014-03-16 15:47:00', 'Beale at Market', 56, '2014-03-16 15:53:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(215949, 916, '2014-03-16 15:49:00', 'Embarcadero at Sansome', 60, '2014-03-16 16:05:00', 'Embarcadero at Bryant', 54, 324, 'Customer', 94804),
	(215950, 922, '2014-03-16 15:49:00', 'Embarcadero at Sansome', 60, '2014-03-16 16:05:00', 'Embarcadero at Bryant', 54, 529, 'Customer', 94804),
	(215951, 805, '2014-03-16 15:50:00', 'Broadway St at Battery St', 82, '2014-03-16 16:04:00', '2nd at Townsend', 61, 448, 'Subscriber', 94111),
	(215952, 629, '2014-03-16 15:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-16 16:01:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 94041),
	(215953, 635, '2014-03-16 15:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-16 16:01:00', 'Paseo de San Antonio', 7, 145, 'Subscriber', 94041),
	(215954, 628, '2014-03-16 15:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-16 16:01:00', 'Paseo de San Antonio', 7, 146, 'Subscriber', 94041),
	(215955, 616, '2014-03-16 15:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-16 16:01:00', 'Paseo de San Antonio', 7, 175, 'Subscriber', 94041),
	(215956, 711, '2014-03-16 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-16 16:03:00', 'Market at 4th', 76, 608, 'Subscriber', 94158),
	(215958, 708, '2014-03-16 15:53:00', 'Embarcadero at Folsom', 51, '2014-03-16 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94107),
	(215959, 666, '2014-03-16 15:54:00', 'Powell Street BART (bis)', 39, '2014-03-16 16:05:00', '2nd at Folsom', 62, 501, 'Subscriber', 94107),
	(215961, 632, '2014-03-16 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 16:09:00', 'Market at 4th', 76, 405, 'Customer', 94118),
	(215963, 609, '2014-03-16 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 16:09:00', 'Market at 4th', 76, 331, 'Customer', 94118),
	(215964, 567, '2014-03-16 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 16:09:00', 'Market at 4th', 76, 259, 'Customer', 59715),
	(215965, 563, '2014-03-16 16:02:00', 'SJSU - San Salvador at 9th', 16, '2014-03-16 16:11:00', 'Paseo de San Antonio', 7, 126, 'Subscriber', 95126),
	(215966, 323, '2014-03-16 16:03:00', 'Davis at Jackson', 42, '2014-03-16 16:08:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(215969, 1769, '2014-03-16 16:09:00', 'Embarcadero at Vallejo', 48, '2014-03-16 16:39:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Customer', 94558),
	(215970, 1752, '2014-03-16 16:09:00', 'Embarcadero at Vallejo', 48, '2014-03-16 16:38:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Customer', 94558),
	(215975, 7454, '2014-03-16 16:15:00', 'Palo Alto Caltrain Station', 34, '2014-03-16 18:19:00', 'Palo Alto Caltrain Station', 34, 710, 'Customer', 94043),
	(215978, 330, '2014-03-16 16:16:00', 'Commercial at Montgomery', 45, '2014-03-16 16:22:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(215981, 334, '2014-03-16 16:19:00', 'South Van Ness at Market', 66, '2014-03-16 16:24:00', 'Powell Street BART (bis)', 39, 500, 'Subscriber', 94102),
	(215983, 909, '2014-03-16 16:20:00', '2nd at Townsend', 61, '2014-03-16 16:35:00', 'Powell Street BART (bis)', 39, 336, 'Customer', 53703),
	(215984, 2731, '2014-03-16 16:21:00', 'Embarcadero at Vallejo', 48, '2014-03-16 17:06:00', 'Embarcadero at Sansome', 60, 371, 'Customer', NULL),
	(215985, 7168, '2014-03-16 16:22:00', 'Palo Alto Caltrain Station', 34, '2014-03-16 18:21:00', 'Palo Alto Caltrain Station', 34, 178, 'Customer', 94043),
	(215986, 2669, '2014-03-16 16:23:00', 'Embarcadero at Vallejo', 48, '2014-03-16 17:07:00', 'Embarcadero at Sansome', 60, 452, 'Customer', NULL),
	(215987, 9526, '2014-03-16 16:23:00', 'Park at Olive', 38, '2014-03-16 19:02:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94102),
	(215988, 2635, '2014-03-16 16:23:00', 'Embarcadero at Vallejo', 48, '2014-03-16 17:07:00', 'Embarcadero at Sansome', 60, 535, 'Customer', NULL),
	(215989, 6959, '2014-03-16 16:24:00', 'Palo Alto Caltrain Station', 34, '2014-03-16 18:20:00', 'Palo Alto Caltrain Station', 34, 79, 'Customer', NULL),
	(215991, 515, '2014-03-16 16:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 16:34:00', 'Golden Gate at Polk', 59, 320, 'Subscriber', 94104),
	(215998, 610, '2014-03-16 16:29:00', 'Golden Gate at Polk', 59, '2014-03-16 16:39:00', 'Washington at Kearney', 46, 353, 'Customer', NULL),
	(216001, 1980, '2014-03-16 16:32:00', 'Commercial at Montgomery', 45, '2014-03-16 17:05:00', 'Commercial at Montgomery', 45, 517, 'Customer', 77005),
	(216002, 194, '2014-03-16 16:33:00', 'Redwood City Caltrain Station', 22, '2014-03-16 16:36:00', 'Franklin at Maple', 21, 125, 'Subscriber', 94063),
	(216003, 1378, '2014-03-16 16:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 16:59:00', 'Powell at Post (Union Square)', 71, 458, 'Customer', 20877),
	(216004, 356, '2014-03-16 16:38:00', 'Howard at 2nd', 63, '2014-03-16 16:44:00', 'Spear at Folsom', 49, 463, 'Subscriber', 90069),
	(216006, 9239, '2014-03-16 16:41:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 19:15:00', 'Civic Center BART (7th at Market)', 72, 551, 'Customer', 94109),
	(216007, 507, '2014-03-16 16:41:00', 'Powell at Post (Union Square)', 71, '2014-03-16 16:50:00', '2nd at South Park', 64, 338, 'Subscriber', 94108),
	(216009, 356, '2014-03-16 16:50:00', 'Davis at Jackson', 42, '2014-03-16 16:56:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94111),
	(216016, 783, '2014-03-16 17:00:00', 'Market at Sansome', 77, '2014-03-16 17:13:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94107),
	(216020, 3092, '2014-03-16 17:06:00', 'Mezes Park', 83, '2014-03-16 17:58:00', 'Mezes Park', 83, 48, 'Customer', 94063),
	(216021, 148, '2014-03-16 17:08:00', 'Steuart at Market', 74, '2014-03-16 17:10:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94103),
	(216022, 147, '2014-03-16 17:08:00', 'Steuart at Market', 74, '2014-03-16 17:11:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94103),
	(216023, 172, '2014-03-16 17:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 17:12:00', 'Powell Street BART (bis)', 39, 496, 'Customer', 15217),
	(216027, 7120, '2014-03-16 17:13:00', 'Powell Street BART (bis)', 39, '2014-03-16 19:11:00', 'Embarcadero at Vallejo', 48, 500, 'Customer', 53705),
	(216028, 295, '2014-03-16 17:13:00', '2nd at South Park', 64, '2014-03-16 17:18:00', 'Market at Sansome', 77, 576, 'Customer', 2115),
	(216029, 5379, '2014-03-16 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:43:00', 'Embarcadero at Sansome', 60, 317, 'Customer', NULL),
	(216030, 5284, '2014-03-16 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:41:00', 'Embarcadero at Sansome', 60, 380, 'Customer', NULL),
	(216031, 661, '2014-03-16 17:14:00', 'Clay at Battery', 41, '2014-03-16 17:25:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(216032, 1112, '2014-03-16 17:15:00', 'University and Emerson', 35, '2014-03-16 17:33:00', 'California Ave Caltrain Station', 36, 256, 'Customer', 94707),
	(216033, 5417, '2014-03-16 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:46:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 94709),
	(216034, 5165, '2014-03-16 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:43:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 94709),
	(216035, 265, '2014-03-16 17:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 17:24:00', 'Powell Street BART (bis)', 39, 575, 'Customer', 886),
	(216036, 292, '2014-03-16 17:21:00', 'Market at 4th', 76, '2014-03-16 17:26:00', 'Howard at 2nd', 63, 499, 'Subscriber', 94105),
	(216037, 4916, '2014-03-16 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:43:00', 'Embarcadero at Sansome', 60, 510, 'Customer', NULL),
	(216038, 5034, '2014-03-16 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:45:00', 'Embarcadero at Sansome', 60, 628, 'Customer', NULL),
	(216040, 151, '2014-03-16 17:26:00', 'Beale at Market', 56, '2014-03-16 17:28:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94105),
	(216041, 461, '2014-03-16 17:29:00', 'Powell at Post (Union Square)', 71, '2014-03-16 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94102),
	(216042, 585, '2014-03-16 17:30:00', 'Embarcadero at Sansome', 60, '2014-03-16 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Customer', 94704),
	(216043, 572, '2014-03-16 17:30:00', 'Embarcadero at Sansome', 60, '2014-03-16 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 94704),
	(216044, 941, '2014-03-16 17:32:00', 'Paseo de San Antonio', 7, '2014-03-16 17:47:00', 'San Pedro Square', 6, 688, 'Customer', 95112),
	(216045, 4273, '2014-03-16 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:43:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 94043),
	(216046, 5964, '2014-03-16 17:32:00', 'Beale at Market', 56, '2014-03-16 19:11:00', 'Beale at Market', 56, 472, 'Customer', 94577),
	(216047, 248, '2014-03-16 17:34:00', '2nd at Townsend', 61, '2014-03-16 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94107),
	(216048, 631, '2014-03-16 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 17:45:00', 'Market at Sansome', 77, 412, 'Customer', 32206),
	(216049, 4110, '2014-03-16 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 18:43:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 94043),
	(216050, 623, '2014-03-16 17:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 17:45:00', 'Market at Sansome', 77, 409, 'Customer', 32206),
	(216052, 909, '2014-03-16 17:36:00', 'Embarcadero at Sansome', 60, '2014-03-16 17:51:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', 95966),
	(216053, 279, '2014-03-16 17:37:00', 'Broadway St at Battery St', 82, '2014-03-16 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94109),
	(216054, 565, '2014-03-16 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 17:48:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94114),
	(216055, 1248, '2014-03-16 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 17:59:00', 'Beale at Market', 56, 578, 'Customer', 94565),
	(216056, 631, '2014-03-16 17:40:00', 'Embarcadero at Sansome', 60, '2014-03-16 17:51:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', NULL),
	(216058, 229, '2014-03-16 17:41:00', 'Market at Sansome', 77, '2014-03-16 17:45:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94133),
	(216059, 219, '2014-03-16 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-16 17:46:00', '2nd at Townsend', 61, 259, 'Subscriber', 94107),
	(216061, 923, '2014-03-16 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-16 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94107),
	(216065, 309, '2014-03-16 17:44:00', 'Beale at Market', 56, '2014-03-16 17:49:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(216071, 656, '2014-03-16 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-16 17:57:00', '2nd at Folsom', 62, 579, 'Subscriber', 94105),
	(216073, 341, '2014-03-16 17:47:00', 'San Pedro Square', 6, '2014-03-16 17:53:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95112),
	(216083, 866, '2014-03-16 18:02:00', 'Embarcadero at Sansome', 60, '2014-03-16 18:16:00', 'Washington at Kearney', 46, 502, 'Customer', 86),
	(216084, 638, '2014-03-16 18:04:00', 'Clay at Battery', 41, '2014-03-16 18:15:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94114),
	(216085, 1442, '2014-03-16 18:06:00', 'Embarcadero at Sansome', 60, '2014-03-16 18:30:00', '2nd at Folsom', 62, 400, 'Customer', 94403),
	(216086, 232, '2014-03-16 18:07:00', 'South Van Ness at Market', 66, '2014-03-16 18:11:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 95035),
	(216087, 1416, '2014-03-16 18:07:00', 'Embarcadero at Sansome', 60, '2014-03-16 18:30:00', '2nd at Folsom', 62, 315, 'Customer', 94403),
	(216088, 1294, '2014-03-16 18:12:00', 'Powell Street BART (bis)', 39, '2014-03-16 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94116),
	(216092, 287, '2014-03-16 18:20:00', 'Howard at 2nd', 63, '2014-03-16 18:25:00', '2nd at Townsend', 61, 499, 'Subscriber', 94107),
	(216093, 1247, '2014-03-16 18:22:00', 'San Antonio Shopping Center', 31, '2014-03-16 18:42:00', 'Park at Olive', 38, 294, 'Subscriber', 94301),
	(216098, 241, '2014-03-16 18:25:00', 'Powell Street BART (bis)', 39, '2014-03-16 18:29:00', 'Civic Center BART (7th at Market)', 72, 575, 'Customer', 886),
	(216103, 383, '2014-03-16 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 18:36:00', '2nd at Townsend', 61, 390, 'Customer', 53703),
	(216105, 586, '2014-03-16 18:33:00', 'Embarcadero at Bryant', 54, '2014-03-16 18:42:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94103),
	(216107, 591, '2014-03-16 18:33:00', 'Embarcadero at Bryant', 54, '2014-03-16 18:42:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94103),
	(216108, 393, '2014-03-16 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-16 18:40:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94116),
	(216109, 314, '2014-03-16 18:35:00', '2nd at Folsom', 62, '2014-03-16 18:41:00', 'Market at 4th', 76, 579, 'Subscriber', 94105),
	(216110, 1968, '2014-03-16 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 19:11:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94105),
	(216111, 414, '2014-03-16 18:41:00', '2nd at Townsend', 61, '2014-03-16 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Customer', 53703),
	(216113, 5730, '2014-03-16 18:42:00', 'San Pedro Square', 6, '2014-03-16 20:18:00', 'San Pedro Square', 6, 10, 'Customer', 95112),
	(216114, 788, '2014-03-16 18:42:00', 'Park at Olive', 38, '2014-03-16 18:55:00', 'University and Emerson', 35, 294, 'Subscriber', 94301),
	(216115, 10239, '2014-03-16 18:43:00', 'San Pedro Square', 6, '2014-03-16 21:33:00', 'Paseo de San Antonio', 7, 221, 'Customer', 95112),
	(216116, 684, '2014-03-16 18:44:00', 'Davis at Jackson', 42, '2014-03-16 18:55:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94111),
	(216117, 584, '2014-03-16 18:44:00', 'Embarcadero at Sansome', 60, '2014-03-16 18:54:00', 'Embarcadero at Vallejo', 48, 510, 'Customer', NULL),
	(216119, 965, '2014-03-16 18:46:00', 'Embarcadero at Sansome', 60, '2014-03-16 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Customer', 94043),
	(216120, 966, '2014-03-16 18:46:00', 'Palo Alto Caltrain Station', 34, '2014-03-16 19:02:00', 'Cowper at University', 37, 178, 'Customer', 84060),
	(216121, 1497, '2014-03-16 18:52:00', '2nd at Folsom', 62, '2014-03-16 19:17:00', 'South Van Ness at Market', 66, 388, 'Customer', 84097),
	(216122, 1504, '2014-03-16 18:52:00', '2nd at Folsom', 62, '2014-03-16 19:17:00', 'South Van Ness at Market', 66, 393, 'Customer', 84097),
	(216123, 4363, '2014-03-16 19:02:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 20:14:00', 'Civic Center BART (7th at Market)', 72, 575, 'Customer', 886),
	(216125, 372, '2014-03-16 19:08:00', 'Market at 10th', 67, '2014-03-16 19:14:00', 'Market at 4th', 76, 577, 'Subscriber', 94102),
	(216126, 203, '2014-03-16 19:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-16 19:12:00', 'Golden Gate at Polk', 59, 441, 'Subscriber', 94103),
	(216127, 280, '2014-03-16 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94105),
	(216128, 614, '2014-03-16 19:12:00', 'Embarcadero at Vallejo', 48, '2014-03-16 19:22:00', 'Powell Street BART (bis)', 39, 500, 'Customer', 53705),
	(216129, 121, '2014-03-16 19:13:00', '2nd at South Park', 64, '2014-03-16 19:15:00', '2nd at South Park', 64, 557, 'Subscriber', 94104),
	(216130, 368, '2014-03-16 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 19:21:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94107),
	(216131, 603, '2014-03-16 19:17:00', 'MLK Library', 11, '2014-03-16 19:27:00', 'Japantown', 9, 53, 'Subscriber', 95112),
	(216132, 624, '2014-03-16 19:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 19:33:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(216133, 929, '2014-03-16 19:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-16 19:39:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94158),
	(216134, 457, '2014-03-16 19:25:00', '2nd at Townsend', 61, '2014-03-16 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94107),
	(216135, 2087, '2014-03-16 19:31:00', 'California Ave Caltrain Station', 36, '2014-03-16 20:06:00', 'California Ave Caltrain Station', 36, 206, 'Customer', 94305),
	(216136, 201, '2014-03-16 19:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-16 19:35:00', 'Santa Clara at Almaden', 4, 177, 'Subscriber', 95110),
	(216137, 521, '2014-03-16 19:32:00', 'San Antonio Caltrain Station', 29, '2014-03-16 19:41:00', 'Rengstorff Avenue / California Street', 33, 40, 'Subscriber', 94040),
	(216138, 902, '2014-03-16 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-16 19:51:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94110),
	(216139, 1115, '2014-03-16 19:42:00', 'Market at Sansome', 77, '2014-03-16 20:01:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 2115),
	(216140, 388, '2014-03-16 19:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-16 19:50:00', 'San Pedro Square', 6, 664, 'Subscriber', 95110),
	(216141, 741, '2014-03-16 19:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94158),
	(216144, 743, '2014-03-16 19:56:00', 'Market at Sansome', 77, '2014-03-16 20:09:00', 'San Francisco City Hall', 58, 451, 'Subscriber', 94102),
	(216148, 912, '2014-03-16 20:02:00', 'Japantown', 9, '2014-03-16 20:17:00', 'San Jose City Hall', 10, 679, 'Customer', 95112),
	(216157, 183, '2014-03-16 20:13:00', 'Powell at Post (Union Square)', 71, '2014-03-16 20:16:00', 'Post at Kearney', 47, 278, 'Subscriber', 94102),
	(216158, 292, '2014-03-16 20:13:00', '2nd at Townsend', 61, '2014-03-16 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94107),
	(216159, 319, '2014-03-16 20:21:00', 'Market at 4th', 76, '2014-03-16 20:26:00', 'Market at 10th', 67, 277, 'Subscriber', 94102),
	(216160, 656, '2014-03-16 20:21:00', 'Powell Street BART (bis)', 39, '2014-03-16 20:32:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94108),
	(216171, 661, '2014-03-16 20:33:00', 'Clay at Battery', 41, '2014-03-16 20:44:00', 'Market at Sansome', 77, 413, 'Customer', 86),
	(216173, 288, '2014-03-16 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-16 20:47:00', '2nd at Townsend', 61, 390, 'Subscriber', 94107),
	(216175, 659, '2014-03-16 20:56:00', 'Market at Sansome', 77, '2014-03-16 21:07:00', 'Clay at Battery', 41, 438, 'Customer', 86),
	(216178, 144, '2014-03-16 21:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-16 21:29:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Customer', 95204),
	(216181, 8623, '2014-03-16 21:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-16 23:58:00', 'Mechanics Plaza (Market at Battery)', 75, 433, 'Customer', 95204),
	(216183, 198, '2014-03-16 21:35:00', 'Golden Gate at Polk', 59, '2014-03-16 21:38:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94103),
	(216184, 203, '2014-03-16 22:08:00', 'Post at Kearney', 47, '2014-03-16 22:11:00', 'Powell at Post (Union Square)', 71, 434, 'Subscriber', 94102),
	(216185, 206, '2014-03-16 22:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-16 22:15:00', 'Market at 4th', 76, 374, 'Subscriber', 94131),
	(216186, 748, '2014-03-16 22:16:00', 'Davis at Jackson', 42, '2014-03-16 22:28:00', 'Market at 4th', 76, 389, 'Subscriber', 94108),
	(216187, 587, '2014-03-16 22:38:00', 'Powell Street BART (bis)', 39, '2014-03-16 22:48:00', '2nd at South Park', 64, 530, 'Customer', 53705),
	(216188, 513, '2014-03-16 23:16:00', '2nd at South Park', 64, '2014-03-16 23:25:00', 'Powell Street BART (bis)', 39, 530, 'Customer', 53705),
	(216189, 429, '2014-03-16 23:42:00', 'St James Park', 13, '2014-03-16 23:49:00', 'Santa Clara at Almaden', 4, 196, 'Subscriber', 95110),
	(216191, 690, '2014-03-16 23:58:00', 'Clay at Battery', 41, '2014-03-17 00:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94107),
	(216192, 298, '2014-03-17 00:06:00', 'Spear at Folsom', 49, '2014-03-17 00:11:00', '2nd at Townsend', 61, 341, 'Subscriber', 94105),
	(216194, 1420, '2014-03-17 02:14:00', 'University and Emerson', 35, '2014-03-17 02:37:00', 'San Antonio Shopping Center', 31, 135, 'Subscriber', 94301),
	(216195, 308, '2014-03-17 04:11:00', 'Powell at Post (Union Square)', 71, '2014-03-17 04:17:00', 'Clay at Battery', 41, 434, 'Subscriber', 94102),
	(216196, 247, '2014-03-17 05:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 05:10:00', 'Market at Sansome', 77, 311, 'Subscriber', 94133),
	(216198, 4610, '2014-03-17 05:22:00', '2nd at Townsend', 61, '2014-03-17 06:39:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94107),
	(216199, 221, '2014-03-17 05:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 05:32:00', 'Steuart at Market', 74, 361, 'Subscriber', 94112),
	(216200, 908, '2014-03-17 05:28:00', 'Broadway St at Battery St', 82, '2014-03-17 05:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94126),
	(216201, 260, '2014-03-17 05:35:00', 'Santa Clara at Almaden', 4, '2014-03-17 05:39:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95110),
	(216202, 313, '2014-03-17 05:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 05:50:00', 'Market at Sansome', 77, 567, 'Subscriber', 94133),
	(216203, 445, '2014-03-17 05:49:00', 'Spear at Folsom', 49, '2014-03-17 05:56:00', '5th at Howard', 57, 222, 'Subscriber', 94105),
	(216204, 666, '2014-03-17 06:00:00', 'Embarcadero at Bryant', 54, '2014-03-17 06:11:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94105),
	(216205, 278, '2014-03-17 06:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 06:07:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94920),
	(216206, 183, '2014-03-17 06:05:00', '2nd at South Park', 64, '2014-03-17 06:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94107),
	(216207, 1035, '2014-03-17 06:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 06:22:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 95111),
	(216208, 485, '2014-03-17 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 06:27:00', '2nd at Townsend', 61, 443, 'Subscriber', 94945),
	(216209, 421, '2014-03-17 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 06:27:00', 'Post at Kearney', 47, 424, 'Subscriber', 94957),
	(216210, 344, '2014-03-17 06:20:00', 'Market at Sansome', 77, '2014-03-17 06:26:00', '2nd at South Park', 64, 567, 'Subscriber', 94501),
	(216211, 526, '2014-03-17 06:22:00', 'Embarcadero at Sansome', 60, '2014-03-17 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94111),
	(216212, 718, '2014-03-17 06:24:00', 'Golden Gate at Polk', 59, '2014-03-17 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94109),
	(216213, 667, '2014-03-17 06:28:00', 'Market at 4th', 76, '2014-03-17 06:39:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94108),
	(216214, 795, '2014-03-17 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 06:46:00', 'San Francisco City Hall', 58, 552, 'Subscriber', 95125),
	(216215, 428, '2014-03-17 06:34:00', 'Market at 4th', 76, '2014-03-17 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94080),
	(216216, 263, '2014-03-17 06:37:00', 'Market at Sansome', 77, '2014-03-17 06:42:00', 'Powell at Post (Union Square)', 71, 311, 'Subscriber', 94133),
	(216217, 160, '2014-03-17 06:39:00', 'Market at Sansome', 77, '2014-03-17 06:42:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94122),
	(216218, 595, '2014-03-17 06:39:00', 'Embarcadero at Sansome', 60, '2014-03-17 06:49:00', '2nd at Townsend', 61, 414, 'Subscriber', 94111),
	(216219, 894, '2014-03-17 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 06:57:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 99403),
	(216220, 764, '2014-03-17 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 06:55:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 95110),
	(216221, 575, '2014-03-17 06:45:00', '2nd at Townsend', 61, '2014-03-17 06:54:00', 'Beale at Market', 56, 390, 'Subscriber', 94107),
	(216222, 207, '2014-03-17 06:46:00', 'Evelyn Park and Ride', 30, '2014-03-17 06:50:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 95032),
	(216223, 228, '2014-03-17 06:47:00', 'Davis at Jackson', 42, '2014-03-17 06:51:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94111),
	(216224, 472, '2014-03-17 06:47:00', 'Market at 10th', 67, '2014-03-17 06:55:00', 'Market at Sansome', 77, 462, 'Subscriber', 94102),
	(216226, 356, '2014-03-17 06:49:00', 'St James Park', 13, '2014-03-17 06:55:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95112),
	(216228, 312, '2014-03-17 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 06:58:00', '2nd at Townsend', 61, 493, 'Subscriber', 94610),
	(216229, 206, '2014-03-17 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 07:01:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95020),
	(216230, 776, '2014-03-17 07:00:00', 'Townsend at 7th', 65, '2014-03-17 07:13:00', 'Beale at Market', 56, 511, 'Subscriber', 94107),
	(216231, 406, '2014-03-17 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 07:08:00', 'Market at 4th', 76, 367, 'Subscriber', 94501),
	(216234, 795, '2014-03-17 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:16:00', 'Clay at Battery', 41, 389, 'Subscriber', 94402),
	(216235, 360, '2014-03-17 06:58:00', '2nd at Folsom', 62, '2014-03-17 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94105),
	(216236, 738, '2014-03-17 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:17:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94061),
	(216237, 693, '2014-03-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:17:00', 'Market at 4th', 76, 626, 'Subscriber', 94062),
	(216238, 221, '2014-03-17 07:06:00', 'Market at Sansome', 77, '2014-03-17 07:09:00', '2nd at Folsom', 62, 462, 'Subscriber', 94518),
	(216239, 465, '2014-03-17 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 07:17:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94107),
	(216240, 347, '2014-03-17 07:10:00', 'Spear at Folsom', 49, '2014-03-17 07:16:00', '2nd at Townsend', 61, 350, 'Subscriber', 94105),
	(216241, 495, '2014-03-17 07:14:00', 'Paseo de San Antonio', 7, '2014-03-17 07:22:00', 'Japantown', 9, 37, 'Subscriber', 95112),
	(216242, 329, '2014-03-17 07:14:00', 'Market at 4th', 76, '2014-03-17 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94103),
	(216245, 798, '2014-03-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:32:00', 'Clay at Battery', 41, 608, 'Subscriber', 94025),
	(216246, 300, '2014-03-17 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 07:25:00', 'Clay at Battery', 41, 317, 'Subscriber', 94105),
	(216247, 368, '2014-03-17 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94062),
	(216249, 745, '2014-03-17 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94025),
	(216252, 232, '2014-03-17 07:20:00', 'Redwood City Caltrain Station', 22, '2014-03-17 07:24:00', 'Redwood City Medical Center', 26, 689, 'Subscriber', 94109),
	(216253, 790, '2014-03-17 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 07:37:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94102),
	(216254, 484, '2014-03-17 07:24:00', 'Spear at Folsom', 49, '2014-03-17 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94105),
	(216255, 403, '2014-03-17 07:24:00', 'Embarcadero at Sansome', 60, '2014-03-17 07:31:00', 'Beale at Market', 56, 279, 'Subscriber', 94111),
	(216256, 529, '2014-03-17 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94530),
	(216257, 530, '2014-03-17 07:28:00', '5th at Howard', 57, '2014-03-17 07:37:00', 'Spear at Folsom', 49, 222, 'Subscriber', 94105),
	(216258, 131, '2014-03-17 07:28:00', 'Beale at Market', 56, '2014-03-17 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94112),
	(216260, 315, '2014-03-17 07:29:00', 'Beale at Market', 56, '2014-03-17 07:35:00', 'Broadway St at Battery St', 82, 390, 'Customer', 94122),
	(216262, 475, '2014-03-17 07:30:00', 'Golden Gate at Polk', 59, '2014-03-17 07:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94109),
	(216263, 931, '2014-03-17 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 96768),
	(216264, 624, '2014-03-17 07:32:00', '5th at Howard', 57, '2014-03-17 07:42:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94103),
	(216266, 638, '2014-03-17 07:32:00', 'Steuart at Market', 74, '2014-03-17 07:43:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94102),
	(216267, 571, '2014-03-17 07:33:00', 'SJSU - San Salvador at 9th', 16, '2014-03-17 07:42:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(216268, 705, '2014-03-17 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 07:46:00', 'San Jose City Hall', 10, 124, 'Subscriber', 94502),
	(216271, 1376, '2014-03-17 07:35:00', 'Townsend at 7th', 65, '2014-03-17 07:58:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94107),
	(216273, 597, '2014-03-17 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 07:46:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94102),
	(216274, 997, '2014-03-17 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94133),
	(216275, 213, '2014-03-17 07:37:00', 'Evelyn Park and Ride', 30, '2014-03-17 07:41:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94043),
	(216276, 600, '2014-03-17 07:39:00', 'Steuart at Market', 74, '2014-03-17 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94610),
	(216277, 284, '2014-03-17 07:42:00', 'Castro Street and El Camino Real', 32, '2014-03-17 07:47:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94040),
	(216278, 343, '2014-03-17 07:44:00', 'Post at Kearney', 47, '2014-03-17 07:50:00', '2nd at South Park', 64, 333, 'Subscriber', 94611),
	(216279, 264, '2014-03-17 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 07:49:00', 'Commercial at Montgomery', 45, 583, 'Subscriber', 94965),
	(216280, 371, '2014-03-17 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 07:52:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(216281, 573, '2014-03-17 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:56:00', 'Steuart at Market', 74, 276, 'Subscriber', 94022),
	(216282, 535, '2014-03-17 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:55:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94403),
	(216283, 615, '2014-03-17 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:58:00', 'Steuart at Market', 74, 574, 'Subscriber', 94002),
	(216284, 527, '2014-03-17 07:48:00', 'Steuart at Market', 74, '2014-03-17 07:56:00', '2nd at Townsend', 61, 361, 'Subscriber', 94588),
	(216285, 525, '2014-03-17 07:48:00', 'Steuart at Market', 74, '2014-03-17 07:57:00', '2nd at South Park', 64, 486, 'Subscriber', 94568),
	(216286, 743, '2014-03-17 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:01:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94404),
	(216287, 374, '2014-03-17 07:48:00', '2nd at Townsend', 61, '2014-03-17 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94107),
	(216289, 473, '2014-03-17 07:49:00', 'Steuart at Market', 74, '2014-03-17 07:57:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94117),
	(216290, 582, '2014-03-17 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:59:00', 'Market at 4th', 76, 348, 'Subscriber', 94403),
	(216291, 424, '2014-03-17 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 07:57:00', 'Beale at Market', 56, 557, 'Subscriber', 94133),
	(216292, 721, '2014-03-17 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:02:00', 'Beale at Market', 56, 526, 'Subscriber', 95032),
	(216293, 426, '2014-03-17 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 07:57:00', '2nd at Townsend', 61, 563, 'Subscriber', 94501),
	(216294, 458, '2014-03-17 07:50:00', 'Paseo de San Antonio', 7, '2014-03-17 07:57:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95112),
	(216295, 543, '2014-03-17 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94107),
	(216296, 718, '2014-03-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Subscriber', 94303),
	(216297, 190, '2014-03-17 07:51:00', 'Market at Sansome', 77, '2014-03-17 07:54:00', 'Market at 4th', 76, 409, 'Subscriber', 94952),
	(216298, 293, '2014-03-17 07:51:00', '2nd at South Park', 64, '2014-03-17 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94105),
	(216299, 673, '2014-03-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94070),
	(216302, 629, '2014-03-17 07:52:00', 'Steuart at Market', 74, '2014-03-17 08:03:00', '2nd at Townsend', 61, 332, 'Subscriber', 94709),
	(216303, 446, '2014-03-17 07:50:00', 'San Salvador at 1st', 8, '2014-03-17 07:57:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 94303),
	(216306, 274, '2014-03-17 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 07:58:00', 'Adobe on Almaden', 5, 119, 'Subscriber', 95037),
	(216307, 620, '2014-03-17 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:04:00', 'Market at Sansome', 77, 342, 'Subscriber', 94010),
	(216308, 780, '2014-03-17 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95608),
	(216310, 289, '2014-03-17 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:00:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94549),
	(216312, 482, '2014-03-17 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:04:00', '2nd at Townsend', 61, 408, 'Subscriber', 94534),
	(216313, 1138, '2014-03-17 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:16:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94590),
	(216316, 163, '2014-03-17 07:58:00', 'Howard at 2nd', 63, '2014-03-17 08:00:00', '2nd at South Park', 64, 585, 'Subscriber', 94618),
	(216317, 487, '2014-03-17 07:58:00', 'Powell at Post (Union Square)', 71, '2014-03-17 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94108),
	(216318, 203, '2014-03-17 07:59:00', 'Mountain View City Hall', 27, '2014-03-17 08:02:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94041),
	(216320, 267, '2014-03-17 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 08:05:00', 'Market at Sansome', 77, 375, 'Subscriber', 94133),
	(216321, 593, '2014-03-17 08:01:00', 'Powell at Post (Union Square)', 71, '2014-03-17 08:11:00', '2nd at Townsend', 61, 560, 'Subscriber', 94901),
	(216322, 454, '2014-03-17 07:58:00', 'Steuart at Market', 74, '2014-03-17 08:06:00', '2nd at Townsend', 61, 574, 'Subscriber', 94501),
	(216323, 667, '2014-03-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94002),
	(216324, 413, '2014-03-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94087),
	(216325, 561, '2014-03-17 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:12:00', 'Steuart at Market', 74, 489, 'Subscriber', 95051),
	(216326, 237, '2014-03-17 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:07:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94065),
	(216327, 353, '2014-03-17 08:03:00', 'Market at 10th', 67, '2014-03-17 08:09:00', 'Market at 4th', 76, 277, 'Subscriber', 94102),
	(216328, 979, '2014-03-17 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:20:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94070),
	(216330, 229, '2014-03-17 08:05:00', 'Townsend at 7th', 65, '2014-03-17 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(216331, 269, '2014-03-17 08:06:00', 'San Salvador at 1st', 8, '2014-03-17 08:11:00', 'MLK Library', 11, 214, 'Subscriber', 95113),
	(216332, 749, '2014-03-17 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 08:19:00', '2nd at South Park', 64, 548, 'Customer', 94133),
	(216333, 614, '2014-03-17 08:06:00', 'Market at 10th', 67, '2014-03-17 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94103),
	(216334, 315, '2014-03-17 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:12:00', '5th at Howard', 57, 479, 'Subscriber', 94610),
	(216335, 502, '2014-03-17 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 08:15:00', 'Clay at Battery', 41, 628, 'Customer', 94587),
	(216336, 455, '2014-03-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:15:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94062),
	(216337, 823, '2014-03-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:21:00', 'Broadway St at Battery St', 82, 535, 'Subscriber', 95130),
	(216340, 720, '2014-03-17 08:08:00', 'Market at Sansome', 77, '2014-03-17 08:20:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94121),
	(216341, 480, '2014-03-17 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:17:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94062),
	(216343, 412, '2014-03-17 08:10:00', '2nd at Townsend', 61, '2014-03-17 08:17:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94105),
	(216344, 381, '2014-03-17 08:11:00', 'Steuart at Market', 74, '2014-03-17 08:18:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94597),
	(216346, 708, '2014-03-17 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:24:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94925),
	(216347, 251, '2014-03-17 08:12:00', '2nd at Townsend', 61, '2014-03-17 08:16:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94109),
	(216348, 438, '2014-03-17 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:20:00', 'Market at 4th', 76, 555, 'Subscriber', 94706),
	(216349, 536, '2014-03-17 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 08:22:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94133),
	(216350, 190, '2014-03-17 08:13:00', 'Townsend at 7th', 65, '2014-03-17 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(216352, 239, '2014-03-17 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 08:17:00', 'Market at 4th', 76, 572, 'Subscriber', 94941),
	(216353, 492, '2014-03-17 08:15:00', 'Broadway St at Battery St', 82, '2014-03-17 08:23:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94133),
	(216355, 383, '2014-03-17 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:22:00', '5th at Howard', 57, 280, 'Subscriber', 94608),
	(216356, 189, '2014-03-17 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 08:19:00', 'Washington at Kearney', 46, 386, 'Subscriber', 94133),
	(216357, 488, '2014-03-17 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:24:00', '2nd at South Park', 64, 417, 'Subscriber', 94608),
	(216358, 834, '2014-03-17 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:30:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94611),
	(216363, 995, '2014-03-17 08:17:00', 'Townsend at 7th', 65, '2014-03-17 08:34:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94103),
	(216366, 377, '2014-03-17 08:17:00', 'Embarcadero at Folsom', 51, '2014-03-17 08:24:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94609),
	(216367, 193, '2014-03-17 08:18:00', 'Castro Street and El Camino Real', 32, '2014-03-17 08:21:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94043),
	(216368, 854, '2014-03-17 08:18:00', 'Howard at 2nd', 63, '2014-03-17 08:33:00', 'Market at 10th', 67, 260, 'Subscriber', 94610),
	(216369, 544, '2014-03-17 08:18:00', 'Steuart at Market', 74, '2014-03-17 08:28:00', '2nd at Townsend', 61, 276, 'Subscriber', 94611),
	(216372, 269, '2014-03-17 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94501),
	(216374, 193, '2014-03-17 08:22:00', 'Powell at Post (Union Square)', 71, '2014-03-17 08:25:00', 'Market at Sansome', 77, 471, 'Subscriber', 94102),
	(216375, 848, '2014-03-17 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:36:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94124),
	(216376, 567, '2014-03-17 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94301),
	(216377, 503, '2014-03-17 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:32:00', 'Market at Sansome', 77, 594, 'Subscriber', 94040),
	(216378, 825, '2014-03-17 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:40:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94530),
	(216379, 216, '2014-03-17 08:27:00', 'Commercial at Montgomery', 45, '2014-03-17 08:30:00', 'Market at Sansome', 77, 613, 'Subscriber', 94133),
	(216380, 683, '2014-03-17 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94901),
	(216381, 315, '2014-03-17 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:31:00', '5th at Howard', 57, 558, 'Subscriber', 94303),
	(216382, 368, '2014-03-17 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94025),
	(216383, 628, '2014-03-17 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:37:00', 'Market at Sansome', 77, 617, 'Subscriber', 94104),
	(216385, 257, '2014-03-17 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94607),
	(216386, 506, '2014-03-17 08:28:00', 'South Van Ness at Market', 66, '2014-03-17 08:36:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94404),
	(216387, 463, '2014-03-17 08:28:00', '5th at Howard', 57, '2014-03-17 08:36:00', 'Clay at Battery', 41, 479, 'Subscriber', 94103),
	(216388, 436, '2014-03-17 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:35:00', '2nd at South Park', 64, 518, 'Subscriber', 90291),
	(216389, 497, '2014-03-17 08:29:00', 'St James Park', 13, '2014-03-17 08:37:00', 'Arena Green / SAP Center', 14, 15, 'Customer', 94602),
	(216390, 523, '2014-03-17 08:30:00', 'Market at 10th', 67, '2014-03-17 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94102),
	(216391, 397, '2014-03-17 08:31:00', '2nd at South Park', 64, '2014-03-17 08:37:00', 'Market at Sansome', 77, 329, 'Subscriber', 94105),
	(216392, 256, '2014-03-17 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94903),
	(216393, 289, '2014-03-17 08:32:00', '2nd at South Park', 64, '2014-03-17 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(216394, 560, '2014-03-17 08:33:00', 'Commercial at Montgomery', 45, '2014-03-17 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94133),
	(216395, 1015, '2014-03-17 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:50:00', 'Golden Gate at Polk', 59, 325, 'Subscriber', 94610),
	(216397, 358, '2014-03-17 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:40:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94565),
	(216398, 379, '2014-03-17 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 08:40:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 94403),
	(216399, 510, '2014-03-17 08:34:00', 'Market at 4th', 76, '2014-03-17 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94107),
	(216401, 209, '2014-03-17 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 08:38:00', 'Market at Sansome', 77, 383, 'Subscriber', 94608),
	(216402, 397, '2014-03-17 08:36:00', 'Beale at Market', 56, '2014-03-17 08:43:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94703),
	(216404, 979, '2014-03-17 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:53:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94124),
	(216405, 384, '2014-03-17 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:44:00', '5th at Howard', 57, 523, 'Subscriber', 94610),
	(216406, 285, '2014-03-17 08:38:00', 'San Antonio Caltrain Station', 29, '2014-03-17 08:43:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94010),
	(216407, 637, '2014-03-17 08:38:00', 'Steuart at Market', 74, '2014-03-17 08:49:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94066),
	(216408, 771, '2014-03-17 08:38:00', 'Palo Alto Caltrain Station', 34, '2014-03-17 08:51:00', 'California Ave Caltrain Station', 36, 178, 'Subscriber', 94131),
	(216409, 240, '2014-03-17 08:39:00', 'Market at Sansome', 77, '2014-03-17 08:43:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94117),
	(216410, 483, '2014-03-17 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 08:47:00', 'Market at Sansome', 77, 411, 'Subscriber', 94131),
	(216412, 684, '2014-03-17 08:40:00', 'South Van Ness at Market', 66, '2014-03-17 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94117),
	(216413, 573, '2014-03-17 08:40:00', 'Embarcadero at Bryant', 54, '2014-03-17 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94105),
	(216414, 924, '2014-03-17 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94611),
	(216415, 505, '2014-03-17 08:40:00', 'Steuart at Market', 74, '2014-03-17 08:49:00', '2nd at Townsend', 61, 312, 'Subscriber', 94904),
	(216417, 760, '2014-03-17 08:41:00', 'Washington at Kearney', 46, '2014-03-17 08:53:00', 'Market at 10th', 67, 386, 'Subscriber', 94133),
	(216418, 400, '2014-03-17 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94158),
	(216419, 520, '2014-03-17 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 08:51:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94133),
	(216420, 413, '2014-03-17 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 08:49:00', 'San Pedro Square', 6, 24, 'Subscriber', 94002),
	(216421, 1787, '2014-03-17 08:43:00', 'Beale at Market', 56, '2014-03-17 09:12:00', 'Embarcadero at Vallejo', 48, 578, 'Customer', 11106),
	(216422, 432, '2014-03-17 08:43:00', 'Spear at Folsom', 49, '2014-03-17 08:50:00', '2nd at Folsom', 62, 222, 'Subscriber', 94105),
	(216423, 587, '2014-03-17 08:43:00', 'Clay at Battery', 41, '2014-03-17 08:53:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94108),
	(216424, 410, '2014-03-17 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:50:00', '2nd at Folsom', 62, 585, 'Subscriber', 94070),
	(216425, 855, '2014-03-17 08:44:00', '2nd at Folsom', 62, '2014-03-17 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94107),
	(216426, 313, '2014-03-17 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 08:49:00', 'Santa Clara at Almaden', 4, 39, 'Subscriber', 94103),
	(216427, 436, '2014-03-17 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 08:51:00', 'Clay at Battery', 41, 477, 'Subscriber', 94107),
	(216428, 616, '2014-03-17 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94133),
	(216429, 572, '2014-03-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:54:00', 'Market at Sansome', 77, 290, 'Subscriber', 94930),
	(216430, 796, '2014-03-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94403),
	(216431, 342, '2014-03-17 08:44:00', 'Davis at Jackson', 42, '2014-03-17 08:50:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94133),
	(216432, 611, '2014-03-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:55:00', 'Steuart at Market', 74, 524, 'Subscriber', 94040),
	(216433, 736, '2014-03-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:57:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 95112),
	(216434, 468, '2014-03-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:53:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94403),
	(216435, 533, '2014-03-17 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:54:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94107),
	(216436, 539, '2014-03-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:54:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94086),
	(216437, 635, '2014-03-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:56:00', 'Market at Sansome', 77, 454, 'Subscriber', 95014),
	(216438, 1438, '2014-03-17 08:45:00', 'Golden Gate at Polk', 59, '2014-03-17 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94102),
	(216439, 308, '2014-03-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:50:00', '2nd at South Park', 64, 259, 'Subscriber', 95126),
	(216440, 749, '2014-03-17 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:58:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94010),
	(216441, 389, '2014-03-17 08:46:00', 'Market at 10th', 67, '2014-03-17 08:53:00', 'Market at 10th', 67, 260, 'Subscriber', 94104),
	(216442, 821, '2014-03-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:00:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 95014),
	(216443, 312, '2014-03-17 08:47:00', '2nd at Folsom', 62, '2014-03-17 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94105),
	(216444, 1030, '2014-03-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:04:00', 'Beale at Market', 56, 491, 'Subscriber', 94041),
	(216445, 585, '2014-03-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 08:57:00', 'Steuart at Market', 74, 371, 'Subscriber', 94024),
	(216446, 417, '2014-03-17 08:48:00', 'Powell Street BART (bis)', 39, '2014-03-17 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94618),
	(216447, 369, '2014-03-17 08:48:00', 'Embarcadero at Bryant', 54, '2014-03-17 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94105),
	(216448, 602, '2014-03-17 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 08:58:00', 'Steuart at Market', 74, 485, 'Subscriber', 94158),
	(216449, 746, '2014-03-17 08:48:00', '2nd at Townsend', 61, '2014-03-17 09:01:00', 'Clay at Battery', 41, 448, 'Subscriber', 94107),
	(216450, 470, '2014-03-17 08:48:00', 'Powell Street BART (bis)', 39, '2014-03-17 08:56:00', 'Beale at Market', 56, 622, 'Subscriber', 94107),
	(216451, 377, '2014-03-17 08:48:00', 'Powell at Post (Union Square)', 71, '2014-03-17 08:55:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94109),
	(216452, 484, '2014-03-17 08:49:00', 'Market at Sansome', 77, '2014-03-17 08:57:00', '2nd at South Park', 64, 383, 'Subscriber', 94568),
	(216453, 436, '2014-03-17 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 08:56:00', '2nd at Townsend', 61, 275, 'Subscriber', 94558),
	(216454, 157, '2014-03-17 08:49:00', 'Steuart at Market', 74, '2014-03-17 08:52:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94582),
	(216456, 331, '2014-03-17 08:50:00', '2nd at Townsend', 61, '2014-03-17 08:56:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94107),
	(216457, 736, '2014-03-17 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:02:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94030),
	(216458, 296, '2014-03-17 08:51:00', 'Powell Street BART (bis)', 39, '2014-03-17 08:56:00', 'Market at Sansome', 77, 446, 'Subscriber', 94116),
	(216459, 419, '2014-03-17 08:51:00', 'Powell Street BART (bis)', 39, '2014-03-17 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94605),
	(216460, 274, '2014-03-17 08:50:00', '2nd at Folsom', 62, '2014-03-17 08:55:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(216461, 293, '2014-03-17 08:52:00', 'Beale at Market', 56, '2014-03-17 08:57:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94611),
	(216462, 709, '2014-03-17 08:52:00', 'Steuart at Market', 74, '2014-03-17 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94611),
	(216464, 184, '2014-03-17 08:54:00', 'Embarcadero at Vallejo', 48, '2014-03-17 08:57:00', 'Steuart at Market', 74, 631, 'Subscriber', 94941),
	(216465, 1178, '2014-03-17 08:54:00', 'Townsend at 7th', 65, '2014-03-17 09:14:00', 'Embarcadero at Vallejo', 48, 478, 'Subscriber', 94107),
	(216466, 522, '2014-03-17 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 09:01:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 94118),
	(216467, 255, '2014-03-17 08:52:00', '2nd at Folsom', 62, '2014-03-17 08:57:00', 'Market at 4th', 76, 222, 'Subscriber', 94102),
	(216469, 176, '2014-03-17 08:56:00', 'Mountain View City Hall', 27, '2014-03-17 08:58:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94041),
	(216471, 335, '2014-03-17 08:57:00', 'Market at Sansome', 77, '2014-03-17 09:02:00', '2nd at South Park', 64, 454, 'Subscriber', 94103),
	(216472, 140, '2014-03-17 08:55:00', 'San Salvador at 1st', 8, '2014-03-17 08:57:00', 'SJSU 4th at San Carlos', 12, 80, 'Subscriber', 95112),
	(216473, 1018, '2014-03-17 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 09:14:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94903),
	(216474, 389, '2014-03-17 08:57:00', '2nd at Folsom', 62, '2014-03-17 09:03:00', 'Market at 4th', 76, 585, 'Subscriber', 94107),
	(216475, 401, '2014-03-17 08:57:00', 'Spear at Folsom', 49, '2014-03-17 09:04:00', '2nd at Townsend', 61, 463, 'Subscriber', 94501),
	(216476, 555, '2014-03-17 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 09:07:00', '2nd at Townsend', 61, 404, 'Subscriber', 94579),
	(216477, 449, '2014-03-17 08:58:00', 'Beale at Market', 56, '2014-03-17 09:05:00', 'Powell Street BART (bis)', 39, 557, 'Subscriber', 94602),
	(216478, 352, '2014-03-17 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 09:04:00', 'Powell Street BART (bis)', 39, 433, 'Subscriber', 94702),
	(216479, 414, '2014-03-17 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94086),
	(216480, 312, '2014-03-17 08:58:00', 'Beale at Market', 56, '2014-03-17 09:03:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94710),
	(216481, 738, '2014-03-17 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:11:00', 'Beale at Market', 56, 566, 'Subscriber', 94403),
	(216483, 328, '2014-03-17 08:59:00', 'Mountain View Caltrain Station', 28, '2014-03-17 09:05:00', 'Castro Street and El Camino Real', 32, 155, 'Subscriber', 94107),
	(216484, 666, '2014-03-17 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:11:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94010),
	(216485, 495, '2014-03-17 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94040),
	(216486, 614, '2014-03-17 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:11:00', 'Howard at 2nd', 63, 517, 'Subscriber', 95054),
	(216487, 266, '2014-03-17 09:01:00', 'Steuart at Market', 74, '2014-03-17 09:05:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94707),
	(216488, 475, '2014-03-17 09:01:00', 'Steuart at Market', 74, '2014-03-17 09:09:00', '2nd at Townsend', 61, 485, 'Subscriber', 94523),
	(216489, 748, '2014-03-17 09:01:00', 'Market at 10th', 67, '2014-03-17 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94104),
	(216490, 682, '2014-03-17 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94086),
	(216491, 465, '2014-03-17 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94306),
	(216492, 949, '2014-03-17 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94404),
	(216493, 513, '2014-03-17 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 09:11:00', 'Clay at Battery', 41, 358, 'Subscriber', 94103),
	(216494, 434, '2014-03-17 09:02:00', 'Embarcadero at Folsom', 51, '2014-03-17 09:10:00', '2nd at Townsend', 61, 368, 'Subscriber', 94901),
	(216495, 868, '2014-03-17 09:03:00', 'South Van Ness at Market', 66, '2014-03-17 09:17:00', '2nd at South Park', 64, 331, 'Subscriber', 94103),
	(216496, 327, '2014-03-17 09:03:00', 'Market at Sansome', 77, '2014-03-17 09:08:00', '2nd at South Park', 64, 462, 'Subscriber', 94568),
	(216497, 291, '2014-03-17 09:03:00', 'Market at Sansome', 77, '2014-03-17 09:08:00', '2nd at South Park', 64, 375, 'Subscriber', 94588),
	(216499, 391, '2014-03-17 09:04:00', 'Market at 10th', 67, '2014-03-17 09:10:00', '5th at Howard', 57, 31, 'Subscriber', 94102),
	(216501, 244, '2014-03-17 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 09:05:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94105),
	(216502, 423, '2014-03-17 09:05:00', 'Market at Sansome', 77, '2014-03-17 09:12:00', '2nd at South Park', 64, 342, 'Subscriber', 94080),
	(216503, 385, '2014-03-17 09:05:00', 'Howard at 2nd', 63, '2014-03-17 09:12:00', '2nd at Townsend', 61, 569, 'Subscriber', 94706),
	(216504, 322, '2014-03-17 09:06:00', 'Townsend at 7th', 65, '2014-03-17 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(216505, 248, '2014-03-17 09:07:00', 'Post at Kearney', 47, '2014-03-17 09:11:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94114),
	(216506, 407, '2014-03-17 09:07:00', '2nd at South Park', 64, '2014-03-17 09:14:00', 'Market at Sansome', 77, 259, 'Subscriber', 94107),
	(216507, 405, '2014-03-17 09:09:00', 'Beale at Market', 56, '2014-03-17 09:15:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94609),
	(216508, 575, '2014-03-17 09:09:00', 'Embarcadero at Folsom', 51, '2014-03-17 09:18:00', '2nd at South Park', 64, 266, 'Customer', 94960),
	(216509, 489, '2014-03-17 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:18:00', 'Steuart at Market', 74, 445, 'Subscriber', 94061),
	(216510, 246, '2014-03-17 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 09:15:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94061),
	(216511, 733, '2014-03-17 09:11:00', 'Post at Kearney', 47, '2014-03-17 09:24:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94110),
	(216512, 459, '2014-03-17 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 09:19:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 95127),
	(216513, 478, '2014-03-17 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 09:19:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94920),
	(216514, 664, '2014-03-17 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:23:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94024),
	(216515, 328, '2014-03-17 09:12:00', 'Beale at Market', 56, '2014-03-17 09:18:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94133),
	(216517, 509, '2014-03-17 09:12:00', 'Mountain View Caltrain Station', 28, '2014-03-17 09:21:00', 'Evelyn Park and Ride', 30, 153, 'Subscriber', 94041),
	(216518, 393, '2014-03-17 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 09:19:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94602),
	(216519, 423, '2014-03-17 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 09:20:00', 'Market at Sansome', 77, 320, 'Subscriber', 94110),
	(216520, 367, '2014-03-17 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 09:19:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94610),
	(216524, 459, '2014-03-17 09:16:00', 'Embarcadero at Bryant', 54, '2014-03-17 09:23:00', 'Clay at Battery', 41, 324, 'Subscriber', 94107),
	(216525, 799, '2014-03-17 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 09:30:00', 'San Francisco City Hall', 58, 385, 'Subscriber', 95148),
	(216528, 394, '2014-03-17 09:18:00', '2nd at Folsom', 62, '2014-03-17 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(216531, 365, '2014-03-17 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94107),
	(216532, 495, '2014-03-17 09:20:00', 'Embarcadero at Bryant', 54, '2014-03-17 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94105),
	(216533, 782, '2014-03-17 09:20:00', 'Palo Alto Caltrain Station', 34, '2014-03-17 09:33:00', 'Park at Olive', 38, 249, 'Subscriber', 94025),
	(216536, 508, '2014-03-17 09:21:00', 'Clay at Battery', 41, '2014-03-17 09:30:00', '2nd at Townsend', 61, 480, 'Subscriber', 94903),
	(216537, 443, '2014-03-17 09:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 09:29:00', 'St James Park', 13, 682, 'Subscriber', 94108),
	(216539, 544, '2014-03-17 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 09:31:00', '2nd at Townsend', 61, 265, 'Subscriber', 94610),
	(216542, 534, '2014-03-17 09:22:00', 'Embarcadero at Folsom', 51, '2014-03-17 09:31:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94610),
	(216544, 402, '2014-03-17 09:23:00', 'Davis at Jackson', 42, '2014-03-17 09:30:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94133),
	(216547, 549, '2014-03-17 09:24:00', 'Spear at Folsom', 49, '2014-03-17 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94501),
	(216548, 320, '2014-03-17 09:25:00', 'Broadway St at Battery St', 82, '2014-03-17 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94960),
	(216549, 239, '2014-03-17 09:26:00', '2nd at Townsend', 61, '2014-03-17 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(216550, 244, '2014-03-17 09:26:00', 'Steuart at Market', 74, '2014-03-17 09:30:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94115),
	(216551, 573, '2014-03-17 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:36:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94303),
	(216552, 435, '2014-03-17 09:27:00', 'Market at Sansome', 77, '2014-03-17 09:34:00', '2nd at Townsend', 61, 594, 'Subscriber', 94709),
	(216553, 330, '2014-03-17 09:27:00', 'Beale at Market', 56, '2014-03-17 09:33:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94131),
	(216554, 180, '2014-03-17 09:28:00', 'San Antonio Shopping Center', 31, '2014-03-17 09:31:00', 'San Antonio Caltrain Station', 29, 293, 'Subscriber', 94040),
	(216555, 731, '2014-03-17 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 09:41:00', 'Market at Sansome', 77, 550, 'Subscriber', 95051),
	(216557, 598, '2014-03-17 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 09:39:00', '2nd at Townsend', 61, 423, 'Subscriber', 94404),
	(216558, 382, '2014-03-17 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 09:35:00', 'Market at Sansome', 77, 481, 'Subscriber', 94662),
	(216559, 509, '2014-03-17 09:29:00', 'Powell Street BART (bis)', 39, '2014-03-17 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94577),
	(216560, 536, '2014-03-17 09:27:00', 'Davis at Jackson', 42, '2014-03-17 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94111),
	(216561, 268, '2014-03-17 09:30:00', 'Davis at Jackson', 42, '2014-03-17 09:34:00', 'Market at Sansome', 77, 441, 'Subscriber', 94111),
	(216562, 297, '2014-03-17 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:35:00', '5th at Howard', 57, 404, 'Subscriber', 94301),
	(216563, 460, '2014-03-17 09:31:00', 'Embarcadero at Bryant', 54, '2014-03-17 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94105),
	(216564, 660, '2014-03-17 09:32:00', 'Market at 10th', 67, '2014-03-17 09:43:00', 'Powell at Post (Union Square)', 71, 406, 'Subscriber', 94102),
	(216565, 392, '2014-03-17 09:32:00', 'South Van Ness at Market', 66, '2014-03-17 09:38:00', 'Powell Street BART (bis)', 39, 591, 'Subscriber', 94117),
	(216566, 744, '2014-03-17 09:32:00', 'Commercial at Montgomery', 45, '2014-03-17 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94109),
	(216567, 651, '2014-03-17 09:33:00', 'Golden Gate at Polk', 59, '2014-03-17 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94109),
	(216568, 495, '2014-03-17 09:34:00', '5th at Howard', 57, '2014-03-17 09:42:00', 'Market at 10th', 67, 523, 'Subscriber', 94703),
	(216569, 491, '2014-03-17 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 09:43:00', 'Market at Sansome', 77, 315, 'Subscriber', 94133),
	(216570, 515, '2014-03-17 09:35:00', 'Powell at Post (Union Square)', 71, '2014-03-17 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94109),
	(216571, 710, '2014-03-17 09:35:00', '2nd at Townsend', 61, '2014-03-17 09:46:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94404),
	(216572, 918, '2014-03-17 09:35:00', 'Embarcadero at Sansome', 60, '2014-03-17 09:50:00', 'Market at Sansome', 77, 473, 'Customer', 94707),
	(216573, 665, '2014-03-17 09:35:00', '2nd at Townsend', 61, '2014-03-17 09:46:00', 'Clay at Battery', 41, 419, 'Subscriber', 94306),
	(216574, 682, '2014-03-17 09:35:00', '2nd at Townsend', 61, '2014-03-17 09:46:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94404),
	(216576, 447, '2014-03-17 09:36:00', '2nd at Townsend', 61, '2014-03-17 09:43:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94025),
	(216577, 698, '2014-03-17 09:36:00', '2nd at Townsend', 61, '2014-03-17 09:48:00', 'Clay at Battery', 41, 275, 'Subscriber', 94107),
	(216579, 577, '2014-03-17 09:37:00', 'Market at Sansome', 77, '2014-03-17 09:47:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94121),
	(216581, 451, '2014-03-17 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 09:45:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94510),
	(216582, 1205, '2014-03-17 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 09:58:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94133),
	(216585, 189, '2014-03-17 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-03-17 09:42:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(216586, 402, '2014-03-17 09:39:00', 'Market at 10th', 67, '2014-03-17 09:46:00', 'Market at Sansome', 77, 457, 'Subscriber', 94102),
	(216587, 1258, '2014-03-17 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', NULL),
	(216590, 537, '2014-03-17 09:40:00', '5th at Howard', 57, '2014-03-17 09:49:00', 'Clay at Battery', 41, 369, 'Subscriber', 94112),
	(216591, 337, '2014-03-17 09:40:00', 'Market at Sansome', 77, '2014-03-17 09:45:00', '2nd at South Park', 64, 329, 'Subscriber', 94709),
	(216593, 368, '2014-03-17 09:40:00', 'Beale at Market', 56, '2014-03-17 09:46:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94111),
	(216594, 373, '2014-03-17 09:40:00', 'Powell Street BART (bis)', 39, '2014-03-17 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94109),
	(216598, 671, '2014-03-17 09:42:00', 'Steuart at Market', 74, '2014-03-17 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94553),
	(216599, 497, '2014-03-17 09:43:00', 'Commercial at Montgomery', 45, '2014-03-17 09:51:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94111),
	(216600, 414, '2014-03-17 09:43:00', '5th at Howard', 57, '2014-03-17 09:50:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94107),
	(216601, 526, '2014-03-17 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Customer', 94040),
	(216602, 507, '2014-03-17 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94301),
	(216603, 196, '2014-03-17 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 09:48:00', 'Market at 10th', 67, 551, 'Subscriber', 94112),
	(216604, 499, '2014-03-17 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 09:53:00', '2nd at South Park', 64, 437, 'Subscriber', 94501),
	(216605, 615, '2014-03-17 09:45:00', 'Market at 10th', 67, '2014-03-17 09:55:00', 'Market at Sansome', 77, 523, 'Subscriber', 94102),
	(216606, 340, '2014-03-17 09:46:00', '2nd at Townsend', 61, '2014-03-17 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94404),
	(216607, 926, '2014-03-17 09:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 10:03:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94133),
	(216608, 810, '2014-03-17 09:48:00', 'South Van Ness at Market', 66, '2014-03-17 10:02:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94103),
	(216609, 323, '2014-03-17 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94041),
	(216615, 353, '2014-03-17 09:50:00', 'Commercial at Montgomery', 45, '2014-03-17 09:56:00', 'Market at Sansome', 77, 526, 'Subscriber', 94112),
	(216616, 413, '2014-03-17 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94402),
	(216617, 632, '2014-03-17 09:52:00', 'Powell at Post (Union Square)', 71, '2014-03-17 10:02:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94109),
	(216619, 654, '2014-03-17 09:53:00', 'Powell at Post (Union Square)', 71, '2014-03-17 10:04:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94108),
	(216620, 400, '2014-03-17 09:53:00', '2nd at Townsend', 61, '2014-03-17 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94107),
	(216621, 279, '2014-03-17 09:53:00', 'Davis at Jackson', 42, '2014-03-17 09:58:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94111),
	(216622, 580, '2014-03-17 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 10:03:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94109),
	(216623, 881, '2014-03-17 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 10:09:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(216624, 190, '2014-03-17 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 09:59:00', '2nd at Townsend', 61, 524, 'Subscriber', 94158),
	(216625, 831, '2014-03-17 09:57:00', 'Townsend at 7th', 65, '2014-03-17 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94107),
	(216626, 201, '2014-03-17 09:58:00', 'Broadway St at Battery St', 82, '2014-03-17 10:01:00', 'Steuart at Market', 74, 535, 'Subscriber', 94133),
	(216627, 1070, '2014-03-17 09:59:00', 'South Van Ness at Market', 66, '2014-03-17 10:16:00', 'Market at Sansome', 77, 337, 'Subscriber', 94103),
	(216628, 824, '2014-03-17 09:59:00', '2nd at Townsend', 61, '2014-03-17 10:12:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94010),
	(216629, 176, '2014-03-17 09:59:00', 'Cowper at University', 37, '2014-03-17 10:02:00', 'University and Emerson', 35, 307, 'Subscriber', 94301),
	(216631, 377, '2014-03-17 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 10:06:00', 'Post at Kearney', 47, 519, 'Subscriber', 94610),
	(216632, 359, '2014-03-17 10:00:00', 'Market at 4th', 76, '2014-03-17 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94587),
	(216633, 360, '2014-03-17 10:00:00', 'Mountain View Caltrain Station', 28, '2014-03-17 10:06:00', 'Mountain View Caltrain Station', 28, 650, 'Subscriber', 94040),
	(216634, 170, '2014-03-17 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 10:03:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94920),
	(216635, 267, '2014-03-17 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 10:05:00', 'Townsend at 7th', 65, 599, 'Customer', 94107),
	(216636, 465, '2014-03-17 10:01:00', 'Embarcadero at Vallejo', 48, '2014-03-17 10:09:00', 'Howard at 2nd', 63, 491, 'Subscriber', 95112),
	(216638, 909, '2014-03-17 10:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 10:18:00', 'Market at 10th', 67, 561, 'Subscriber', 94133),
	(216639, 197, '2014-03-17 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 10:08:00', 'Adobe on Almaden', 5, 196, 'Subscriber', 94105),
	(216640, 185, '2014-03-17 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 10:09:00', 'Steuart at Market', 74, 338, 'Subscriber', 94025),
	(216641, 1371, '2014-03-17 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 10:29:00', 'Golden Gate at Polk', 59, 418, 'Subscriber', 94109),
	(216642, 306, '2014-03-17 10:06:00', 'Mountain View Caltrain Station', 28, '2014-03-17 10:12:00', 'Mountain View City Hall', 27, 250, 'Subscriber', 94040),
	(216643, 1033, '2014-03-17 10:07:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 32708),
	(216645, 616, '2014-03-17 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 10:21:00', 'Market at Sansome', 77, 342, 'Subscriber', 95051),
	(216646, 927, '2014-03-17 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 10:27:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94401),
	(216647, 797, '2014-03-17 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 10:25:00', 'Market at 10th', 67, 265, 'Subscriber', 94085),
	(216650, 264, '2014-03-17 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 10:17:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94704),
	(216651, 656, '2014-03-17 10:15:00', 'South Van Ness at Market', 66, '2014-03-17 10:25:00', 'Beale at Market', 56, 424, 'Subscriber', 94114),
	(216655, 395, '2014-03-17 10:18:00', 'Spear at Folsom', 49, '2014-03-17 10:25:00', '2nd at Townsend', 61, 279, 'Subscriber', 94105),
	(216657, 500, '2014-03-17 10:19:00', 'Embarcadero at Bryant', 54, '2014-03-17 10:27:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94105),
	(216658, 540, '2014-03-17 10:19:00', 'Embarcadero at Sansome', 60, '2014-03-17 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94105),
	(216667, 266, '2014-03-17 10:25:00', 'Howard at 2nd', 63, '2014-03-17 10:29:00', 'Steuart at Market', 74, 291, 'Subscriber', 94105),
	(216668, 200, '2014-03-17 10:25:00', 'Beale at Market', 56, '2014-03-17 10:29:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94606),
	(216670, 932, '2014-03-17 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 10:42:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 32708),
	(216672, 895, '2014-03-17 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 10:42:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 32708),
	(216673, 370, '2014-03-17 10:28:00', 'Broadway St at Battery St', 82, '2014-03-17 10:34:00', 'Clay at Battery', 41, 566, 'Subscriber', 94404),
	(216674, 669, '2014-03-17 10:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 10:41:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94133),
	(216675, 140, '2014-03-17 10:31:00', 'California Ave Caltrain Station', 36, '2014-03-17 10:33:00', 'Park at Olive', 38, 206, 'Subscriber', 94111),
	(216676, 159, '2014-03-17 10:31:00', 'Beale at Market', 56, '2014-03-17 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94105),
	(216677, 579, '2014-03-17 10:31:00', '2nd at Townsend', 61, '2014-03-17 10:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94158),
	(216678, 438, '2014-03-17 10:33:00', 'Commercial at Montgomery', 45, '2014-03-17 10:40:00', '2nd at South Park', 64, 397, 'Subscriber', 94122),
	(216679, 283, '2014-03-17 10:34:00', 'Townsend at 7th', 65, '2014-03-17 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(216680, 520, '2014-03-17 10:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 10:43:00', 'Market at Sansome', 77, 314, 'Customer', 85282),
	(216681, 443, '2014-03-17 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 10:43:00', 'Market at Sansome', 77, 267, 'Customer', 85282),
	(216682, 478, '2014-03-17 10:37:00', 'Golden Gate at Polk', 59, '2014-03-17 10:45:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94158),
	(216683, 272, '2014-03-17 10:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 10:42:00', '5th at Howard', 57, 318, 'Subscriber', 94103),
	(216684, 272, '2014-03-17 10:39:00', 'Mountain View Caltrain Station', 28, '2014-03-17 10:43:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94107),
	(216685, 218, '2014-03-17 10:39:00', '2nd at Folsom', 62, '2014-03-17 10:42:00', 'Market at Sansome', 77, 269, 'Subscriber', 94015),
	(216686, 655, '2014-03-17 10:41:00', 'Embarcadero at Bryant', 54, '2014-03-17 10:52:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94105),
	(216689, 656, '2014-03-17 10:50:00', 'Market at Sansome', 77, '2014-03-17 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94402),
	(216691, 303, '2014-03-17 10:51:00', '2nd at South Park', 64, '2014-03-17 10:56:00', 'Post at Kearney', 47, 462, 'Subscriber', 94903),
	(216692, 754, '2014-03-17 10:54:00', 'San Francisco City Hall', 58, '2014-03-17 11:06:00', '2nd at South Park', 64, 552, 'Subscriber', 94109),
	(216693, 128, '2014-03-17 10:54:00', 'San Jose City Hall', 10, '2014-03-17 10:57:00', 'MLK Library', 11, 205, 'Subscriber', 95112),
	(216694, 1301, '2014-03-17 10:55:00', 'Market at Sansome', 77, '2014-03-17 11:16:00', 'Market at Sansome', 77, 259, 'Subscriber', 94925),
	(216695, 627, '2014-03-17 10:56:00', 'Powell Street BART (bis)', 39, '2014-03-17 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 49),
	(216697, 317, '2014-03-17 11:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 11:06:00', '2nd at South Park', 64, 312, 'Subscriber', 94602),
	(216698, 476, '2014-03-17 11:03:00', 'Golden Gate at Polk', 59, '2014-03-17 11:11:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94102),
	(216701, 946, '2014-03-17 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 11:20:00', 'Post at Kearney', 47, 473, 'Subscriber', 94116),
	(216702, 322, '2014-03-17 11:05:00', 'Clay at Battery', 41, '2014-03-17 11:10:00', 'Broadway St at Battery St', 82, 324, 'Subscriber', 94404),
	(216706, 255, '2014-03-17 11:09:00', 'Howard at 2nd', 63, '2014-03-17 11:13:00', '2nd at Townsend', 61, 517, 'Subscriber', 94105),
	(216707, 17645, '2014-03-17 11:09:00', 'Market at 4th', 76, '2014-03-17 16:04:00', 'Powell at Post (Union Square)', 71, 374, 'Customer', 24109),
	(216708, 656, '2014-03-17 11:11:00', 'Embarcadero at Bryant', 54, '2014-03-17 11:22:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94105),
	(216709, 450, '2014-03-17 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 11:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94105),
	(216710, 350, '2014-03-17 11:12:00', 'Market at Sansome', 77, '2014-03-17 11:18:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94549),
	(216711, 377, '2014-03-17 11:13:00', '2nd at South Park', 64, '2014-03-17 11:19:00', 'Beale at Market', 56, 266, 'Subscriber', 94109),
	(216712, 320, '2014-03-17 11:15:00', 'Mountain View Caltrain Station', 28, '2014-03-17 11:21:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94107),
	(216713, 320, '2014-03-17 11:16:00', 'Mountain View Caltrain Station', 28, '2014-03-17 11:21:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94158),
	(216714, 416, '2014-03-17 11:16:00', '2nd at Townsend', 61, '2014-03-17 11:23:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(216717, 660, '2014-03-17 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 11:32:00', 'Clay at Battery', 41, 407, 'Subscriber', 94611),
	(216718, 169, '2014-03-17 11:21:00', 'San Jose City Hall', 10, '2014-03-17 11:24:00', 'San Salvador at 1st', 8, 176, 'Subscriber', 95113),
	(216719, 1975, '2014-03-17 11:23:00', 'Market at Sansome', 77, '2014-03-17 11:56:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 85282),
	(216720, 2001, '2014-03-17 11:23:00', 'Market at Sansome', 77, '2014-03-17 11:56:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 85282),
	(216721, 86, '2014-03-17 11:24:00', 'San Jose City Hall', 10, '2014-03-17 11:25:00', 'MLK Library', 11, 124, 'Subscriber', 94536),
	(216730, 327, '2014-03-17 11:29:00', 'MLK Library', 11, '2014-03-17 11:34:00', 'Adobe on Almaden', 5, 124, 'Subscriber', 94536),
	(216731, 516, '2014-03-17 11:32:00', 'Beale at Market', 56, '2014-03-17 11:41:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94109),
	(216732, 1327, '2014-03-17 11:36:00', 'Embarcadero at Sansome', 60, '2014-03-17 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Customer', NULL),
	(216733, 295, '2014-03-17 11:36:00', 'Market at Sansome', 77, '2014-03-17 11:41:00', '2nd at South Park', 64, 342, 'Subscriber', 94702),
	(216734, 103, '2014-03-17 11:36:00', 'Steuart at Market', 74, '2014-03-17 11:38:00', 'Embarcadero at Folsom', 51, 369, 'Subscriber', 94609),
	(216737, 301, '2014-03-17 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 11:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94105),
	(216738, 263, '2014-03-17 11:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 11:46:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94107),
	(216739, 227, '2014-03-17 11:41:00', 'Steuart at Market', 74, '2014-03-17 11:44:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94105),
	(216740, 16460, '2014-03-17 11:47:00', 'Powell Street BART (bis)', 39, '2014-03-17 16:21:00', 'Powell Street BART (bis)', 39, 500, 'Customer', 94103),
	(216743, 296, '2014-03-17 11:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 11:53:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94110),
	(216744, 680, '2014-03-17 11:48:00', 'Davis at Jackson', 42, '2014-03-17 11:59:00', 'Beale at Market', 56, 547, 'Subscriber', 94965),
	(216745, 377, '2014-03-17 11:48:00', 'Powell at Post (Union Square)', 71, '2014-03-17 11:55:00', '2nd at Folsom', 62, 266, 'Subscriber', 94108),
	(216747, 339, '2014-03-17 11:53:00', 'Market at Sansome', 77, '2014-03-17 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', NULL),
	(216748, 251, '2014-03-17 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 11:58:00', '2nd at Folsom', 62, 424, 'Subscriber', 94608),
	(216749, 422, '2014-03-17 11:54:00', 'Beale at Market', 56, '2014-03-17 12:01:00', 'Market at 4th', 76, 516, 'Subscriber', 94133),
	(216750, 418, '2014-03-17 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 12:03:00', 'Powell Street BART (bis)', 39, 470, 'Customer', 49),
	(216752, 409, '2014-03-17 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 12:03:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94114),
	(216753, 660, '2014-03-17 11:57:00', 'Beale at Market', 56, '2014-03-17 12:08:00', 'Powell at Post (Union Square)', 71, 507, 'Customer', 10027),
	(216754, 884, '2014-03-17 12:02:00', 'Clay at Battery', 41, '2014-03-17 12:16:00', 'Clay at Battery', 41, 434, 'Subscriber', 94105),
	(216756, 1381, '2014-03-17 12:03:00', 'Embarcadero at Sansome', 60, '2014-03-17 12:26:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94114),
	(216757, 307, '2014-03-17 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 12:06:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94015),
	(216760, 373, '2014-03-17 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 12:15:00', 'Clay at Battery', 41, 366, 'Subscriber', 94114),
	(216761, 490, '2014-03-17 12:12:00', '2nd at South Park', 64, '2014-03-17 12:21:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94122),
	(216762, 185, '2014-03-17 12:16:00', 'Embarcadero at Folsom', 51, '2014-03-17 12:19:00', 'Steuart at Market', 74, 534, 'Subscriber', 94080),
	(216763, 566, '2014-03-17 12:18:00', 'Embarcadero at Folsom', 51, '2014-03-17 12:27:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94086),
	(216766, 327, '2014-03-17 12:19:00', 'Market at Sansome', 77, '2014-03-17 12:25:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94111),
	(216767, 904, '2014-03-17 12:19:00', '2nd at Townsend', 61, '2014-03-17 12:34:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94945),
	(216773, 663, '2014-03-17 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 12:34:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94158),
	(216774, 332, '2014-03-17 12:24:00', 'Clay at Battery', 41, '2014-03-17 12:29:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94804),
	(216775, 1955, '2014-03-17 12:24:00', 'Mountain View City Hall', 27, '2014-03-17 12:56:00', 'Mountain View City Hall', 27, 41, 'Customer', 54601),
	(216777, 232, '2014-03-17 12:28:00', 'Post at Kearney', 47, '2014-03-17 12:32:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94065),
	(216782, 15693, '2014-03-17 12:30:00', 'Mountain View City Hall', 27, '2014-03-17 16:52:00', 'Mountain View City Hall', 27, 102, 'Customer', 94041),
	(216784, 1483, '2014-03-17 12:31:00', 'Townsend at 7th', 65, '2014-03-17 12:56:00', 'Powell at Post (Union Square)', 71, 416, 'Customer', 84092),
	(216785, 413, '2014-03-17 12:31:00', '2nd at Townsend', 61, '2014-03-17 12:38:00', 'Post at Kearney', 47, 524, 'Subscriber', 94107),
	(216786, 564, '2014-03-17 12:32:00', 'Clay at Battery', 41, '2014-03-17 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Customer', 94587),
	(216787, 238, '2014-03-17 12:34:00', 'Townsend at 7th', 65, '2014-03-17 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94107),
	(216788, 1278, '2014-03-17 12:34:00', 'Townsend at 7th', 65, '2014-03-17 12:56:00', 'Powell at Post (Union Square)', 71, 405, 'Customer', 84092),
	(216789, 1274, '2014-03-17 12:35:00', 'Townsend at 7th', 65, '2014-03-17 12:56:00', 'Powell at Post (Union Square)', 71, 432, 'Customer', 84092),
	(216790, 942, '2014-03-17 12:35:00', 'Embarcadero at Sansome', 60, '2014-03-17 12:51:00', '2nd at Townsend', 61, 492, 'Subscriber', 94945),
	(216791, 439, '2014-03-17 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 12:43:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94903),
	(216792, 291, '2014-03-17 12:37:00', 'Market at 4th', 76, '2014-03-17 12:41:00', '5th at Howard', 57, 516, 'Customer', NULL),
	(216796, 1178, '2014-03-17 12:39:00', 'South Van Ness at Market', 66, '2014-03-17 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94116),
	(216798, 1172, '2014-03-17 12:39:00', 'South Van Ness at Market', 66, '2014-03-17 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94103),
	(216799, 277, '2014-03-17 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94105),
	(216800, 631, '2014-03-17 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 12:53:00', 'Powell Street BART (bis)', 39, 471, 'Customer', 90291),
	(216801, 400, '2014-03-17 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', 94062),
	(216802, 150, '2014-03-17 12:43:00', 'Market at 10th', 67, '2014-03-17 12:46:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94103),
	(216803, 444, '2014-03-17 12:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 12:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94133),
	(216804, 282, '2014-03-17 12:45:00', 'Commercial at Montgomery', 45, '2014-03-17 12:49:00', 'Beale at Market', 56, 583, 'Subscriber', 94122),
	(216805, 350, '2014-03-17 12:45:00', 'Market at 4th', 76, '2014-03-17 12:51:00', 'Washington at Kearney', 46, 409, 'Subscriber', 94062),
	(216807, 1715, '2014-03-17 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 13:17:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 89109),
	(216809, 499, '2014-03-17 12:52:00', 'MLK Library', 11, '2014-03-17 13:01:00', 'Adobe on Almaden', 5, 149, 'Subscriber', 94041),
	(216810, 702, '2014-03-17 12:58:00', 'Market at 4th', 76, '2014-03-17 13:10:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94103),
	(216811, 489, '2014-03-17 12:58:00', 'Clay at Battery', 41, '2014-03-17 13:06:00', '5th at Howard', 57, 434, 'Subscriber', 94112),
	(216812, 376, '2014-03-17 12:56:00', '2nd at Folsom', 62, '2014-03-17 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94608),
	(216813, 788, '2014-03-17 13:01:00', 'Embarcadero at Sansome', 60, '2014-03-17 13:14:00', 'Market at 4th', 76, 560, 'Subscriber', 94114),
	(216814, 214, '2014-03-17 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 13:04:00', 'Beale at Market', 56, 632, 'Subscriber', 94611),
	(216815, 592, '2014-03-17 13:03:00', 'Steuart at Market', 74, '2014-03-17 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94112),
	(216816, 1119, '2014-03-17 13:04:00', 'Market at Sansome', 77, '2014-03-17 13:22:00', 'Civic Center BART (7th at Market)', 72, 446, 'Customer', NULL),
	(216817, 581, '2014-03-17 13:05:00', 'Beale at Market', 56, '2014-03-17 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94611),
	(216818, 372, '2014-03-17 13:05:00', 'Townsend at 7th', 65, '2014-03-17 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94158),
	(216820, 673, '2014-03-17 13:05:00', 'Washington at Kearney', 46, '2014-03-17 13:16:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94086),
	(216823, 473, '2014-03-17 13:06:00', 'Beale at Market', 56, '2014-03-17 13:14:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94111),
	(216824, 657, '2014-03-17 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Customer', 94040),
	(216825, 447, '2014-03-17 13:09:00', 'Embarcadero at Folsom', 51, '2014-03-17 13:17:00', 'Market at Sansome', 77, 441, 'Subscriber', 94549),
	(216828, 617, '2014-03-17 13:16:00', 'Steuart at Market', 74, '2014-03-17 13:27:00', 'Market at Sansome', 77, 337, 'Subscriber', 94112),
	(216829, 383, '2014-03-17 13:17:00', 'Howard at 2nd', 63, '2014-03-17 13:24:00', '5th at Howard', 57, 469, 'Subscriber', 94107),
	(216830, 173, '2014-03-17 13:19:00', 'Market at 4th', 76, '2014-03-17 13:22:00', 'Market at Sansome', 77, 277, 'Subscriber', 94108),
	(216831, 408, '2014-03-17 13:20:00', 'Commercial at Montgomery', 45, '2014-03-17 13:27:00', 'Market at 4th', 76, 618, 'Subscriber', 94062),
	(216832, 300, '2014-03-17 13:20:00', 'Commercial at Montgomery', 45, '2014-03-17 13:25:00', 'Post at Kearney', 47, 617, 'Subscriber', 94065),
	(216833, 293, '2014-03-17 13:21:00', 'Davis at Jackson', 42, '2014-03-17 13:25:00', 'Market at Sansome', 77, 523, 'Subscriber', 94111),
	(216834, 437, '2014-03-17 13:21:00', 'Embarcadero at Sansome', 60, '2014-03-17 13:28:00', 'Broadway St at Battery St', 82, 267, 'Customer', 85282),
	(216835, 440, '2014-03-17 13:21:00', 'Embarcadero at Sansome', 60, '2014-03-17 13:28:00', 'Broadway St at Battery St', 82, 314, 'Customer', 85282),
	(216836, 1351, '2014-03-17 13:23:00', 'San Francisco City Hall', 58, '2014-03-17 13:46:00', 'South Van Ness at Market', 66, 451, 'Customer', 10027),
	(216837, 203, '2014-03-17 13:24:00', 'Market at Sansome', 77, '2014-03-17 13:27:00', '2nd at Folsom', 62, 259, 'Subscriber', 94107),
	(216841, 403, '2014-03-17 13:29:00', 'Steuart at Market', 74, '2014-03-17 13:36:00', 'Market at 4th', 76, 284, 'Subscriber', 94105),
	(216842, 473, '2014-03-17 13:29:00', 'Spear at Folsom', 49, '2014-03-17 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94105),
	(216844, 156, '2014-03-17 13:33:00', '2nd at Folsom', 62, '2014-03-17 13:35:00', '2nd at South Park', 64, 309, 'Subscriber', 94544),
	(216845, 283, '2014-03-17 13:33:00', 'Spear at Folsom', 49, '2014-03-17 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94105),
	(216846, 392, '2014-03-17 13:35:00', 'Market at 4th', 76, '2014-03-17 13:41:00', 'Beale at Market', 56, 626, 'Subscriber', 94133),
	(216847, 780, '2014-03-17 13:35:00', 'Market at 4th', 76, '2014-03-17 13:48:00', 'Market at 10th', 67, 348, 'Customer', 32708),
	(216848, 755, '2014-03-17 13:35:00', 'Market at 4th', 76, '2014-03-17 13:48:00', 'Market at 10th', 67, 625, 'Customer', 32708),
	(216849, 257, '2014-03-17 13:36:00', 'Beale at Market', 56, '2014-03-17 13:40:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94703),
	(216850, 801, '2014-03-17 13:36:00', 'Market at 4th', 76, '2014-03-17 13:49:00', 'Market at Sansome', 77, 284, 'Subscriber', 94062),
	(216851, 424, '2014-03-17 13:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 13:48:00', 'MLK Library', 11, 26, 'Subscriber', 94043),
	(216853, 775, '2014-03-17 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 14:02:00', '2nd at South Park', 64, 630, 'Subscriber', 94103),
	(216854, 222, '2014-03-17 13:50:00', 'South Van Ness at Market', 66, '2014-03-17 13:54:00', 'Civic Center BART (7th at Market)', 72, 451, 'Customer', 10027),
	(216857, 269, '2014-03-17 13:52:00', 'Commercial at Montgomery', 45, '2014-03-17 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94111),
	(216858, 138, '2014-03-17 13:52:00', 'Howard at 2nd', 63, '2014-03-17 13:54:00', 'Market at Sansome', 77, 414, 'Subscriber', 94133),
	(216859, 304, '2014-03-17 13:53:00', 'Townsend at 7th', 65, '2014-03-17 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(216860, 687, '2014-03-17 13:57:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 14:08:00', 'Powell at Post (Union Square)', 71, 451, 'Customer', 10027),
	(216861, 267, '2014-03-17 14:00:00', 'Commercial at Montgomery', 45, '2014-03-17 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94123),
	(216862, 462, '2014-03-17 14:01:00', 'Embarcadero at Sansome', 60, '2014-03-17 14:09:00', 'Market at Sansome', 77, 355, 'Subscriber', 94114),
	(216863, 435, '2014-03-17 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 14:12:00', 'Market at 4th', 76, 335, 'Subscriber', 94110),
	(216864, 217, '2014-03-17 14:02:00', '2nd at Folsom', 62, '2014-03-17 14:06:00', 'Market at Sansome', 77, 259, 'Subscriber', 94107),
	(216865, 16276, '2014-03-17 14:05:00', 'Santa Clara at Almaden', 4, '2014-03-17 18:37:00', 'Santa Clara at Almaden', 4, 255, 'Customer', 95129),
	(216866, 610, '2014-03-17 14:06:00', 'San Francisco City Hall', 58, '2014-03-17 14:17:00', 'Market at Sansome', 77, 447, 'Subscriber', 94102),
	(216867, 326, '2014-03-17 14:11:00', 'Market at Sansome', 77, '2014-03-17 14:16:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94108),
	(216868, 413, '2014-03-17 14:14:00', 'Powell at Post (Union Square)', 71, '2014-03-17 14:21:00', '5th at Howard', 57, 432, 'Subscriber', 94108),
	(216869, 6380, '2014-03-17 14:14:00', 'Embarcadero at Sansome', 60, '2014-03-17 16:01:00', 'Civic Center BART (7th at Market)', 72, 556, 'Customer', 94102),
	(216870, 291, '2014-03-17 14:15:00', 'Commercial at Montgomery', 45, '2014-03-17 14:20:00', 'Market at Sansome', 77, 606, 'Subscriber', 94111),
	(216871, 407, '2014-03-17 14:17:00', 'Embarcadero at Folsom', 51, '2014-03-17 14:24:00', '2nd at Folsom', 62, 525, 'Subscriber', 94102),
	(216872, 508, '2014-03-17 14:18:00', 'Embarcadero at Bryant', 54, '2014-03-17 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94112),
	(216873, 389, '2014-03-17 14:20:00', 'Embarcadero at Bryant', 54, '2014-03-17 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94105),
	(216874, 1225, '2014-03-17 14:21:00', 'Embarcadero at Sansome', 60, '2014-03-17 14:42:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 21401),
	(216875, 464, '2014-03-17 14:22:00', 'Market at 4th', 76, '2014-03-17 14:30:00', 'Clay at Battery', 41, 514, 'Subscriber', 94133),
	(216876, 319, '2014-03-17 14:23:00', 'Powell Street BART (bis)', 39, '2014-03-17 14:28:00', 'Market at Sansome', 77, 471, 'Subscriber', 94115),
	(216878, 488, '2014-03-17 14:23:00', 'Powell at Post (Union Square)', 71, '2014-03-17 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94403),
	(216879, 341, '2014-03-17 14:25:00', 'Market at Sansome', 77, '2014-03-17 14:30:00', '2nd at South Park', 64, 290, 'Subscriber', 94102),
	(216880, 199, '2014-03-17 14:26:00', 'Embarcadero at Vallejo', 48, '2014-03-17 14:30:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94107),
	(216881, 261, '2014-03-17 14:27:00', 'Townsend at 7th', 65, '2014-03-17 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94103),
	(216882, 260, '2014-03-17 14:27:00', 'Townsend at 7th', 65, '2014-03-17 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94598),
	(216883, 280, '2014-03-17 14:28:00', '2nd at South Park', 64, '2014-03-17 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94062),
	(216886, 209, '2014-03-17 14:37:00', 'Davis at Jackson', 42, '2014-03-17 14:40:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94107),
	(216887, 397, '2014-03-17 14:42:00', 'Post at Kearney', 47, '2014-03-17 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94957),
	(216888, 616, '2014-03-17 14:43:00', '5th at Howard', 57, '2014-03-17 14:53:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94043),
	(216889, 75773, '2014-03-17 14:43:00', 'Embarcadero at Sansome', 60, '2014-03-18 11:45:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 2000),
	(216890, 679, '2014-03-17 14:44:00', 'Market at 4th', 76, '2014-03-17 14:55:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(216891, 75699, '2014-03-17 14:44:00', 'Embarcadero at Sansome', 60, '2014-03-18 11:45:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 2000),
	(216895, 284, '2014-03-17 14:45:00', 'Castro Street and El Camino Real', 32, '2014-03-17 14:50:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94040),
	(216897, 75605, '2014-03-17 14:45:00', 'Embarcadero at Sansome', 60, '2014-03-18 11:45:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 2000),
	(216898, 75588, '2014-03-17 14:46:00', 'Embarcadero at Sansome', 60, '2014-03-18 11:45:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 2000),
	(216901, 1185, '2014-03-17 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 15:09:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 7605),
	(216906, 320, '2014-03-17 14:54:00', 'Clay at Battery', 41, '2014-03-17 15:00:00', 'Market at 4th', 76, 514, 'Subscriber', 94133),
	(216907, 457, '2014-03-17 14:55:00', 'Embarcadero at Folsom', 51, '2014-03-17 15:02:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94133),
	(216912, 321, '2014-03-17 15:00:00', 'Washington at Kearney', 46, '2014-03-17 15:06:00', 'Beale at Market', 56, 472, 'Subscriber', 94133),
	(216915, 392, '2014-03-17 15:01:00', '5th at Howard', 57, '2014-03-17 15:08:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94518),
	(216916, 389, '2014-03-17 15:02:00', '5th at Howard', 57, '2014-03-17 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94110),
	(216917, 248, '2014-03-17 15:05:00', 'Clay at Battery', 41, '2014-03-17 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94105),
	(216918, 524, '2014-03-17 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 15:17:00', '2nd at Townsend', 61, 351, 'Subscriber', 94114),
	(216919, 425, '2014-03-17 15:11:00', '2nd at Townsend', 61, '2014-03-17 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94107),
	(216920, 593, '2014-03-17 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 15:21:00', 'Market at Sansome', 77, 482, 'Subscriber', 94115),
	(216921, 298, '2014-03-17 15:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 15:16:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94107),
	(216922, 625, '2014-03-17 15:12:00', 'Market at 10th', 67, '2014-03-17 15:22:00', 'Market at 4th', 76, 386, 'Subscriber', 94108),
	(216923, 461, '2014-03-17 15:13:00', '2nd at Townsend', 61, '2014-03-17 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94945),
	(216924, 357, '2014-03-17 15:16:00', 'Beale at Market', 56, '2014-03-17 15:21:00', 'Market at 4th', 76, 636, 'Subscriber', 94403),
	(216925, 284, '2014-03-17 15:16:00', 'Post at Kearney', 47, '2014-03-17 15:21:00', '5th at Howard', 57, 617, 'Subscriber', 94133),
	(216926, 581, '2014-03-17 15:17:00', 'Embarcadero at Bryant', 54, '2014-03-17 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94105),
	(216927, 375, '2014-03-17 15:17:00', 'Market at 4th', 76, '2014-03-17 15:24:00', 'Steuart at Market', 74, 514, 'Subscriber', 94105),
	(216928, 467, '2014-03-17 15:21:00', 'South Van Ness at Market', 66, '2014-03-17 15:29:00', '5th at Howard', 57, 501, 'Subscriber', 94043),
	(216929, 291, '2014-03-17 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94107),
	(216930, 405, '2014-03-17 15:22:00', 'Market at 4th', 76, '2014-03-17 15:29:00', 'Market at 10th', 67, 335, 'Subscriber', 94102),
	(216931, 200, '2014-03-17 15:23:00', 'Powell at Post (Union Square)', 71, '2014-03-17 15:26:00', 'Market at 4th', 76, 451, 'Subscriber', 94109),
	(216933, 375, '2014-03-17 15:27:00', 'Embarcadero at Sansome', 60, '2014-03-17 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 89109),
	(216934, 429, '2014-03-17 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 15:35:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(216935, 14033, '2014-03-17 15:27:00', '5th at Howard', 57, '2014-03-17 19:21:00', 'Market at 4th', 76, 326, 'Customer', 90029),
	(216940, 494, '2014-03-17 15:34:00', 'San Mateo County Center', 23, '2014-03-17 15:42:00', 'Redwood City Public Library', 24, 105, 'Subscriber', 94109),
	(216942, 774, '2014-03-17 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Customer', 89109),
	(216945, 865, '2014-03-17 15:37:00', 'Townsend at 7th', 65, '2014-03-17 15:52:00', 'Market at Sansome', 77, 373, 'Subscriber', 94107),
	(216947, 399, '2014-03-17 15:37:00', 'Market at 4th', 76, '2014-03-17 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94108),
	(216956, 747, '2014-03-17 15:43:00', 'Market at Sansome', 77, '2014-03-17 15:56:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94107),
	(216957, 1020, '2014-03-17 15:44:00', 'Powell at Post (Union Square)', 71, '2014-03-17 16:01:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 97756),
	(216958, 1016, '2014-03-17 15:44:00', 'Powell at Post (Union Square)', 71, '2014-03-17 16:01:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 97756),
	(216959, 731, '2014-03-17 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94086),
	(216960, 1894, '2014-03-17 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 16:16:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 80211),
	(216961, 677, '2014-03-17 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94043),
	(216962, 847, '2014-03-17 15:47:00', 'Embarcadero at Vallejo', 48, '2014-03-17 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95110),
	(216963, 569, '2014-03-17 15:48:00', 'Golden Gate at Polk', 59, '2014-03-17 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94530),
	(216964, 1288, '2014-03-17 15:49:00', 'Washington at Kearney', 46, '2014-03-17 16:10:00', 'Grant Avenue at Columbus Avenue', 73, 541, 'Customer', 10027),
	(216965, 930, '2014-03-17 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 16:06:00', 'Post at Kearney', 47, 547, 'Customer', 94568),
	(216966, 212, '2014-03-17 15:52:00', 'Market at 4th', 76, '2014-03-17 15:56:00', '5th at Howard', 57, 618, 'Subscriber', 94545),
	(216967, 749, '2014-03-17 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 16:05:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94103),
	(216968, 600, '2014-03-17 15:54:00', 'Beale at Market', 56, '2014-03-17 16:04:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(216969, 345, '2014-03-17 15:55:00', 'Powell Street BART (bis)', 39, '2014-03-17 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 95124),
	(216970, 498, '2014-03-17 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94939),
	(216971, 614, '2014-03-17 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94530),
	(216973, 995, '2014-03-17 16:01:00', 'Embarcadero at Vallejo', 48, '2014-03-17 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 94010),
	(216974, 904, '2014-03-17 16:02:00', 'Beale at Market', 56, '2014-03-17 16:17:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(216975, 555, '2014-03-17 16:02:00', 'San Francisco City Hall', 58, '2014-03-17 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95125),
	(216976, 2704, '2014-03-17 16:02:00', 'Embarcadero at Sansome', 60, '2014-03-17 16:47:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 97756),
	(216977, 2673, '2014-03-17 16:02:00', 'Embarcadero at Sansome', 60, '2014-03-17 16:47:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 97756),
	(216978, 960, '2014-03-17 16:03:00', 'Embarcadero at Sansome', 60, '2014-03-17 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Customer', 7605),
	(216979, 204, '2014-03-17 16:04:00', '5th at Howard', 57, '2014-03-17 16:07:00', 'Market at 4th', 76, 618, 'Subscriber', 94545),
	(216980, 884, '2014-03-17 16:04:00', 'Steuart at Market', 74, '2014-03-17 16:18:00', 'Post at Kearney', 47, 586, 'Subscriber', 94112),
	(216981, 922, '2014-03-17 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(216982, 734, '2014-03-17 16:04:00', 'Steuart at Market', 74, '2014-03-17 16:17:00', '2nd at Folsom', 62, 534, 'Subscriber', 94105),
	(216983, 463, '2014-03-17 16:06:00', 'San Jose City Hall', 10, '2014-03-17 16:13:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 94502),
	(216984, 226, '2014-03-17 16:06:00', '2nd at Folsom', 62, '2014-03-17 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94611),
	(216986, 536, '2014-03-17 16:09:00', '5th at Howard', 57, '2014-03-17 16:18:00', 'San Francisco City Hall', 58, 501, 'Subscriber', 94117),
	(216987, 320, '2014-03-17 16:09:00', 'SJSU 4th at San Carlos', 12, '2014-03-17 16:14:00', 'SJSU - San Salvador at 9th', 16, 160, 'Customer', 95112),
	(216988, 1161, '2014-03-17 16:10:00', 'Embarcadero at Sansome', 60, '2014-03-17 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95060),
	(216989, 673, '2014-03-17 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 16:22:00', 'Beale at Market', 56, 541, 'Customer', 10027),
	(216994, 326, '2014-03-17 16:15:00', '2nd at Townsend', 61, '2014-03-17 16:21:00', 'Market at Sansome', 77, 535, 'Subscriber', 94611),
	(216995, 333, '2014-03-17 16:16:00', '5th at Howard', 57, '2014-03-17 16:21:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94103),
	(216996, 377, '2014-03-17 16:16:00', 'Market at 4th', 76, '2014-03-17 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95014),
	(216997, 195, '2014-03-17 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 16:20:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(216998, 535, '2014-03-17 16:17:00', 'Spear at Folsom', 49, '2014-03-17 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94105),
	(217001, 432, '2014-03-17 16:17:00', 'Market at 4th', 76, '2014-03-17 16:24:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(217002, 374, '2014-03-17 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94960),
	(217008, 1514, '2014-03-17 16:20:00', 'Embarcadero at Sansome', 60, '2014-03-17 16:45:00', 'Embarcadero at Bryant', 54, 554, 'Customer', 94105),
	(217009, 1441, '2014-03-17 16:21:00', 'Embarcadero at Sansome', 60, '2014-03-17 16:45:00', 'Embarcadero at Bryant', 54, 510, 'Customer', 94105),
	(217010, 176, '2014-03-17 16:21:00', '2nd at Townsend', 61, '2014-03-17 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94107),
	(217012, 525, '2014-03-17 16:22:00', '2nd at South Park', 64, '2014-03-17 16:31:00', 'Steuart at Market', 74, 397, 'Subscriber', 94110),
	(217013, 462, '2014-03-17 16:22:00', 'Post at Kearney', 47, '2014-03-17 16:29:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(217014, 803, '2014-03-17 16:22:00', 'Embarcadero at Folsom', 51, '2014-03-17 16:35:00', 'Townsend at 7th', 65, 369, 'Subscriber', 94025),
	(217015, 214, '2014-03-17 16:23:00', '2nd at Folsom', 62, '2014-03-17 16:26:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94105),
	(217018, 2866, '2014-03-17 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 17:12:00', 'Embarcadero at Folsom', 51, 354, 'Customer', 11231),
	(217019, 283, '2014-03-17 16:25:00', 'Embarcadero at Sansome', 60, '2014-03-17 16:29:00', 'Broadway St at Battery St', 82, 621, 'Customer', 80211),
	(217023, 573, '2014-03-17 16:27:00', '5th at Howard', 57, '2014-03-17 16:37:00', 'Townsend at 7th', 65, 516, 'Customer', 7605),
	(217024, 225, '2014-03-17 16:29:00', 'Santa Clara at Almaden', 4, '2014-03-17 16:33:00', 'San Jose Diridon Caltrain Station', 2, 177, 'Subscriber', 95020),
	(217026, 336, '2014-03-17 16:30:00', 'Redwood City Medical Center', 26, '2014-03-17 16:36:00', 'Redwood City Caltrain Station', 22, 103, 'Subscriber', 94109),
	(217027, 289, '2014-03-17 16:30:00', 'Commercial at Montgomery', 45, '2014-03-17 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94710),
	(217028, 539, '2014-03-17 16:31:00', 'Steuart at Market', 74, '2014-03-17 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94061),
	(217029, 640, '2014-03-17 16:32:00', 'Steuart at Market', 74, '2014-03-17 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94002),
	(217030, 543, '2014-03-17 16:32:00', 'Market at Sansome', 77, '2014-03-17 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94115),
	(217031, 476, '2014-03-17 16:33:00', 'Market at 10th', 67, '2014-03-17 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94041),
	(217032, 686, '2014-03-17 16:34:00', 'Townsend at 7th', 65, '2014-03-17 16:45:00', 'Market at Sansome', 77, 527, 'Subscriber', 94121),
	(217034, 391, '2014-03-17 16:35:00', '2nd at Folsom', 62, '2014-03-17 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(217035, 564, '2014-03-17 16:35:00', 'Market at 4th', 76, '2014-03-17 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94107),
	(217036, 890, '2014-03-17 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94025),
	(217038, 569, '2014-03-17 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94022),
	(217039, 580, '2014-03-17 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94403),
	(217040, 637, '2014-03-17 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94025),
	(217041, 517, '2014-03-17 16:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 16:46:00', 'Civic Center BART (7th at Market)', 72, 550, 'Subscriber', 94705),
	(217043, 582, '2014-03-17 16:37:00', 'Beale at Market', 56, '2014-03-17 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Customer', 94595),
	(217044, 532, '2014-03-17 16:38:00', '5th at Howard', 57, '2014-03-17 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94610),
	(217046, 474, '2014-03-17 16:40:00', 'Embarcadero at Folsom', 51, '2014-03-17 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94403),
	(217047, 277, '2014-03-17 16:40:00', 'Santa Clara at Almaden', 4, '2014-03-17 16:45:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 94403),
	(217048, 462, '2014-03-17 16:40:00', 'Embarcadero at Folsom', 51, '2014-03-17 16:48:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94133),
	(217049, 781, '2014-03-17 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 16:53:00', 'Market at 10th', 67, 380, 'Subscriber', 94108),
	(217050, 551, '2014-03-17 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94040),
	(217051, 546, '2014-03-17 16:41:00', 'Market at Sansome', 77, '2014-03-17 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94040),
	(217052, 449, '2014-03-17 16:41:00', 'Market at 4th', 76, '2014-03-17 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94062),
	(217054, 173, '2014-03-17 16:44:00', 'Townsend at 7th', 65, '2014-03-17 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94109),
	(217055, 207, '2014-03-17 16:45:00', '2nd at Folsom', 62, '2014-03-17 16:48:00', 'Market at Sansome', 77, 486, 'Subscriber', 94121),
	(217056, 255, '2014-03-17 16:45:00', 'Commercial at Montgomery', 45, '2014-03-17 16:49:00', 'Davis at Jackson', 42, 412, 'Subscriber', 94111),
	(217057, 373, '2014-03-17 16:45:00', 'San Pedro Square', 6, '2014-03-17 16:51:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 94002),
	(217058, 401, '2014-03-17 16:46:00', 'Embarcadero at Bryant', 54, '2014-03-17 16:53:00', 'Steuart at Market', 74, 510, 'Subscriber', 94565),
	(217059, 183, '2014-03-17 16:46:00', '5th at Howard', 57, '2014-03-17 16:49:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94608),
	(217060, 219, '2014-03-17 16:47:00', 'Mountain View City Hall', 27, '2014-03-17 16:51:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94107),
	(217061, 147, '2014-03-17 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 16:50:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(217063, 1134, '2014-03-17 16:48:00', 'Market at 10th', 67, '2014-03-17 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Customer', NULL),
	(217064, 5024, '2014-03-17 16:48:00', 'Market at 10th', 67, '2014-03-17 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', NULL),
	(217065, 108, '2014-03-17 16:49:00', 'Embarcadero at Folsom', 51, '2014-03-17 16:51:00', 'Steuart at Market', 74, 489, 'Subscriber', 94582),
	(217066, 633, '2014-03-17 16:50:00', 'Embarcadero at Sansome', 60, '2014-03-17 17:00:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Customer', 97756),
	(217067, 626, '2014-03-17 16:50:00', 'Embarcadero at Sansome', 60, '2014-03-17 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 480, 'Customer', 97756),
	(217068, 952, '2014-03-17 16:50:00', 'Commercial at Montgomery', 45, '2014-03-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94070),
	(217069, 4889, '2014-03-17 16:51:00', 'Market at 10th', 67, '2014-03-17 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 92782),
	(217070, 664, '2014-03-17 16:51:00', 'Beale at Market', 56, '2014-03-17 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 95050),
	(217071, 1014, '2014-03-17 16:51:00', 'Steuart at Market', 74, '2014-03-17 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94070),
	(217072, 290, '2014-03-17 16:53:00', 'Mountain View Caltrain Station', 28, '2014-03-17 16:58:00', 'Evelyn Park and Ride', 30, 194, 'Subscriber', 94043),
	(217073, 946, '2014-03-17 16:53:00', 'Townsend at 7th', 65, '2014-03-17 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94556),
	(217074, 663, '2014-03-17 16:53:00', 'Embarcadero at Folsom', 51, '2014-03-17 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94404),
	(217075, 553, '2014-03-17 16:54:00', 'Howard at 2nd', 63, '2014-03-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95014),
	(217079, 281, '2014-03-17 16:55:00', 'Townsend at 7th', 65, '2014-03-17 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 95120),
	(217081, 1457, '2014-03-17 16:55:00', 'Howard at 2nd', 63, '2014-03-17 17:19:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94941),
	(217082, 212, '2014-03-17 16:55:00', '2nd at South Park', 64, '2014-03-17 16:58:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94105),
	(217083, 678, '2014-03-17 16:56:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 17:08:00', 'Steuart at Market', 74, 556, 'Subscriber', 94133),
	(217084, 610, '2014-03-17 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94070),
	(217085, 20217, '2014-03-17 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 22:33:00', 'South Van Ness at Market', 66, 546, 'Customer', 94103),
	(217086, 475, '2014-03-17 16:57:00', 'Embarcadero at Folsom', 51, '2014-03-17 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95127),
	(217087, 836, '2014-03-17 16:57:00', 'Beale at Market', 56, '2014-03-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94062),
	(217088, 809, '2014-03-17 16:57:00', 'Beale at Market', 56, '2014-03-17 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94041),
	(217089, 312, '2014-03-17 16:57:00', '2nd at Townsend', 61, '2014-03-17 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94606),
	(217091, 718, '2014-03-17 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94404),
	(217092, 368, '2014-03-17 17:01:00', 'Howard at 2nd', 63, '2014-03-17 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94920),
	(217093, 408, '2014-03-17 17:02:00', 'Market at 4th', 76, '2014-03-17 17:09:00', '2nd at South Park', 64, 636, 'Subscriber', 94107),
	(217095, 864, '2014-03-17 17:02:00', 'Clay at Battery', 41, '2014-03-17 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94402),
	(217096, 297, '2014-03-17 17:02:00', '2nd at South Park', 64, '2014-03-17 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94610),
	(217097, 552, '2014-03-17 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 95608),
	(217099, 426, '2014-03-17 17:03:00', '2nd at Townsend', 61, '2014-03-17 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94534),
	(217100, 288, '2014-03-17 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94086),
	(217101, 344, '2014-03-17 17:03:00', 'Commercial at Montgomery', 45, '2014-03-17 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94610),
	(217102, 700, '2014-03-17 17:04:00', 'Steuart at Market', 74, '2014-03-17 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95051),
	(217103, 408, '2014-03-17 17:04:00', 'Howard at 2nd', 63, '2014-03-17 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 95020),
	(217105, 252, '2014-03-17 17:04:00', 'Adobe on Almaden', 5, '2014-03-17 17:09:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94105),
	(217107, 924, '2014-03-17 17:05:00', 'Clay at Battery', 41, '2014-03-17 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94108),
	(217110, 502, '2014-03-17 17:06:00', '2nd at Townsend', 61, '2014-03-17 17:15:00', 'Market at 4th', 76, 351, 'Subscriber', 94901),
	(217111, 700, '2014-03-17 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94303),
	(217112, 373, '2014-03-17 17:07:00', '5th at Howard', 57, '2014-03-17 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94303),
	(217113, 301, '2014-03-17 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94087),
	(217114, 766, '2014-03-17 17:08:00', 'Broadway St at Battery St', 82, '2014-03-17 17:21:00', 'Beale at Market', 56, 629, 'Customer', 94122),
	(217115, 175, '2014-03-17 17:09:00', 'Townsend at 7th', 65, '2014-03-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94070),
	(217116, 413, '2014-03-17 17:09:00', '2nd at Townsend', 61, '2014-03-17 17:16:00', 'Steuart at Market', 74, 485, 'Subscriber', 94501),
	(217117, 553, '2014-03-17 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 17:18:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94109),
	(217118, 223, '2014-03-17 17:10:00', 'Clay at Battery', 41, '2014-03-17 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 95404),
	(217123, 336, '2014-03-17 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 17:16:00', 'Santa Clara at Almaden', 4, 196, 'Subscriber', 95110),
	(217124, 930, '2014-03-17 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Customer', 95124),
	(217125, 266, '2014-03-17 17:11:00', 'Mountain View Caltrain Station', 28, '2014-03-17 17:16:00', 'Mountain View City Hall', 27, 235, 'Subscriber', 94041),
	(217126, 186, '2014-03-17 17:11:00', 'Beale at Market', 56, '2014-03-17 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 31, 'Subscriber', 94608),
	(217128, 368, '2014-03-17 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94301),
	(217129, 288, '2014-03-17 17:12:00', 'Beale at Market', 56, '2014-03-17 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94596),
	(217134, 543, '2014-03-17 17:14:00', 'San Francisco City Hall', 58, '2014-03-17 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95148),
	(217135, 332, '2014-03-17 17:15:00', '2nd at South Park', 64, '2014-03-17 17:20:00', 'Market at Sansome', 77, 342, 'Subscriber', 94568),
	(217136, 428, '2014-03-17 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94062),
	(217138, 347, '2014-03-17 17:16:00', 'Embarcadero at Vallejo', 48, '2014-03-17 17:21:00', 'Steuart at Market', 74, 402, 'Subscriber', 94611),
	(217139, 464, '2014-03-17 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 17:24:00', '5th at Howard', 57, 317, 'Subscriber', 94126),
	(217148, 715, '2014-03-17 17:17:00', 'Howard at 2nd', 63, '2014-03-17 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94404),
	(217149, 726, '2014-03-17 17:12:00', 'Steuart at Market', 74, '2014-03-17 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94158),
	(217150, 433, '2014-03-17 17:17:00', 'Townsend at 7th', 65, '2014-03-17 17:25:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94707),
	(217151, 596, '2014-03-17 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94611),
	(217152, 374, '2014-03-17 17:21:00', 'Embarcadero at Sansome', 60, '2014-03-17 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94611),
	(217153, 249, '2014-03-17 17:21:00', 'Market at 4th', 76, '2014-03-17 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94952),
	(217156, 598, '2014-03-17 17:21:00', 'Townsend at 7th', 65, '2014-03-17 17:31:00', '2nd at Folsom', 62, 552, 'Subscriber', 94903),
	(217157, 555, '2014-03-17 17:21:00', 'Embarcadero at Sansome', 60, '2014-03-17 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94610),
	(217158, 293, '2014-03-17 17:22:00', 'Embarcadero at Vallejo', 48, '2014-03-17 17:27:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94105),
	(217162, 520, '2014-03-17 17:24:00', '2nd at Townsend', 61, '2014-03-17 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94558),
	(217163, 876, '2014-03-17 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:39:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94109),
	(217165, 341, '2014-03-17 17:26:00', 'Post at Kearney', 47, '2014-03-17 17:31:00', 'Powell at Post (Union Square)', 71, 319, 'Subscriber', 94115),
	(217166, 539, '2014-03-17 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 31, 'Subscriber', 94105),
	(217167, 435, '2014-03-17 17:26:00', 'Market at Sansome', 77, '2014-03-17 17:33:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94110),
	(217168, 500, '2014-03-17 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:35:00', 'Market at Sansome', 77, 269, 'Subscriber', 94611),
	(217170, 472, '2014-03-17 17:26:00', 'Market at Sansome', 77, '2014-03-17 17:34:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(217171, 631, '2014-03-17 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:37:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94501),
	(217172, 336, '2014-03-17 17:27:00', 'Embarcadero at Vallejo', 48, '2014-03-17 17:33:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94105),
	(217173, 649, '2014-03-17 17:27:00', 'Market at Sansome', 77, '2014-03-17 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95051),
	(217174, 994, '2014-03-17 17:28:00', 'Market at 4th', 76, '2014-03-17 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Customer', 84020),
	(217175, 258, '2014-03-17 17:28:00', 'Embarcadero at Vallejo', 48, '2014-03-17 17:32:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94602),
	(217178, 708, '2014-03-17 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:41:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94608),
	(217180, 435, '2014-03-17 17:29:00', 'Market at Sansome', 77, '2014-03-17 17:37:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(217182, 472, '2014-03-17 17:30:00', 'Market at Sansome', 77, '2014-03-17 17:38:00', 'Clay at Battery', 41, 482, 'Subscriber', 94112),
	(217183, 683, '2014-03-17 17:30:00', 'Townsend at 7th', 65, '2014-03-17 17:41:00', 'South Van Ness at Market', 66, 626, 'Customer', 94122),
	(217184, 248, '2014-03-17 17:31:00', '2nd at South Park', 64, '2014-03-17 17:35:00', 'Market at Sansome', 77, 518, 'Subscriber', 94588),
	(217186, 780, '2014-03-17 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:44:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(217187, 721, '2014-03-17 17:31:00', 'Embarcadero at Folsom', 51, '2014-03-17 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94107),
	(217188, 245, '2014-03-17 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 17:36:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94014),
	(217189, 586, '2014-03-17 17:32:00', 'Howard at 2nd', 63, '2014-03-17 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94086),
	(217192, 712, '2014-03-17 17:32:00', 'Davis at Jackson', 42, '2014-03-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94030),
	(217194, 606, '2014-03-17 17:33:00', 'Beale at Market', 56, '2014-03-17 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94010),
	(217195, 468, '2014-03-17 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 17:41:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94133),
	(217196, 654, '2014-03-17 17:34:00', 'Townsend at 7th', 65, '2014-03-17 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94925),
	(217197, 294, '2014-03-17 17:34:00', '2nd at South Park', 64, '2014-03-17 17:39:00', 'Market at Sansome', 77, 636, 'Subscriber', 94501),
	(217198, 623, '2014-03-17 17:34:00', 'Market at 10th', 67, '2014-03-17 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94085),
	(217199, 386, '2014-03-17 17:35:00', '2nd at South Park', 64, '2014-03-17 17:41:00', 'Beale at Market', 56, 630, 'Subscriber', 94080),
	(217200, 788, '2014-03-17 17:35:00', '2nd at Folsom', 62, '2014-03-17 17:48:00', 'Market at 10th', 67, 285, 'Subscriber', 94109),
	(217202, 5161, '2014-03-17 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 2536),
	(217203, 475, '2014-03-17 17:35:00', 'St James Park', 13, '2014-03-17 17:43:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94108),
	(217204, 490, '2014-03-17 17:35:00', '2nd at South Park', 64, '2014-03-17 17:43:00', 'Post at Kearney', 47, 259, 'Subscriber', 94115),
	(217206, 847, '2014-03-17 17:36:00', 'Embarcadero at Sansome', 60, '2014-03-17 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 99403),
	(217207, 202, '2014-03-17 17:36:00', 'Broadway St at Battery St', 82, '2014-03-17 17:40:00', 'Clay at Battery', 41, 621, 'Subscriber', 94404),
	(217208, 779, '2014-03-17 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94553),
	(217209, 399, '2014-03-17 17:37:00', '2nd at Townsend', 61, '2014-03-17 17:43:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94709),
	(217210, 383, '2014-03-17 17:37:00', 'Clay at Battery', 41, '2014-03-17 17:43:00', 'Market at 4th', 76, 366, 'Subscriber', 94107),
	(217212, 416, '2014-03-17 17:37:00', 'Embarcadero at Sansome', 60, '2014-03-17 17:44:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94109),
	(217213, 6058, '2014-03-17 17:37:00', 'San Salvador at 1st', 8, '2014-03-17 19:18:00', 'San Salvador at 1st', 8, 99, 'Customer', 95123),
	(217214, 270, '2014-03-17 17:38:00', 'San Antonio Shopping Center', 31, '2014-03-17 17:42:00', 'San Antonio Caltrain Station', 29, 646, 'Subscriber', 94010),
	(217215, 691, '2014-03-17 17:38:00', 'Steuart at Market', 74, '2014-03-17 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94024),
	(217216, 715, '2014-03-17 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:51:00', 'Embarcadero at Sansome', 60, 31, 'Subscriber', 94111),
	(217217, 378, '2014-03-17 17:39:00', 'Embarcadero at Vallejo', 48, '2014-03-17 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94118),
	(217218, 283, '2014-03-17 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 17:44:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94107),
	(217219, 859, '2014-03-17 17:40:00', 'Commercial at Montgomery', 45, '2014-03-17 17:54:00', 'San Francisco City Hall', 58, 567, 'Subscriber', 94024),
	(217222, 796, '2014-03-17 17:42:00', 'South Van Ness at Market', 66, '2014-03-17 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94103),
	(217223, 248, '2014-03-17 17:42:00', 'Santa Clara at Almaden', 4, '2014-03-17 17:46:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95126),
	(217224, 712, '2014-03-17 17:42:00', 'Market at Sansome', 77, '2014-03-17 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 95051),
	(217226, 695, '2014-03-17 17:39:00', 'Steuart at Market', 74, '2014-03-17 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94403),
	(217227, 303, '2014-03-17 17:42:00', 'Steuart at Market', 74, '2014-03-17 17:47:00', 'Broadway St at Battery St', 82, 608, 'Subscriber', 94133),
	(217229, 955, '2014-03-17 17:42:00', '2nd at Folsom', 62, '2014-03-17 17:58:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94107),
	(217230, 1422, '2014-03-17 17:43:00', 'Powell at Post (Union Square)', 71, '2014-03-17 18:06:00', 'Embarcadero at Vallejo', 48, 414, 'Customer', 121353),
	(217232, 858, '2014-03-17 17:44:00', 'Broadway St at Battery St', 82, '2014-03-17 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 95130),
	(217234, 254, '2014-03-17 17:45:00', 'Redwood City Medical Center', 26, '2014-03-17 17:49:00', 'Redwood City Caltrain Station', 22, 47, 'Subscriber', 94105),
	(217235, 489, '2014-03-17 17:45:00', '2nd at Townsend', 61, '2014-03-17 17:53:00', 'Beale at Market', 56, 538, 'Subscriber', 94107),
	(217236, 530, '2014-03-17 17:45:00', 'South Van Ness at Market', 66, '2014-03-17 17:54:00', 'Market at 4th', 76, 626, 'Subscriber', 94115),
	(217237, 578, '2014-03-17 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 17:55:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94605),
	(217238, 280, '2014-03-17 17:46:00', '2nd at South Park', 64, '2014-03-17 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 95126),
	(217239, 504, '2014-03-17 17:46:00', 'Market at 4th', 76, '2014-03-17 17:55:00', 'Market at 10th', 67, 498, 'Subscriber', 94102),
	(217240, 1610, '2014-03-17 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 18:13:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 84020),
	(217241, 835, '2014-03-17 17:46:00', 'Market at 10th', 67, '2014-03-17 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94133),
	(217242, 502, '2014-03-17 17:47:00', '2nd at South Park', 64, '2014-03-17 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94904),
	(217243, 5373, '2014-03-17 17:48:00', 'San Salvador at 1st', 8, '2014-03-17 19:18:00', 'San Salvador at 1st', 8, 209, 'Customer', NULL),
	(217244, 379, '2014-03-17 17:49:00', 'Embarcadero at Sansome', 60, '2014-03-17 17:55:00', 'Steuart at Market', 74, 581, 'Subscriber', 94066),
	(217245, 645, '2014-03-17 17:49:00', '2nd at Townsend', 61, '2014-03-17 18:00:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94122),
	(217246, 1158, '2014-03-17 17:49:00', 'Powell Street BART (bis)', 39, '2014-03-17 18:09:00', 'Market at 10th', 67, 500, 'Customer', 11238),
	(217247, 348, '2014-03-17 17:50:00', '5th at Howard', 57, '2014-03-17 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94301),
	(217248, 332, '2014-03-17 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 17:57:00', 'Washington at Kearney', 46, 563, 'Subscriber', 94114),
	(217249, 615, '2014-03-17 17:52:00', 'Powell at Post (Union Square)', 71, '2014-03-17 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(217250, 574, '2014-03-17 17:52:00', '2nd at Townsend', 61, '2014-03-17 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94579),
	(217251, 309, '2014-03-17 17:52:00', 'Clay at Battery', 41, '2014-03-17 17:58:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94404),
	(217252, 507, '2014-03-17 17:53:00', '2nd at Townsend', 61, '2014-03-17 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94107),
	(217253, 869, '2014-03-17 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 18:08:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94111),
	(217255, 471, '2014-03-17 17:53:00', '2nd at Townsend', 61, '2014-03-17 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Subscriber', 94597),
	(217256, 529, '2014-03-17 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 18:03:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94105),
	(217257, 440, '2014-03-17 17:55:00', 'Beale at Market', 56, '2014-03-17 18:02:00', 'Market at 4th', 76, 538, 'Subscriber', 94107),
	(217258, 596, '2014-03-17 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94002),
	(217259, 411, '2014-03-17 17:56:00', 'MLK Library', 11, '2014-03-17 18:03:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Subscriber', 94043),
	(217260, 6906, '2014-03-17 17:56:00', 'Townsend at 7th', 65, '2014-03-17 19:51:00', 'Townsend at 7th', 65, 576, 'Customer', 94303),
	(217261, 614, '2014-03-17 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 18:07:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94112),
	(217264, 996, '2014-03-17 17:57:00', '2nd at Townsend', 61, '2014-03-17 18:14:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94103),
	(217265, 321, '2014-03-17 17:57:00', 'Market at Sansome', 77, '2014-03-17 18:03:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94111),
	(217266, 286, '2014-03-17 17:58:00', 'Mountain View Caltrain Station', 28, '2014-03-17 18:03:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94041),
	(217267, 540, '2014-03-17 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 18:08:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94107),
	(217268, 6635, '2014-03-17 18:01:00', 'Townsend at 7th', 65, '2014-03-17 19:51:00', 'Townsend at 7th', 65, 562, 'Customer', NULL),
	(217269, 994, '2014-03-17 18:01:00', '2nd at Townsend', 61, '2014-03-17 18:17:00', 'Market at 10th', 67, 361, 'Subscriber', 94103),
	(217270, 611, '2014-03-17 18:01:00', 'San Francisco City Hall', 58, '2014-03-17 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94024),
	(217271, 536, '2014-03-17 18:01:00', '2nd at Townsend', 61, '2014-03-17 18:10:00', 'Steuart at Market', 74, 574, 'Subscriber', 94708),
	(217273, 471, '2014-03-17 18:01:00', 'Embarcadero at Folsom', 51, '2014-03-17 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94303),
	(217275, 778, '2014-03-17 18:02:00', 'Commercial at Montgomery', 45, '2014-03-17 18:15:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94114),
	(217277, 273, '2014-03-17 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94041),
	(217281, 491, '2014-03-17 18:03:00', '2nd at Townsend', 61, '2014-03-17 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94608),
	(217282, 295, '2014-03-17 18:03:00', 'Townsend at 7th', 65, '2014-03-17 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94065),
	(217284, 319, '2014-03-17 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94025),
	(217285, 1113, '2014-03-17 18:03:00', 'Howard at 2nd', 63, '2014-03-17 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Customer', 11231),
	(217286, 6477, '2014-03-17 18:03:00', 'Townsend at 7th', 65, '2014-03-17 19:51:00', 'Townsend at 7th', 65, 325, 'Customer', 94303),
	(217287, 351, '2014-03-17 18:04:00', '5th at Howard', 57, '2014-03-17 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(217288, 265, '2014-03-17 18:04:00', 'Powell Street BART (bis)', 39, '2014-03-17 18:08:00', 'Market at 10th', 67, 354, 'Subscriber', 94103),
	(217289, 689, '2014-03-17 18:04:00', 'Market at 10th', 67, '2014-03-17 18:16:00', 'Beale at Market', 56, 498, 'Subscriber', 94103),
	(217291, 570, '2014-03-17 18:05:00', 'Beale at Market', 56, '2014-03-17 18:15:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94107),
	(217292, 775, '2014-03-17 18:05:00', 'South Van Ness at Market', 66, '2014-03-17 18:18:00', 'Market at Sansome', 77, 561, 'Subscriber', 94596),
	(217293, 280, '2014-03-17 18:06:00', 'Embarcadero at Sansome', 60, '2014-03-17 18:10:00', 'Steuart at Market', 74, 31, 'Subscriber', 94549),
	(217294, 548, '2014-03-17 18:06:00', 'Howard at 2nd', 63, '2014-03-17 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 95112),
	(217295, 546, '2014-03-17 18:06:00', 'Howard at 2nd', 63, '2014-03-17 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 95054),
	(217297, 394, '2014-03-17 18:06:00', 'Broadway St at Battery St', 82, '2014-03-17 18:13:00', 'Post at Kearney', 47, 267, 'Subscriber', 94609),
	(217298, 256, '2014-03-17 18:07:00', '2nd at South Park', 64, '2014-03-17 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94618),
	(217299, 361, '2014-03-17 18:07:00', 'Powell at Post (Union Square)', 71, '2014-03-17 18:13:00', 'Howard at 2nd', 63, 319, 'Subscriber', 94109),
	(217300, 408, '2014-03-17 18:07:00', '2nd at South Park', 64, '2014-03-17 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94705),
	(217301, 219, '2014-03-17 18:04:00', 'Steuart at Market', 74, '2014-03-17 18:08:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 94941),
	(217302, 489, '2014-03-17 18:08:00', 'Steuart at Market', 74, '2014-03-17 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94133),
	(217303, 1679, '2014-03-17 18:08:00', 'Embarcadero at Vallejo', 48, '2014-03-17 18:36:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 121353),
	(217304, 214, '2014-03-17 18:08:00', 'Embarcadero at Bryant', 54, '2014-03-17 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94105),
	(217305, 710, '2014-03-17 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 18:20:00', 'Market at 4th', 76, 416, 'Subscriber', 94566),
	(217306, 305, '2014-03-17 18:08:00', 'Commercial at Montgomery', 45, '2014-03-17 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94920),
	(217307, 544, '2014-03-17 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94404),
	(217310, 575, '2014-03-17 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 18:20:00', 'Market at 4th', 76, 489, 'Subscriber', 94080),
	(217311, 735, '2014-03-17 18:11:00', 'Commercial at Montgomery', 45, '2014-03-17 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 95014),
	(217312, 313, '2014-03-17 18:11:00', 'Steuart at Market', 74, '2014-03-17 18:16:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94107),
	(217313, 194, '2014-03-17 18:11:00', '2nd at Folsom', 62, '2014-03-17 18:14:00', 'Market at Sansome', 77, 495, 'Subscriber', 94107),
	(217315, 876, '2014-03-17 18:12:00', 'Embarcadero at Vallejo', 48, '2014-03-17 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94404),
	(217316, 845, '2014-03-17 18:12:00', 'Embarcadero at Vallejo', 48, '2014-03-17 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94404),
	(217317, 516, '2014-03-17 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94301),
	(217318, 691, '2014-03-17 18:12:00', 'South Van Ness at Market', 66, '2014-03-17 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94010),
	(217319, 435, '2014-03-17 18:12:00', 'Market at Sansome', 77, '2014-03-17 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(217320, 470, '2014-03-17 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 18:21:00', 'Market at 4th', 76, 348, 'Subscriber', 94118),
	(217323, 342, '2014-03-17 18:14:00', 'Post at Kearney', 47, '2014-03-17 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94610),
	(217324, 330, '2014-03-17 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 18:19:00', 'Powell at Post (Union Square)', 71, 559, 'Subscriber', 94109),
	(217325, 478, '2014-03-17 18:14:00', 'Townsend at 7th', 65, '2014-03-17 18:22:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94117),
	(217326, 524, '2014-03-17 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 18:22:00', 'Paseo de San Antonio', 7, 177, 'Subscriber', 95113),
	(217327, 360, '2014-03-17 18:15:00', 'Embarcadero at Sansome', 60, '2014-03-17 18:21:00', 'Steuart at Market', 74, 435, 'Subscriber', 94597),
	(217329, 1125, '2014-03-17 18:16:00', 'Mountain View Caltrain Station', 28, '2014-03-17 18:35:00', 'Rengstorff Avenue / California Street', 33, 245, 'Customer', 94040),
	(217331, 312, '2014-03-17 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 18:21:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94404),
	(217336, 461, '2014-03-17 18:18:00', '2nd at Townsend', 61, '2014-03-17 18:25:00', 'Steuart at Market', 74, 265, 'Subscriber', 94588),
	(217339, 378, '2014-03-17 18:18:00', 'Commercial at Montgomery', 45, '2014-03-17 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94611),
	(217340, 607, '2014-03-17 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 18:28:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94107),
	(217341, 704, '2014-03-17 18:18:00', 'Clay at Battery', 41, '2014-03-17 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94306),
	(217342, 1147, '2014-03-17 18:20:00', 'Townsend at 7th', 65, '2014-03-17 18:39:00', 'Washington at Kearney', 46, 614, 'Subscriber', 94108),
	(217343, 1209, '2014-03-17 18:21:00', '2nd at Folsom', 62, '2014-03-17 18:41:00', '2nd at Townsend', 61, 552, 'Subscriber', 94122),
	(217344, 531, '2014-03-17 18:22:00', 'Powell at Post (Union Square)', 71, '2014-03-17 18:31:00', 'Market at 10th', 67, 559, 'Subscriber', 94102),
	(217346, 437, '2014-03-17 18:23:00', 'Market at 10th', 67, '2014-03-17 18:30:00', 'Market at 4th', 76, 500, 'Subscriber', 94112),
	(217348, 495, '2014-03-17 18:24:00', 'Evelyn Park and Ride', 30, '2014-03-17 18:32:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94041),
	(217349, 239, '2014-03-17 18:24:00', 'Embarcadero at Vallejo', 48, '2014-03-17 18:28:00', 'Steuart at Market', 74, 581, 'Subscriber', 94131),
	(217353, 799, '2014-03-17 18:26:00', 'Market at Sansome', 77, '2014-03-17 18:39:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94102),
	(217354, 530, '2014-03-17 18:26:00', 'Commercial at Montgomery', 45, '2014-03-17 18:35:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(217355, 842, '2014-03-17 18:26:00', 'Market at 4th', 76, '2014-03-17 18:40:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(217357, 298, '2014-03-17 18:27:00', '2nd at South Park', 64, '2014-03-17 18:32:00', 'Market at Sansome', 77, 339, 'Subscriber', 94709),
	(217358, 974, '2014-03-17 18:27:00', 'Townsend at 7th', 65, '2014-03-17 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94590),
	(217359, 332, '2014-03-17 18:27:00', '5th at Howard', 57, '2014-03-17 18:32:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94108),
	(217364, 480, '2014-03-17 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 18:37:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(217365, 508, '2014-03-17 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 18:39:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94105),
	(217369, 391, '2014-03-17 18:32:00', '2nd at Folsom', 62, '2014-03-17 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(217370, 750, '2014-03-17 18:33:00', 'Powell Street BART (bis)', 39, '2014-03-17 18:45:00', 'Steuart at Market', 74, 284, 'Customer', 7302),
	(217371, 266, '2014-03-17 18:34:00', 'Cowper at University', 37, '2014-03-17 18:39:00', 'Palo Alto Caltrain Station', 34, 18, 'Subscriber', 94107),
	(217372, 677, '2014-03-17 18:34:00', 'Embarcadero at Folsom', 51, '2014-03-17 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 95014),
	(217373, 855, '2014-03-17 18:35:00', 'Davis at Jackson', 42, '2014-03-17 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94124),
	(217375, 476, '2014-03-17 18:35:00', 'Market at 4th', 76, '2014-03-17 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94070),
	(217376, 576, '2014-03-17 18:36:00', '2nd at Townsend', 61, '2014-03-17 18:45:00', 'Steuart at Market', 74, 622, 'Subscriber', 94611),
	(217377, 317, '2014-03-17 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(217380, 679, '2014-03-17 18:38:00', 'Embarcadero at Sansome', 60, '2014-03-17 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 414, 'Customer', 121353),
	(217381, 1120, '2014-03-17 18:38:00', 'Washington at Kearney', 46, '2014-03-17 18:57:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94114),
	(217383, 323, '2014-03-17 18:40:00', 'Embarcadero at Sansome', 60, '2014-03-17 18:45:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94609),
	(217384, 347, '2014-03-17 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 18:46:00', 'Market at 4th', 76, 618, 'Subscriber', 94133),
	(217385, 621, '2014-03-17 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 18:51:00', 'San Salvador at 1st', 8, 148, 'Subscriber', 94303),
	(217388, 1292, '2014-03-17 18:42:00', 'Embarcadero at Vallejo', 48, '2014-03-17 19:03:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 94602),
	(217389, 320, '2014-03-17 18:42:00', 'Commercial at Montgomery', 45, '2014-03-17 18:47:00', 'Davis at Jackson', 42, 631, 'Subscriber', 94111),
	(217391, 702, '2014-03-17 18:42:00', 'Steuart at Market', 74, '2014-03-17 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 31, 'Subscriber', 94158),
	(217392, 610, '2014-03-17 18:39:00', 'Market at 10th', 67, '2014-03-17 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94040),
	(217393, 580, '2014-03-17 18:42:00', 'Spear at Folsom', 49, '2014-03-17 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', 94109),
	(217395, 502, '2014-03-17 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 18:52:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(217396, 519, '2014-03-17 18:43:00', '2nd at South Park', 64, '2014-03-17 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94501),
	(217399, 602, '2014-03-17 18:45:00', 'Broadway St at Battery St', 82, '2014-03-17 18:55:00', 'Powell at Post (Union Square)', 71, 390, 'Subscriber', 94109),
	(217400, 128, '2014-03-17 18:45:00', '5th at Howard', 57, '2014-03-17 18:48:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94109),
	(217401, 605, '2014-03-17 18:46:00', '2nd at Townsend', 61, '2014-03-17 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94706),
	(217402, 724, '2014-03-17 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 18:58:00', 'Powell at Post (Union Square)', 71, 329, 'Subscriber', 94108),
	(217403, 819, '2014-03-17 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94133),
	(217404, 379, '2014-03-17 18:48:00', 'Powell Street BART (bis)', 39, '2014-03-17 18:54:00', '2nd at Folsom', 62, 627, 'Subscriber', 94903),
	(217405, 651, '2014-03-17 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 18:59:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(217406, 334, '2014-03-17 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 18:54:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94133),
	(217407, 751, '2014-03-17 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 19:01:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(217409, 411, '2014-03-17 18:49:00', 'Townsend at 7th', 65, '2014-03-17 18:56:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94541),
	(217414, 645, '2014-03-17 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 19:01:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94105),
	(217415, 458, '2014-03-17 18:50:00', '2nd at Townsend', 61, '2014-03-17 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94901),
	(217416, 152, '2014-03-17 18:50:00', 'Clay at Battery', 41, '2014-03-17 18:53:00', 'Beale at Market', 56, 482, 'Subscriber', 94606),
	(217417, 482, '2014-03-17 18:51:00', 'Embarcadero at Sansome', 60, '2014-03-17 18:59:00', 'Steuart at Market', 74, 448, 'Subscriber', 94117),
	(217418, 3055, '2014-03-17 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 19:42:00', 'Embarcadero at Sansome', 60, 597, 'Customer', NULL),
	(217419, 583, '2014-03-17 18:52:00', 'Spear at Folsom', 49, '2014-03-17 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94110),
	(217422, 247, '2014-03-17 18:52:00', 'Castro Street and El Camino Real', 32, '2014-03-17 18:56:00', 'Mountain View Caltrain Station', 28, 28, 'Subscriber', 94107),
	(217423, 3023, '2014-03-17 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 19:42:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 92782),
	(217424, 2999, '2014-03-17 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 19:42:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 92782),
	(217425, 262, '2014-03-17 18:52:00', 'Mountain View City Hall', 27, '2014-03-17 18:57:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94107),
	(217426, 657, '2014-03-17 18:53:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 19:04:00', 'Post at Kearney', 47, 469, 'Customer', 32708),
	(217428, 628, '2014-03-17 18:54:00', 'Civic Center BART (7th at Market)', 72, '2014-03-17 19:04:00', 'Post at Kearney', 47, 332, 'Customer', 32708),
	(217430, 362, '2014-03-17 18:55:00', 'Market at Sansome', 77, '2014-03-17 19:01:00', '5th at Howard', 57, 373, 'Subscriber', 94103),
	(217431, 466, '2014-03-17 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94158),
	(217433, 157, '2014-03-17 18:56:00', 'Clay at Battery', 41, '2014-03-17 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94111),
	(217434, 717, '2014-03-17 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 19:09:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94102),
	(217435, 612, '2014-03-17 18:58:00', '2nd at Townsend', 61, '2014-03-17 19:09:00', 'Steuart at Market', 74, 620, 'Subscriber', 94526),
	(217436, 274, '2014-03-17 18:59:00', 'Spear at Folsom', 49, '2014-03-17 19:03:00', 'Steuart at Market', 74, 358, 'Subscriber', 94115),
	(217437, 404, '2014-03-17 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 19:06:00', '5th at Howard', 57, 477, 'Subscriber', 94103),
	(217438, 223, '2014-03-17 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-17 19:03:00', 'Evelyn Park and Ride', 30, 262, 'Subscriber', 95032),
	(217440, 418, '2014-03-17 18:56:00', 'Powell Street BART (bis)', 39, '2014-03-17 19:02:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94117),
	(217443, 562, '2014-03-17 19:01:00', 'Market at Sansome', 77, '2014-03-17 19:10:00', 'Grant Avenue at Columbus Avenue', 73, 561, 'Customer', 2115),
	(217444, 261, '2014-03-17 19:01:00', 'Howard at 2nd', 63, '2014-03-17 19:05:00', '5th at Howard', 57, 483, 'Subscriber', 94107),
	(217449, 262, '2014-03-17 19:03:00', 'Market at 4th', 76, '2014-03-17 19:07:00', '2nd at Folsom', 62, 500, 'Subscriber', 94107),
	(217452, 311, '2014-03-17 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 19:09:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(217455, 195, '2014-03-17 19:05:00', 'Townsend at 7th', 65, '2014-03-17 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94061),
	(217456, 321, '2014-03-17 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 19:11:00', '2nd at South Park', 64, 456, 'Subscriber', 94107),
	(217458, 504, '2014-03-17 19:07:00', 'Market at Sansome', 77, '2014-03-17 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94608),
	(217459, 254, '2014-03-17 19:07:00', 'Townsend at 7th', 65, '2014-03-17 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94158),
	(217460, 509, '2014-03-17 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94404),
	(217461, 281, '2014-03-17 19:08:00', 'Clay at Battery', 41, '2014-03-17 19:13:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94107),
	(217462, 510, '2014-03-17 19:08:00', '2nd at South Park', 64, '2014-03-17 19:17:00', 'Market at Sansome', 77, 397, 'Subscriber', 94121),
	(217463, 572, '2014-03-17 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 19:23:00', '2nd at Townsend', 61, 487, 'Subscriber', 94158),
	(217464, 401, '2014-03-17 19:14:00', 'Powell at Post (Union Square)', 71, '2014-03-17 19:20:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(217465, 1286, '2014-03-17 19:14:00', 'Market at 4th', 76, '2014-03-17 19:35:00', 'Davis at Jackson', 42, 351, 'Subscriber', 94111),
	(217466, 1080, '2014-03-17 19:14:00', 'Market at 4th', 76, '2014-03-17 19:32:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(217467, 550, '2014-03-17 19:15:00', 'Powell Street BART (bis)', 39, '2014-03-17 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94107),
	(217469, 384, '2014-03-17 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 19:23:00', '5th at Howard', 57, 556, 'Subscriber', 94158),
	(217470, 371, '2014-03-17 19:17:00', '2nd at Townsend', 61, '2014-03-17 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94612),
	(217471, 339, '2014-03-17 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94065),
	(217473, 341, '2014-03-17 19:20:00', 'Washington at Kearney', 46, '2014-03-17 19:25:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 94704),
	(217474, 422, '2014-03-17 19:21:00', 'Spear at Folsom', 49, '2014-03-17 19:28:00', 'Broadway St at Battery St', 82, 522, 'Subscriber', 94133),
	(217475, 1284, '2014-03-17 19:22:00', 'Embarcadero at Sansome', 60, '2014-03-17 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 84020),
	(217476, 266, '2014-03-17 19:23:00', '2nd at South Park', 64, '2014-03-17 19:27:00', 'Market at Sansome', 77, 575, 'Subscriber', 94702),
	(217478, 530, '2014-03-17 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 19:34:00', 'Steuart at Market', 74, 619, 'Subscriber', 94610),
	(217479, 390, '2014-03-17 19:26:00', '2nd at South Park', 64, '2014-03-17 19:33:00', '5th at Howard', 57, 456, 'Subscriber', 94103),
	(217480, 1166, '2014-03-17 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 19:46:00', 'Market at Sansome', 77, 636, 'Subscriber', 94109),
	(217481, 224, '2014-03-17 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 19:30:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(217483, 598, '2014-03-17 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94611),
	(217485, 717, '2014-03-17 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 19:40:00', 'Powell Street BART (bis)', 39, 331, 'Customer', 7302),
	(217486, 497, '2014-03-17 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 19:37:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94109),
	(217487, 606, '2014-03-17 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 19:43:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94618),
	(217490, 497, '2014-03-17 19:33:00', '5th at Howard', 57, '2014-03-17 19:41:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94103),
	(217491, 1229, '2014-03-17 19:34:00', 'Spear at Folsom', 49, '2014-03-17 19:54:00', '2nd at Townsend', 61, 626, 'Subscriber', 94109),
	(217492, 479, '2014-03-17 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 19:44:00', 'MLK Library', 11, 130, 'Subscriber', 95112),
	(217493, 192, '2014-03-17 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 19:41:00', 'Arena Green / SAP Center', 14, 154, 'Subscriber', 95112),
	(217494, 328, '2014-03-17 19:40:00', 'Embarcadero at Folsom', 51, '2014-03-17 19:46:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(217495, 549, '2014-03-17 19:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-17 19:50:00', 'SJSU - San Salvador at 9th', 16, 142, 'Subscriber', 95112),
	(217496, 1023, '2014-03-17 19:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 20:00:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94133),
	(217497, 335, '2014-03-17 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 19:49:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94133),
	(217498, 649, '2014-03-17 19:44:00', '2nd at Folsom', 62, '2014-03-17 19:55:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94002),
	(217499, 223, '2014-03-17 19:47:00', 'Market at Sansome', 77, '2014-03-17 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94510),
	(217500, 690, '2014-03-17 19:47:00', 'Clay at Battery', 41, '2014-03-17 19:59:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(217503, 384, '2014-03-17 19:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 19:58:00', '2nd at South Park', 64, 488, 'Subscriber', 94107),
	(217504, 749, '2014-03-17 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94158),
	(217507, 244, '2014-03-17 19:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-17 20:01:00', 'Beale at Market', 56, 290, 'Subscriber', 94112),
	(217508, 199, '2014-03-17 20:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', NULL),
	(217509, 207, '2014-03-17 20:01:00', 'Beale at Market', 56, '2014-03-17 20:04:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(217513, 525, '2014-03-17 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 20:12:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94577),
	(217514, 383, '2014-03-17 20:03:00', 'Powell Street BART (bis)', 39, '2014-03-17 20:09:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94102),
	(217515, 217, '2014-03-17 20:03:00', '2nd at South Park', 64, '2014-03-17 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94105),
	(217516, 268, '2014-03-17 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 20:08:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(217517, 354, '2014-03-17 20:04:00', 'Spear at Folsom', 49, '2014-03-17 20:10:00', '2nd at Folsom', 62, 451, 'Subscriber', 94105),
	(217519, 558, '2014-03-17 20:06:00', 'Townsend at 7th', 65, '2014-03-17 20:15:00', '5th at Howard', 57, 467, 'Subscriber', 94103),
	(217520, 561, '2014-03-17 20:06:00', 'Townsend at 7th', 65, '2014-03-17 20:15:00', '5th at Howard', 57, 349, 'Subscriber', 94598),
	(217521, 545, '2014-03-17 20:06:00', 'Townsend at 7th', 65, '2014-03-17 20:15:00', '5th at Howard', 57, 318, 'Subscriber', 94103),
	(217522, 501, '2014-03-17 20:09:00', 'Powell Street BART (bis)', 39, '2014-03-17 20:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94602),
	(217523, 241, '2014-03-17 20:12:00', 'Townsend at 7th', 65, '2014-03-17 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94111),
	(217524, 393, '2014-03-17 20:13:00', '2nd at South Park', 64, '2014-03-17 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94501),
	(217525, 365, '2014-03-17 20:14:00', '5th at Howard', 57, '2014-03-17 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94303),
	(217526, 246, '2014-03-17 20:16:00', '2nd at Folsom', 62, '2014-03-17 20:20:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(217529, 808, '2014-03-17 20:27:00', '5th at Howard', 57, '2014-03-17 20:40:00', 'Broadway St at Battery St', 82, 467, 'Subscriber', 94126),
	(217530, 330, '2014-03-17 20:28:00', 'Embarcadero at Folsom', 51, '2014-03-17 20:33:00', '2nd at South Park', 64, 341, 'Subscriber', 94602),
	(217532, 234, '2014-03-17 20:31:00', 'Townsend at 7th', 65, '2014-03-17 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94122),
	(217533, 207, '2014-03-17 20:35:00', 'San Antonio Caltrain Station', 29, '2014-03-17 20:38:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94040),
	(217534, 221, '2014-03-17 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-17 20:39:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(217535, 700, '2014-03-17 20:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 20:51:00', 'Market at 4th', 76, 535, 'Customer', 84020),
	(217536, 561, '2014-03-17 20:40:00', 'Post at Kearney', 47, '2014-03-17 20:49:00', 'Civic Center BART (7th at Market)', 72, 469, 'Customer', 32708),
	(217537, 773, '2014-03-17 20:40:00', 'Clay at Battery', 41, '2014-03-17 20:53:00', 'Powell Street BART (bis)', 39, 489, 'Customer', 53705),
	(217538, 552, '2014-03-17 20:40:00', 'Post at Kearney', 47, '2014-03-17 20:49:00', 'Civic Center BART (7th at Market)', 72, 332, 'Customer', 32708),
	(217541, 178, '2014-03-17 20:43:00', 'Mountain View City Hall', 27, '2014-03-17 20:46:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94158),
	(217542, 305, '2014-03-17 20:48:00', 'Townsend at 7th', 65, '2014-03-17 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(217543, 272, '2014-03-17 20:46:00', '2nd at Folsom', 62, '2014-03-17 20:51:00', 'Post at Kearney', 47, 627, 'Subscriber', 94108),
	(217546, 1320, '2014-03-17 20:53:00', 'Market at 4th', 76, '2014-03-17 21:15:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 97215),
	(217548, 426, '2014-03-17 20:55:00', 'San Salvador at 1st', 8, '2014-03-17 21:02:00', 'San Pedro Square', 6, 148, 'Subscriber', 95112),
	(217549, 182, '2014-03-17 20:56:00', 'Cowper at University', 37, '2014-03-17 20:59:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(217550, 250, '2014-03-17 20:57:00', 'Beale at Market', 56, '2014-03-17 21:01:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94102),
	(217551, 399, '2014-03-17 20:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 21:05:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94111),
	(217552, 1204, '2014-03-17 21:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-17 21:21:00', 'San Francisco City Hall', 58, 279, 'Subscriber', 94102),
	(217555, 351, '2014-03-17 21:04:00', 'Townsend at 7th', 65, '2014-03-17 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94002),
	(217563, 650, '2014-03-17 21:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-17 21:20:00', 'Post at Kearney', 47, 287, 'Customer', NULL),
	(217565, 658, '2014-03-17 21:11:00', '2nd at South Park', 64, '2014-03-17 21:22:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94133),
	(217570, 622, '2014-03-17 21:21:00', 'Market at 4th', 76, '2014-03-17 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94102),
	(217571, 480, '2014-03-17 21:21:00', '5th at Howard', 57, '2014-03-17 21:29:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94598),
	(217572, 477, '2014-03-17 21:21:00', '5th at Howard', 57, '2014-03-17 21:29:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94103),
	(217575, 467, '2014-03-17 21:21:00', '5th at Howard', 57, '2014-03-17 21:29:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94103),
	(217576, 146, '2014-03-17 21:26:00', 'Embarcadero at Folsom', 51, '2014-03-17 21:28:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94107),
	(217578, 1507, '2014-03-17 21:33:00', 'Clay at Battery', 41, '2014-03-17 21:58:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 941234),
	(217580, 1171, '2014-03-17 21:38:00', 'Clay at Battery', 41, '2014-03-17 21:58:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 94415),
	(217581, 723, '2014-03-17 21:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-17 21:51:00', 'Market at Sansome', 77, 561, 'Customer', 2115),
	(217582, 962, '2014-03-17 21:39:00', 'Post at Kearney', 47, '2014-03-17 21:55:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94702),
	(217586, 464, '2014-03-17 21:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-17 21:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94107),
	(217587, 696, '2014-03-17 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-17 22:11:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94133),
	(217588, 435, '2014-03-17 22:11:00', 'Powell Street BART (bis)', 39, '2014-03-17 22:18:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94404),
	(217589, 629, '2014-03-17 22:45:00', 'Market at 10th', 67, '2014-03-17 22:55:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94133),
	(217590, 419, '2014-03-17 22:51:00', 'San Francisco City Hall', 58, '2014-03-17 22:58:00', 'Market at 4th', 76, 415, 'Subscriber', 94085),
	(217591, 412, '2014-03-18 00:02:00', '2nd at Townsend', 61, '2014-03-18 00:09:00', 'Market at Sansome', 77, 421, 'Subscriber', 94103),
	(217592, 383, '2014-03-18 00:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 00:33:00', '5th at Howard', 57, 459, 'Subscriber', 94110),
	(217593, 503, '2014-03-18 00:29:00', 'Broadway St at Battery St', 82, '2014-03-18 00:38:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94111),
	(217594, 439, '2014-03-18 01:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 01:29:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94107),
	(217595, 3425, '2014-03-18 01:44:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 02:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Customer', 94105),
	(217596, 2595, '2014-03-18 01:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 02:33:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(217597, 2629, '2014-03-18 01:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 02:33:00', 'Spear at Folsom', 49, 445, 'Customer', 94105),
	(217599, 326, '2014-03-18 02:36:00', 'Spear at Folsom', 49, '2014-03-18 02:41:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(217601, 365, '2014-03-18 04:48:00', 'San Pedro Square', 6, '2014-03-18 04:54:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95110),
	(217602, 698, '2014-03-18 05:06:00', 'Broadway St at Battery St', 82, '2014-03-18 05:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94126),
	(217603, 225, '2014-03-18 05:19:00', 'Market at Sansome', 77, '2014-03-18 05:23:00', 'Broadway St at Battery St', 82, 356, 'Subscriber', 94116),
	(217604, 231, '2014-03-18 05:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 05:27:00', 'Market at Sansome', 77, 596, 'Subscriber', 94133),
	(217605, 733, '2014-03-18 05:28:00', 'Embarcadero at Bryant', 54, '2014-03-18 05:40:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94105),
	(217606, 304, '2014-03-18 05:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 05:48:00', 'Market at Sansome', 77, 519, 'Subscriber', 94133),
	(217607, 192, '2014-03-18 05:51:00', '2nd at Folsom', 62, '2014-03-18 05:54:00', 'Market at Sansome', 77, 451, 'Subscriber', 94107),
	(217608, 141, '2014-03-18 05:54:00', 'Mountain View City Hall', 27, '2014-03-18 05:56:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94024),
	(217609, 589, '2014-03-18 05:55:00', '5th at Howard', 57, '2014-03-18 06:05:00', 'Steuart at Market', 74, 477, 'Subscriber', 94112),
	(217610, 1198, '2014-03-18 05:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 06:16:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 95111),
	(217611, 233, '2014-03-18 06:05:00', '2nd at Folsom', 62, '2014-03-18 06:09:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94105),
	(217612, 147, '2014-03-18 06:08:00', '2nd at South Park', 64, '2014-03-18 06:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(217614, 316, '2014-03-18 06:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 06:24:00', '2nd at South Park', 64, 435, 'Subscriber', 94107),
	(217615, 413, '2014-03-18 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 06:27:00', 'Post at Kearney', 47, 291, 'Subscriber', 94957),
	(217617, 668, '2014-03-18 06:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 06:40:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94111),
	(217618, 690, '2014-03-18 06:32:00', 'Market at 4th', 76, '2014-03-18 06:43:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94108),
	(217619, 863, '2014-03-18 06:35:00', 'San Antonio Shopping Center', 31, '2014-03-18 06:49:00', 'Mountain View Caltrain Station', 28, 135, 'Subscriber', 94301),
	(217620, 610, '2014-03-18 06:36:00', 'Steuart at Market', 74, '2014-03-18 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94610),
	(217621, 914, '2014-03-18 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 06:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94133),
	(217623, 613, '2014-03-18 06:44:00', 'Embarcadero at Sansome', 60, '2014-03-18 06:55:00', '2nd at Townsend', 61, 423, 'Subscriber', 94111),
	(217624, 802, '2014-03-18 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 06:59:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 99403),
	(217625, 547, '2014-03-18 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 06:55:00', 'Market at Sansome', 77, 312, 'Subscriber', 94024),
	(217626, 258, '2014-03-18 06:46:00', 'Market at 4th', 76, '2014-03-18 06:51:00', 'Civic Center BART (7th at Market)', 72, 542, 'Customer', 94105),
	(217627, 182, '2014-03-18 06:44:00', 'Townsend at 7th', 65, '2014-03-18 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94107),
	(217628, 390, '2014-03-18 06:48:00', 'St James Park', 13, '2014-03-18 06:54:00', 'San Jose Diridon Caltrain Station', 2, 682, 'Subscriber', 95112),
	(217631, 495, '2014-03-18 06:49:00', 'Embarcadero at Sansome', 60, '2014-03-18 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94111),
	(217632, 221, '2014-03-18 06:49:00', '2nd at South Park', 64, '2014-03-18 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(217635, 768, '2014-03-18 06:51:00', 'Davis at Jackson', 42, '2014-03-18 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94111),
	(217636, 487, '2014-03-18 06:51:00', 'Spear at Folsom', 49, '2014-03-18 06:59:00', '5th at Howard', 57, 482, 'Subscriber', 94105),
	(217637, 242, '2014-03-18 06:51:00', 'Davis at Jackson', 42, '2014-03-18 06:55:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94111),
	(217638, 501, '2014-03-18 06:53:00', '2nd at Townsend', 61, '2014-03-18 07:01:00', 'Beale at Market', 56, 515, 'Subscriber', 94107),
	(217639, 338, '2014-03-18 06:55:00', 'Spear at Folsom', 49, '2014-03-18 07:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94611),
	(217640, 303, '2014-03-18 06:56:00', '2nd at Folsom', 62, '2014-03-18 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94105),
	(217641, 879, '2014-03-18 06:58:00', 'Townsend at 7th', 65, '2014-03-18 07:13:00', 'Beale at Market', 56, 592, 'Subscriber', 94107),
	(217643, 315, '2014-03-18 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 07:04:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94611),
	(217645, 611, '2014-03-18 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:13:00', 'Market at 4th', 76, 611, 'Subscriber', 94062),
	(217646, 873, '2014-03-18 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:18:00', 'Clay at Battery', 41, 576, 'Subscriber', 94402),
	(217647, 250, '2014-03-18 07:03:00', 'Howard at 2nd', 63, '2014-03-18 07:07:00', '2nd at South Park', 64, 461, 'Subscriber', 94709),
	(217648, 840, '2014-03-18 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:17:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94061),
	(217653, 320, '2014-03-18 07:13:00', 'Spear at Folsom', 49, '2014-03-18 07:18:00', '2nd at Townsend', 61, 313, 'Subscriber', 94105),
	(217654, 577, '2014-03-18 07:13:00', 'South Van Ness at Market', 66, '2014-03-18 07:23:00', 'Market at Sansome', 77, 424, 'Subscriber', 94102),
	(217655, 556, '2014-03-18 07:18:00', 'Paseo de San Antonio', 7, '2014-03-18 07:27:00', 'Japantown', 9, 126, 'Subscriber', 95112),
	(217656, 330, '2014-03-18 07:19:00', 'Beale at Market', 56, '2014-03-18 07:24:00', 'Broadway St at Battery St', 82, 592, 'Customer', 94122),
	(217657, 463, '2014-03-18 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 07:27:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94107),
	(217658, 276, '2014-03-18 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 07:24:00', 'Clay at Battery', 41, 377, 'Subscriber', 94105),
	(217659, 524, '2014-03-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:30:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94061),
	(217660, 796, '2014-03-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:34:00', 'Clay at Battery', 41, 605, 'Subscriber', 94025),
	(217661, 710, '2014-03-18 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94025),
	(217662, 337, '2014-03-18 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 07:31:00', 'Market at Sansome', 77, 471, 'Subscriber', 94510),
	(217663, 480, '2014-03-18 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 07:35:00', '2nd at Townsend', 61, 404, 'Subscriber', 94534),
	(217664, 297, '2014-03-18 07:27:00', 'Davis at Jackson', 42, '2014-03-18 07:32:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94111),
	(217665, 356, '2014-03-18 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 07:34:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(217666, 251, '2014-03-18 07:28:00', 'Redwood City Caltrain Station', 22, '2014-03-18 07:32:00', 'Redwood City Medical Center', 26, 103, 'Subscriber', 94109),
	(217667, 236, '2014-03-18 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 07:33:00', '2nd at Folsom', 62, 309, 'Subscriber', 94602),
	(217668, 502, '2014-03-18 07:32:00', '5th at Howard', 57, '2014-03-18 07:40:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94103),
	(217669, 381, '2014-03-18 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 07:39:00', 'Market at 4th', 76, 434, 'Subscriber', 94501),
	(217670, 451, '2014-03-18 07:32:00', 'Embarcadero at Sansome', 60, '2014-03-18 07:40:00', 'Steuart at Market', 74, 496, 'Customer', 90291),
	(217671, 577, '2014-03-18 07:33:00', 'Powell at Post (Union Square)', 71, '2014-03-18 07:43:00', '2nd at Townsend', 61, 458, 'Subscriber', 94901),
	(217672, 249, '2014-03-18 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 07:37:00', 'Market at Sansome', 77, 443, 'Subscriber', 94930),
	(217673, 970, '2014-03-18 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 96768),
	(217674, 507, '2014-03-18 07:35:00', 'SJSU - San Salvador at 9th', 16, '2014-03-18 07:44:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95112),
	(217677, 328, '2014-03-18 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 07:44:00', '2nd at Townsend', 61, 318, 'Subscriber', 94708),
	(217678, 1148, '2014-03-18 07:39:00', 'South Van Ness at Market', 66, '2014-03-18 07:58:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94103),
	(217679, 1438, '2014-03-18 07:39:00', 'South Van Ness at Market', 66, '2014-03-18 08:03:00', '2nd at South Park', 64, 447, 'Subscriber', 94103),
	(217680, 1432, '2014-03-18 07:40:00', 'Townsend at 7th', 65, '2014-03-18 08:04:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94107),
	(217681, 312, '2014-03-18 07:40:00', 'Cowper at University', 37, '2014-03-18 07:45:00', 'Palo Alto Caltrain Station', 34, 110, 'Subscriber', 94301),
	(217682, 716, '2014-03-18 07:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 07:52:00', 'San Jose City Hall', 10, 26, 'Subscriber', 94502),
	(217683, 478, '2014-03-18 07:41:00', 'Davis at Jackson', 42, '2014-03-18 07:49:00', 'Post at Kearney', 47, 412, 'Subscriber', 94133),
	(217685, 621, '2014-03-18 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:52:00', 'Steuart at Market', 74, 431, 'Subscriber', 94022),
	(217687, 645, '2014-03-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:54:00', 'Post at Kearney', 47, 497, 'Subscriber', 94301),
	(217688, 268, '2014-03-18 07:44:00', 'Market at Sansome', 77, '2014-03-18 07:48:00', 'Clay at Battery', 41, 421, 'Customer', 94587),
	(217689, 1071, '2014-03-18 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94133),
	(217690, 386, '2014-03-18 07:44:00', 'Powell Street BART (bis)', 39, '2014-03-18 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94131),
	(217691, 307, '2014-03-18 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 07:49:00', '5th at Howard', 57, 558, 'Subscriber', 94303),
	(217692, 487, '2014-03-18 07:44:00', 'Beale at Market', 56, '2014-03-18 07:52:00', '2nd at South Park', 64, 418, 'Subscriber', 94611),
	(217693, 284, '2014-03-18 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 07:49:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94965),
	(217694, 481, '2014-03-18 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 07:52:00', 'Steuart at Market', 74, 480, 'Subscriber', 94133),
	(217696, 394, '2014-03-18 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 07:52:00', 'San Pedro Square', 6, 142, 'Subscriber', 94002),
	(217697, 631, '2014-03-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:56:00', 'Howard at 2nd', 63, 621, 'Subscriber', 95060),
	(217698, 413, '2014-03-18 07:46:00', 'Spear at Folsom', 49, '2014-03-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94105),
	(217699, 736, '2014-03-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 07:58:00', 'Beale at Market', 56, 539, 'Subscriber', 95032),
	(217702, 347, '2014-03-18 07:47:00', 'Embarcadero at Bryant', 54, '2014-03-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94105),
	(217703, 536, '2014-03-18 07:47:00', 'Steuart at Market', 74, '2014-03-18 07:56:00', '2nd at Townsend', 61, 619, 'Subscriber', 94588),
	(217704, 855, '2014-03-18 07:48:00', 'Market at Sansome', 77, '2014-03-18 08:02:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94121),
	(217707, 417, '2014-03-18 07:47:00', '2nd at Folsom', 62, '2014-03-18 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94105),
	(217709, 518, '2014-03-18 07:51:00', 'Market at 4th', 76, '2014-03-18 08:00:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94041),
	(217710, 403, '2014-03-18 07:51:00', 'Paseo de San Antonio', 7, '2014-03-18 07:58:00', 'San Jose Diridon Caltrain Station', 2, 74, 'Subscriber', 95112),
	(217711, 500, '2014-03-18 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 08:01:00', 'San Pedro Square', 6, 682, 'Subscriber', 95377),
	(217712, 291, '2014-03-18 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94133),
	(217713, 311, '2014-03-18 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94501),
	(217714, 774, '2014-03-18 07:54:00', 'Market at 10th', 67, '2014-03-18 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94103),
	(217717, 237, '2014-03-18 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:00:00', 'Clay at Battery', 41, 383, 'Subscriber', 94105),
	(217718, 722, '2014-03-18 07:57:00', 'Embarcadero at Sansome', 60, '2014-03-18 08:09:00', 'Powell at Post (Union Square)', 71, 222, 'Customer', 94110),
	(217720, 333, '2014-03-18 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:03:00', '2nd at Townsend', 61, 437, 'Subscriber', 94606),
	(217721, 327, '2014-03-18 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 08:03:00', 'Market at Sansome', 77, 540, 'Subscriber', 94133),
	(217722, 304, '2014-03-18 07:59:00', 'Mountain View Caltrain Station', 28, '2014-03-18 08:04:00', 'Castro Street and El Camino Real', 32, 134, 'Subscriber', 94040),
	(217723, 689, '2014-03-18 08:00:00', 'Golden Gate at Polk', 59, '2014-03-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94109),
	(217725, 722, '2014-03-18 08:00:00', 'Howard at 2nd', 63, '2014-03-18 08:12:00', 'Market at 10th', 67, 334, 'Subscriber', 94610),
	(217726, 467, '2014-03-18 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 08:09:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94133),
	(217727, 191, '2014-03-18 08:01:00', 'Mountain View City Hall', 27, '2014-03-18 08:04:00', 'Mountain View Caltrain Station', 28, 235, 'Subscriber', 94041),
	(217728, 266, '2014-03-18 08:02:00', 'San Salvador at 1st', 8, '2014-03-18 08:06:00', 'MLK Library', 11, 209, 'Subscriber', 95113),
	(217731, 436, '2014-03-18 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 08:10:00', 'Beale at Market', 56, 317, 'Subscriber', 94133),
	(217732, 533, '2014-03-18 08:03:00', 'Powell at Post (Union Square)', 71, '2014-03-18 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94108),
	(217734, 616, '2014-03-18 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94002),
	(217735, 607, '2014-03-18 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 95050),
	(217736, 1052, '2014-03-18 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:22:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94590),
	(217737, 867, '2014-03-18 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:19:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94025),
	(217738, 528, '2014-03-18 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:14:00', 'Steuart at Market', 74, 369, 'Subscriber', 95051),
	(217739, 720, '2014-03-18 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:17:00', 'Market at Sansome', 77, 488, 'Subscriber', 94402),
	(217740, 1116, '2014-03-18 08:06:00', 'Embarcadero at Sansome', 60, '2014-03-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Customer', 94602),
	(217741, 671, '2014-03-18 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:17:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94010),
	(217742, 428, '2014-03-18 08:06:00', 'Market at 4th', 76, '2014-03-18 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94608),
	(217743, 909, '2014-03-18 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:22:00', 'Howard at 2nd', 63, 474, 'Subscriber', 95020),
	(217744, 368, '2014-03-18 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94087),
	(217745, 507, '2014-03-18 08:07:00', '2nd at Townsend', 61, '2014-03-18 08:16:00', 'Clay at Battery', 41, 336, 'Subscriber', 94107),
	(217747, 550, '2014-03-18 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:18:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94025),
	(217748, 366, '2014-03-18 08:09:00', 'Market at 10th', 67, '2014-03-18 08:15:00', 'Market at 4th', 76, 335, 'Subscriber', 94102),
	(217749, 571, '2014-03-18 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:19:00', '2nd at Townsend', 61, 463, 'Subscriber', 94904),
	(217750, 537, '2014-03-18 08:10:00', 'Steuart at Market', 74, '2014-03-18 08:19:00', '2nd at Townsend', 61, 431, 'Subscriber', 94611),
	(217751, 715, '2014-03-18 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:22:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94925),
	(217752, 255, '2014-03-18 08:10:00', 'Townsend at 7th', 65, '2014-03-18 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(217753, 602, '2014-03-18 08:10:00', '5th at Howard', 57, '2014-03-18 08:20:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94105),
	(217754, 506, '2014-03-18 08:11:00', 'Market at 10th', 67, '2014-03-18 08:19:00', 'Market at Sansome', 77, 285, 'Subscriber', 94607),
	(217759, 563, '2014-03-18 08:13:00', '2nd at Townsend', 61, '2014-03-18 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94107),
	(217760, 565, '2014-03-18 08:13:00', 'Embarcadero at Sansome', 60, '2014-03-18 08:23:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94105),
	(217761, 225, '2014-03-18 08:14:00', '2nd at Townsend', 61, '2014-03-18 08:18:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94109),
	(217764, 622, '2014-03-18 08:15:00', 'Market at 4th', 76, '2014-03-18 08:25:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94102),
	(217765, 212, '2014-03-18 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:19:00', '2nd at Townsend', 61, 329, 'Subscriber', 94109),
	(217766, 411, '2014-03-18 08:18:00', 'Steuart at Market', 74, '2014-03-18 08:25:00', 'Embarcadero at Sansome', 60, 369, 'Subscriber', 94597),
	(217767, 378, '2014-03-18 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:25:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94555),
	(217768, 459, '2014-03-18 08:19:00', 'South Van Ness at Market', 66, '2014-03-18 08:26:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94404),
	(217770, 323, '2014-03-18 08:20:00', 'Powell at Post (Union Square)', 71, '2014-03-18 08:25:00', 'Market at Sansome', 77, 390, 'Subscriber', 94102),
	(217771, 870, '2014-03-18 08:20:00', '2nd at Townsend', 61, '2014-03-18 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94403),
	(217774, 294, '2014-03-18 08:21:00', 'Spear at Folsom', 49, '2014-03-18 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94105),
	(217775, 384, '2014-03-18 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94025),
	(217776, 482, '2014-03-18 08:22:00', 'Commercial at Montgomery', 45, '2014-03-18 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94133),
	(217779, 138, '2014-03-18 08:22:00', 'Steuart at Market', 74, '2014-03-18 08:24:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94133),
	(217780, 759, '2014-03-18 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:34:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94708),
	(217781, 444, '2014-03-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:30:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94002),
	(217782, 411, '2014-03-18 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:29:00', '5th at Howard', 57, 361, 'Subscriber', 94610),
	(217783, 539, '2014-03-18 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:32:00', 'Powell at Post (Union Square)', 71, 408, 'Subscriber', 94108),
	(217785, 308, '2014-03-18 08:23:00', 'Embarcadero at Sansome', 60, '2014-03-18 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94952),
	(217787, 360, '2014-03-18 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 08:29:00', 'Powell at Post (Union Square)', 71, 446, 'Customer', 94105),
	(217788, 426, '2014-03-18 08:24:00', 'Embarcadero at Folsom', 51, '2014-03-18 08:31:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94609),
	(217789, 378, '2014-03-18 08:24:00', 'Market at 4th', 76, '2014-03-18 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94080),
	(217790, 240, '2014-03-18 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:29:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94065),
	(217791, 500, '2014-03-18 08:25:00', 'MLK Library', 11, '2014-03-18 08:34:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95113),
	(217792, 536, '2014-03-18 08:25:00', 'Market at Sansome', 77, '2014-03-18 08:34:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94114),
	(217793, 337, '2014-03-18 08:25:00', 'Howard at 2nd', 63, '2014-03-18 08:31:00', 'Steuart at Market', 74, 474, 'Subscriber', 94105),
	(217794, 435, '2014-03-18 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 08:33:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94611),
	(217795, 446, '2014-03-18 08:26:00', '2nd at South Park', 64, '2014-03-18 08:33:00', 'Market at Sansome', 77, 574, 'Customer', 95124),
	(217796, 417, '2014-03-18 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:34:00', '2nd at Townsend', 61, 500, 'Subscriber', 94903),
	(217797, 315, '2014-03-18 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:32:00', 'Embarcadero at Vallejo', 48, 589, 'Subscriber', 94904),
	(217798, 386, '2014-03-18 08:27:00', 'Embarcadero at Bryant', 54, '2014-03-18 08:34:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94105),
	(217799, 424, '2014-03-18 08:28:00', 'Commercial at Montgomery', 45, '2014-03-18 08:35:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94111),
	(217800, 336, '2014-03-18 08:28:00', 'Steuart at Market', 74, '2014-03-18 08:34:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94611),
	(217801, 627, '2014-03-18 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:39:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94707),
	(217803, 288, '2014-03-18 08:30:00', '2nd at South Park', 64, '2014-03-18 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94107),
	(217804, 487, '2014-03-18 08:30:00', 'Market at 4th', 76, '2014-03-18 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(217806, 525, '2014-03-18 08:31:00', 'Golden Gate at Polk', 59, '2014-03-18 08:40:00', 'Post at Kearney', 47, 378, 'Subscriber', 94104),
	(217807, 526, '2014-03-18 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94107),
	(217809, 643, '2014-03-18 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:43:00', '2nd at Townsend', 61, 454, 'Subscriber', 94501),
	(217810, 3550, '2014-03-18 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 09:31:00', 'Civic Center BART (7th at Market)', 72, 429, 'Customer', 94044),
	(217811, 350, '2014-03-18 08:33:00', 'Embarcadero at Bryant', 54, '2014-03-18 08:38:00', 'Steuart at Market', 74, 626, 'Subscriber', 94010),
	(217813, 209, '2014-03-18 08:35:00', 'Beale at Market', 56, '2014-03-18 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94550),
	(217814, 707, '2014-03-18 08:35:00', 'Golden Gate at Polk', 59, '2014-03-18 08:47:00', 'Steuart at Market', 74, 360, 'Subscriber', 94102),
	(217815, 601, '2014-03-18 08:35:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 08:45:00', 'Clay at Battery', 41, 542, 'Subscriber', 94103),
	(217816, 718, '2014-03-18 08:35:00', 'South Van Ness at Market', 66, '2014-03-18 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 486, 'Subscriber', 94111),
	(217817, 1033, '2014-03-18 08:35:00', 'Golden Gate at Polk', 59, '2014-03-18 08:52:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94102),
	(217818, 448, '2014-03-18 08:36:00', 'Spear at Folsom', 49, '2014-03-18 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Subscriber', 94105),
	(217819, 542, '2014-03-18 08:36:00', 'Beale at Market', 56, '2014-03-18 08:46:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94703),
	(217821, 392, '2014-03-18 08:37:00', 'Powell at Post (Union Square)', 71, '2014-03-18 08:43:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94108),
	(217823, 883, '2014-03-18 08:37:00', 'Embarcadero at Bryant', 54, '2014-03-18 08:52:00', 'Market at 4th', 76, 554, 'Subscriber', 94111),
	(217824, 859, '2014-03-18 08:37:00', 'Golden Gate at Polk', 59, '2014-03-18 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94109),
	(217826, 1101, '2014-03-18 08:38:00', 'Washington at Kearney', 46, '2014-03-18 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94133),
	(217827, 482, '2014-03-18 08:38:00', 'Powell at Post (Union Square)', 71, '2014-03-18 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94109),
	(217828, 511, '2014-03-18 08:38:00', 'Golden Gate at Polk', 59, '2014-03-18 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94109),
	(217829, 176, '2014-03-18 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:42:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94550),
	(217830, 242, '2014-03-18 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 08:43:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94607),
	(217832, 455, '2014-03-18 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 08:47:00', 'Market at Sansome', 77, 439, 'Subscriber', 94133),
	(217834, 539, '2014-03-18 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:49:00', '2nd at Townsend', 61, 273, 'Subscriber', 94558),
	(217835, 918, '2014-03-18 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94611),
	(217836, 379, '2014-03-18 08:34:00', '2nd at Folsom', 62, '2014-03-18 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(217837, 735, '2014-03-18 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94133),
	(217838, 840, '2014-03-18 08:41:00', '2nd at Townsend', 61, '2014-03-18 08:55:00', 'Powell at Post (Union Square)', 71, 500, 'Subscriber', 94107),
	(217839, 1384, '2014-03-18 08:41:00', 'Davis at Jackson', 42, '2014-03-18 09:04:00', '2nd at South Park', 64, 337, 'Subscriber', 94107),
	(217840, 494, '2014-03-18 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94158),
	(217841, 983, '2014-03-18 08:41:00', 'South Van Ness at Market', 66, '2014-03-18 08:57:00', '2nd at South Park', 64, 582, 'Subscriber', 94103),
	(217842, 464, '2014-03-18 08:41:00', 'Steuart at Market', 74, '2014-03-18 08:49:00', 'Market at 4th', 76, 626, 'Customer', 90291),
	(217843, 345, '2014-03-18 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:48:00', '2nd at Townsend', 61, 520, 'Subscriber', 94501),
	(217844, 306, '2014-03-18 08:42:00', 'San Antonio Caltrain Station', 29, '2014-03-18 08:47:00', 'San Antonio Shopping Center', 31, 242, 'Subscriber', 94010),
	(217845, 381, '2014-03-18 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:49:00', '5th at Howard', 57, 525, 'Subscriber', 94618),
	(217846, 716, '2014-03-18 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94553),
	(217847, 460, '2014-03-18 08:43:00', '5th at Howard', 57, '2014-03-18 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94404),
	(217849, 650, '2014-03-18 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:54:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94107),
	(217850, 475, '2014-03-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:52:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94403),
	(217851, 340, '2014-03-18 08:44:00', 'Market at Sansome', 77, '2014-03-18 08:50:00', '2nd at South Park', 64, 339, 'Subscriber', 94606),
	(217852, 421, '2014-03-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 08:51:00', '2nd at Folsom', 62, 593, 'Subscriber', 94070),
	(217853, 221, '2014-03-18 08:45:00', 'Market at Sansome', 77, '2014-03-18 08:48:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94117),
	(217854, 787, '2014-03-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:58:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94404),
	(217855, 796, '2014-03-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94403),
	(217856, 677, '2014-03-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:56:00', 'Steuart at Market', 74, 507, 'Subscriber', 94040),
	(217857, 343, '2014-03-18 08:45:00', 'Embarcadero at Bryant', 54, '2014-03-18 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94105),
	(217858, 663, '2014-03-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94043),
	(217859, 729, '2014-03-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:57:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94404),
	(217860, 245, '2014-03-18 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 08:50:00', 'Market at Sansome', 77, 427, 'Subscriber', 94608),
	(217862, 883, '2014-03-18 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 09:01:00', 'Beale at Market', 56, 366, 'Subscriber', 94041),
	(217863, 728, '2014-03-18 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:59:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 95014),
	(217864, 783, '2014-03-18 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 09:01:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94030),
	(217865, 585, '2014-03-18 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94301),
	(217866, 302, '2014-03-18 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:53:00', '2nd at Townsend', 61, 510, 'Subscriber', 94158),
	(217867, 315, '2014-03-18 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 08:53:00', '2nd at South Park', 64, 552, 'Subscriber', 94602),
	(217868, 545, '2014-03-18 08:49:00', '2nd at South Park', 64, '2014-03-18 08:58:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94105),
	(217869, 697, '2014-03-18 08:49:00', 'Howard at 2nd', 63, '2014-03-18 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Subscriber', 94107),
	(217870, 352, '2014-03-18 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 08:55:00', '5th at Howard', 57, 632, 'Customer', 95110),
	(217871, 360, '2014-03-18 08:49:00', 'Market at Sansome', 77, '2014-03-18 08:55:00', '2nd at South Park', 64, 424, 'Subscriber', 94568),
	(217872, 141, '2014-03-18 08:50:00', 'Steuart at Market', 74, '2014-03-18 08:52:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94582),
	(217873, 272, '2014-03-18 08:51:00', 'Post at Kearney', 47, '2014-03-18 08:55:00', '2nd at Folsom', 62, 473, 'Subscriber', 94109),
	(217874, 526, '2014-03-18 08:51:00', 'Powell Street BART (bis)', 39, '2014-03-18 08:59:00', 'Beale at Market', 56, 286, 'Subscriber', 94107),
	(217877, 221, '2014-03-18 08:52:00', 'Davis at Jackson', 42, '2014-03-18 08:55:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94105),
	(217878, 1405, '2014-03-18 08:52:00', 'South Van Ness at Market', 66, '2014-03-18 09:15:00', 'Davis at Jackson', 42, 469, 'Customer', 94114),
	(217879, 558, '2014-03-18 08:52:00', 'Steuart at Market', 74, '2014-03-18 09:01:00', '2nd at South Park', 64, 622, 'Subscriber', 94110),
	(217880, 377, '2014-03-18 08:49:00', 'Market at 10th', 67, '2014-03-18 08:55:00', 'Market at 4th', 76, 591, 'Subscriber', 94129),
	(217881, 268, '2014-03-18 08:52:00', 'Mountain View Caltrain Station', 28, '2014-03-18 08:57:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94107),
	(217883, 420, '2014-03-18 08:53:00', '2nd at Townsend', 61, '2014-03-18 09:00:00', 'Steuart at Market', 74, 222, 'Subscriber', 94158),
	(217884, 720, '2014-03-18 08:54:00', 'Steuart at Market', 74, '2014-03-18 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94611),
	(217885, 764, '2014-03-18 08:54:00', 'South Van Ness at Market', 66, '2014-03-18 09:07:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94114),
	(217887, 349, '2014-03-18 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:01:00', '2nd at South Park', 64, 564, 'Subscriber', 94710),
	(217888, 476, '2014-03-18 08:55:00', 'Embarcadero at Bryant', 54, '2014-03-18 09:03:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94105),
	(217890, 383, '2014-03-18 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:02:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94707),
	(217891, 401, '2014-03-18 08:57:00', '2nd at South Park', 64, '2014-03-18 09:04:00', 'Market at Sansome', 77, 424, 'Subscriber', 94107),
	(217892, 388, '2014-03-18 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:04:00', '2nd at Townsend', 61, 274, 'Subscriber', 94611),
	(217893, 491, '2014-03-18 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 09:06:00', '2nd at Townsend', 61, 499, 'Subscriber', 94901),
	(217894, 584, '2014-03-18 08:58:00', 'Powell at Post (Union Square)', 71, '2014-03-18 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Customer', 121353),
	(217895, 375, '2014-03-18 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:04:00', '2nd at South Park', 64, 456, 'Subscriber', 94608),
	(217896, 414, '2014-03-18 08:59:00', '2nd at Folsom', 62, '2014-03-18 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(217897, 629, '2014-03-18 08:59:00', 'Market at Sansome', 77, '2014-03-18 09:10:00', '2nd at Townsend', 61, 540, 'Subscriber', 94080),
	(217898, 555, '2014-03-18 08:59:00', 'Embarcadero at Bryant', 54, '2014-03-18 09:08:00', 'Clay at Battery', 41, 407, 'Subscriber', 94107),
	(217899, 301, '2014-03-18 08:59:00', 'Powell Street BART (bis)', 39, '2014-03-18 09:04:00', 'Market at Sansome', 77, 526, 'Subscriber', 94116),
	(217900, 486, '2014-03-18 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94402),
	(217901, 336, '2014-03-18 08:59:00', 'Howard at 2nd', 63, '2014-03-18 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94105),
	(217902, 474, '2014-03-18 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94086),
	(217904, 305, '2014-03-18 09:00:00', 'Mountain View Caltrain Station', 28, '2014-03-18 09:05:00', 'Evelyn Park and Ride', 30, 102, 'Subscriber', 94117),
	(217905, 795, '2014-03-18 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:14:00', 'Steuart at Market', 74, 342, 'Subscriber', 94070),
	(217906, 763, '2014-03-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:13:00', 'Beale at Market', 56, 602, 'Subscriber', 94403),
	(217907, 338, '2014-03-18 09:01:00', 'Market at Sansome', 77, '2014-03-18 09:06:00', '2nd at South Park', 64, 471, 'Subscriber', 94702),
	(217908, 715, '2014-03-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:13:00', 'Post at Kearney', 47, 447, 'Subscriber', 94010),
	(217909, 529, '2014-03-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:10:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94086),
	(217910, 804, '2014-03-18 09:02:00', 'Embarcadero at Sansome', 60, '2014-03-18 09:15:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94133),
	(217913, 429, '2014-03-18 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94040),
	(217914, 344, '2014-03-18 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:08:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94609),
	(217915, 182, '2014-03-18 09:03:00', 'Market at 4th', 76, '2014-03-18 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94044),
	(217916, 689, '2014-03-18 09:03:00', 'Spear at Folsom', 49, '2014-03-18 09:14:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94080),
	(217917, 482, '2014-03-18 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:11:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94133),
	(217918, 1620, '2014-03-18 09:04:00', '2nd at South Park', 64, '2014-03-18 09:31:00', 'Post at Kearney', 47, 622, 'Subscriber', 94107),
	(217919, 180, '2014-03-18 09:05:00', 'Franklin at Maple', 21, '2014-03-18 09:08:00', 'Redwood City Caltrain Station', 22, 125, 'Subscriber', 94063),
	(217920, 335, '2014-03-18 09:06:00', 'Market at Sansome', 77, '2014-03-18 09:11:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94107),
	(217921, 555, '2014-03-18 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:15:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 95127),
	(217922, 274, '2014-03-18 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:11:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94131),
	(217924, 624, '2014-03-18 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94086),
	(217926, 432, '2014-03-18 09:08:00', 'Embarcadero at Bryant', 54, '2014-03-18 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 444, 'Subscriber', 94105),
	(217927, 343, '2014-03-18 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:14:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94610),
	(217928, 996, '2014-03-18 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:25:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94105),
	(217929, 862, '2014-03-18 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 09:23:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94103),
	(217930, 225, '2014-03-18 09:09:00', 'Embarcadero at Vallejo', 48, '2014-03-18 09:13:00', 'Steuart at Market', 74, 630, 'Subscriber', 94941),
	(217931, 508, '2014-03-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:18:00', 'Howard at 2nd', 63, 586, 'Subscriber', 95112),
	(217932, 814, '2014-03-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:23:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 95014),
	(217933, 441, '2014-03-18 09:10:00', 'Embarcadero at Folsom', 51, '2014-03-18 09:17:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 95131),
	(217935, 353, '2014-03-18 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:16:00', '2nd at South Park', 64, 593, 'Subscriber', 94062),
	(217937, 1145, '2014-03-18 09:12:00', '2nd at Townsend', 61, '2014-03-18 09:31:00', 'Broadway St at Battery St', 82, 274, 'Subscriber', 94402),
	(217938, 640, '2014-03-18 09:08:00', 'Steuart at Market', 74, '2014-03-18 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94610),
	(217939, 823, '2014-03-18 09:08:00', 'Steuart at Market', 74, '2014-03-18 09:21:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94110),
	(217940, 416, '2014-03-18 09:11:00', 'Steuart at Market', 74, '2014-03-18 09:18:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94117),
	(217943, 558, '2014-03-18 09:14:00', 'Market at 10th', 67, '2014-03-18 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94102),
	(217944, 456, '2014-03-18 09:14:00', 'Clay at Battery', 41, '2014-03-18 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Customer', 94945),
	(217946, 480, '2014-03-18 09:15:00', '2nd at Folsom', 62, '2014-03-18 09:23:00', 'Steuart at Market', 74, 473, 'Subscriber', 94158),
	(217947, 604, '2014-03-18 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 09:25:00', '2nd at Townsend', 61, 410, 'Subscriber', 94579),
	(217948, 428, '2014-03-18 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 09:23:00', 'St James Park', 13, 74, 'Subscriber', 94108),
	(217949, 459, '2014-03-18 09:16:00', 'Powell Street BART (bis)', 39, '2014-03-18 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94577),
	(217952, 618, '2014-03-18 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 09:28:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94124),
	(217955, 458, '2014-03-18 09:19:00', '5th at Howard', 57, '2014-03-18 09:27:00', 'Market at 10th', 67, 525, 'Subscriber', 94703),
	(217958, 336, '2014-03-18 09:21:00', 'Market at Sansome', 77, '2014-03-18 09:27:00', '2nd at South Park', 64, 443, 'Subscriber', 94568),
	(217959, 399, '2014-03-18 09:22:00', 'Market at 10th', 67, '2014-03-18 09:28:00', 'Market at 4th', 76, 623, 'Subscriber', 94102),
	(217962, 395, '2014-03-18 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 09:29:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94920),
	(217963, 239, '2014-03-18 09:22:00', 'Mountain View City Hall', 27, '2014-03-18 09:26:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94041),
	(217967, 859, '2014-03-18 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:38:00', 'Market at Sansome', 77, 507, 'Subscriber', 95051),
	(217968, 603, '2014-03-18 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:34:00', 'Market at Sansome', 77, 578, 'Subscriber', 94040),
	(217969, 477, '2014-03-18 09:24:00', 'Embarcadero at Folsom', 51, '2014-03-18 09:32:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94610),
	(217970, 563, '2014-03-18 09:25:00', '2nd at Townsend', 61, '2014-03-18 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94107),
	(217972, 232, '2014-03-18 09:25:00', 'Santa Clara at Almaden', 4, '2014-03-18 09:29:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 95110),
	(217973, 242, '2014-03-18 09:25:00', 'San Antonio Shopping Center', 31, '2014-03-18 09:29:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94040),
	(217974, 517, '2014-03-18 09:25:00', 'Clay at Battery', 41, '2014-03-18 09:34:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94111),
	(217975, 671, '2014-03-18 09:25:00', '2nd at Townsend', 61, '2014-03-18 09:36:00', 'Clay at Battery', 41, 520, 'Subscriber', 94107),
	(217976, 521, '2014-03-18 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94501),
	(217977, 650, '2014-03-18 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:36:00', 'Market at Sansome', 77, 275, 'Subscriber', 94104),
	(217978, 346, '2014-03-18 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:31:00', '5th at Howard', 57, 528, 'Subscriber', 94301),
	(217979, 800, '2014-03-18 09:26:00', 'Townsend at 7th', 65, '2014-03-18 09:39:00', 'Market at 4th', 76, 596, 'Subscriber', 94107),
	(217980, 942, '2014-03-18 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:42:00', 'Davis at Jackson', 42, 479, 'Customer', 95037),
	(217981, 782, '2014-03-18 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:39:00', 'Market at 4th', 76, 607, 'Subscriber', 94065),
	(217982, 695, '2014-03-18 09:26:00', 'Commercial at Montgomery', 45, '2014-03-18 09:38:00', 'San Francisco City Hall', 58, 628, 'Subscriber', 94103),
	(217983, 742, '2014-03-18 09:27:00', 'Embarcadero at Bryant', 54, '2014-03-18 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94105),
	(217988, 304, '2014-03-18 09:28:00', 'Beale at Market', 56, '2014-03-18 09:33:00', 'Broadway St at Battery St', 82, 515, 'Subscriber', 94131),
	(217990, 550, '2014-03-18 09:29:00', 'Market at 10th', 67, '2014-03-18 09:38:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94102),
	(217991, 253, '2014-03-18 09:29:00', 'Davis at Jackson', 42, '2014-03-18 09:33:00', 'Market at Sansome', 77, 469, 'Subscriber', 94111),
	(217992, 271, '2014-03-18 09:30:00', '2nd at Townsend', 61, '2014-03-18 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(217993, 512, '2014-03-18 09:31:00', 'Clay at Battery', 41, '2014-03-18 09:40:00', '2nd at South Park', 64, 383, 'Subscriber', 94903),
	(217994, 576, '2014-03-18 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 09:41:00', '2nd at Townsend', 61, 511, 'Subscriber', 94610),
	(217995, 754, '2014-03-18 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 09:44:00', 'Market at 4th', 76, 381, 'Subscriber', 94070),
	(217996, 444, '2014-03-18 09:33:00', 'Market at 4th', 76, '2014-03-18 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94587),
	(217997, 533, '2014-03-18 09:34:00', 'Steuart at Market', 74, '2014-03-18 09:43:00', '2nd at Townsend', 61, 630, 'Subscriber', 94612),
	(218000, 1003, '2014-03-18 09:34:00', '2nd at Townsend', 61, '2014-03-18 09:51:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 94107),
	(218008, 239, '2014-03-18 09:37:00', 'Townsend at 7th', 65, '2014-03-18 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94107),
	(218009, 340, '2014-03-18 09:37:00', 'Market at Sansome', 77, '2014-03-18 09:43:00', '2nd at South Park', 64, 469, 'Subscriber', 94709),
	(218011, 478, '2014-03-18 09:38:00', 'South Van Ness at Market', 66, '2014-03-18 09:46:00', '5th at Howard', 57, 625, 'Subscriber', 94117),
	(218012, 338, '2014-03-18 09:39:00', 'Spear at Folsom', 49, '2014-03-18 09:44:00', '2nd at South Park', 64, 325, 'Subscriber', 94105),
	(218013, 162, '2014-03-18 09:40:00', 'Palo Alto Caltrain Station', 34, '2014-03-18 09:42:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(218014, 912, '2014-03-18 09:40:00', 'Townsend at 7th', 65, '2014-03-18 09:56:00', 'Market at Sansome', 77, 349, 'Subscriber', 94107),
	(218015, 731, '2014-03-18 09:41:00', 'San Salvador at 1st', 8, '2014-03-18 09:53:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95113),
	(218016, 1134, '2014-03-18 09:41:00', 'Market at 10th', 67, '2014-03-18 10:00:00', '2nd at South Park', 64, 370, 'Customer', 94117),
	(218017, 656, '2014-03-18 09:42:00', 'South Van Ness at Market', 66, '2014-03-18 09:53:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94103),
	(218019, 203, '2014-03-18 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 09:47:00', 'Market at 10th', 67, 391, 'Subscriber', 94609),
	(218020, 558, '2014-03-18 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 09:54:00', '2nd at South Park', 64, 324, 'Subscriber', 94501),
	(218022, 559, '2014-03-18 09:46:00', 'Powell Street BART (bis)', 39, '2014-03-18 09:55:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94102),
	(218023, 299, '2014-03-18 09:46:00', 'Howard at 2nd', 63, '2014-03-18 09:51:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94114),
	(218024, 774, '2014-03-18 09:44:00', 'Townsend at 7th', 65, '2014-03-18 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94107),
	(218025, 327, '2014-03-18 09:47:00', 'Mountain View Caltrain Station', 28, '2014-03-18 09:53:00', 'Castro Street and El Camino Real', 32, 135, 'Subscriber', 94107),
	(218026, 546, '2014-03-18 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Subscriber', 94087),
	(218027, 752, '2014-03-18 09:48:00', '2nd at Townsend', 61, '2014-03-18 10:01:00', 'Clay at Battery', 41, 517, 'Customer', 94019),
	(218028, 256, '2014-03-18 09:50:00', 'Market at 4th', 76, '2014-03-18 09:54:00', '2nd at Folsom', 62, 596, 'Subscriber', 94118),
	(218029, 392, '2014-03-18 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94402),
	(218030, 626, '2014-03-18 09:50:00', 'Embarcadero at Sansome', 60, '2014-03-18 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94105),
	(218031, 545, '2014-03-18 09:52:00', 'Embarcadero at Folsom', 51, '2014-03-18 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(218032, 465, '2014-03-18 09:53:00', 'Market at 10th', 67, '2014-03-18 10:01:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94549),
	(218033, 214, '2014-03-18 09:53:00', 'Market at 10th', 67, '2014-03-18 09:56:00', 'South Van Ness at Market', 66, 624, 'Subscriber', 94117),
	(218039, 339, '2014-03-18 09:54:00', 'Powell at Post (Union Square)', 71, '2014-03-18 10:00:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94109),
	(218042, 207, '2014-03-18 09:56:00', 'Cowper at University', 37, '2014-03-18 09:59:00', 'University and Emerson', 35, 42, 'Subscriber', 94301),
	(218043, 363, '2014-03-18 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94105),
	(218044, 194, '2014-03-18 09:56:00', 'Broadway St at Battery St', 82, '2014-03-18 10:00:00', 'Steuart at Market', 74, 522, 'Subscriber', 94133),
	(218046, 831, '2014-03-18 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 10:12:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(218047, 612, '2014-03-18 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 10:09:00', 'Market at 10th', 67, 547, 'Subscriber', 94107),
	(218048, 257, '2014-03-18 09:58:00', '2nd at Townsend', 61, '2014-03-18 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(218049, 1501, '2014-03-18 09:59:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 10:24:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 32708),
	(218050, 1479, '2014-03-18 09:59:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 10:24:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 32708),
	(218051, 171, '2014-03-18 09:59:00', 'MLK Library', 11, '2014-03-18 10:02:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 95035),
	(218052, 594, '2014-03-18 09:59:00', 'South Van Ness at Market', 66, '2014-03-18 10:09:00', 'Townsend at 7th', 65, 393, 'Customer', 94122),
	(218053, 227, '2014-03-18 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 10:06:00', 'Adobe on Almaden', 5, 107, 'Subscriber', 94105),
	(218054, 334, '2014-03-18 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 10:09:00', 'Adobe on Almaden', 5, 669, 'Subscriber', 94117),
	(218055, 1082, '2014-03-18 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 10:23:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 35),
	(218056, 452, '2014-03-18 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 10:13:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94602),
	(218057, 454, '2014-03-18 10:04:00', 'Steuart at Market', 74, '2014-03-18 10:12:00', '2nd at Townsend', 61, 360, 'Subscriber', 94044),
	(218058, 211, '2014-03-18 10:05:00', 'Steuart at Market', 74, '2014-03-18 10:09:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94105),
	(218061, 252, '2014-03-18 10:09:00', 'Clay at Battery', 41, '2014-03-18 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94109),
	(218062, 299, '2014-03-18 10:09:00', 'Powell Street BART (bis)', 39, '2014-03-18 10:14:00', 'Market at 10th', 67, 494, 'Subscriber', 94109),
	(218064, 784, '2014-03-18 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 10:22:00', 'Clay at Battery', 41, 572, 'Subscriber', 94306),
	(218066, 772, '2014-03-18 10:10:00', 'Powell at Post (Union Square)', 71, '2014-03-18 10:23:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94108),
	(218070, 234, '2014-03-18 10:12:00', 'Embarcadero at Bryant', 54, '2014-03-18 10:16:00', 'Steuart at Market', 74, 338, 'Subscriber', 94107),
	(218071, 425, '2014-03-18 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 10:19:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94025),
	(218072, 409, '2014-03-18 10:12:00', 'Beale at Market', 56, '2014-03-18 10:19:00', 'Embarcadero at Vallejo', 48, 606, 'Subscriber', 94111),
	(218073, 192, '2014-03-18 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 10:16:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94105),
	(218074, 423, '2014-03-18 10:14:00', 'Spear at Folsom', 49, '2014-03-18 10:21:00', '2nd at Folsom', 62, 586, 'Subscriber', 94105),
	(218075, 449, '2014-03-18 10:14:00', '2nd at South Park', 64, '2014-03-18 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94502),
	(218076, 242, '2014-03-18 10:15:00', 'Mountain View Caltrain Station', 28, '2014-03-18 10:19:00', 'Mountain View City Hall', 27, 28, 'Subscriber', 94158),
	(218077, 255, '2014-03-18 10:16:00', '2nd at Folsom', 62, '2014-03-18 10:21:00', 'Market at 4th', 76, 448, 'Subscriber', 94102),
	(218080, 106, '2014-03-18 10:23:00', 'Beale at Market', 56, '2014-03-18 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94122),
	(218082, 267, '2014-03-18 10:24:00', 'Steuart at Market', 74, '2014-03-18 10:28:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 95130),
	(218083, 754, '2014-03-18 10:24:00', 'Market at 10th', 67, '2014-03-18 10:37:00', '2nd at South Park', 64, 409, 'Subscriber', 94102),
	(218085, 273, '2014-03-18 10:25:00', 'South Van Ness at Market', 66, '2014-03-18 10:30:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94117),
	(218086, 511, '2014-03-18 10:26:00', '2nd at South Park', 64, '2014-03-18 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94602),
	(218087, 537, '2014-03-18 10:28:00', 'South Van Ness at Market', 66, '2014-03-18 10:37:00', 'Powell Street BART (bis)', 39, 587, 'Subscriber', 94102),
	(218088, 1077, '2014-03-18 10:28:00', 'Embarcadero at Bryant', 54, '2014-03-18 10:46:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(218089, 326, '2014-03-18 10:30:00', 'Spear at Folsom', 49, '2014-03-18 10:36:00', '2nd at South Park', 64, 550, 'Subscriber', 94105),
	(218090, 150, '2014-03-18 10:31:00', 'Beale at Market', 56, '2014-03-18 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94105),
	(218092, 444, '2014-03-18 10:34:00', 'Spear at Folsom', 49, '2014-03-18 10:41:00', '2nd at Townsend', 61, 347, 'Subscriber', 94105),
	(218093, 282, '2014-03-18 10:35:00', 'Commercial at Montgomery', 45, '2014-03-18 10:39:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94109),
	(218094, 380, '2014-03-18 10:35:00', 'Market at 10th', 67, '2014-03-18 10:42:00', 'Market at 4th', 76, 494, 'Subscriber', 94103),
	(218095, 778, '2014-03-18 10:37:00', 'Townsend at 7th', 65, '2014-03-18 10:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94303),
	(218096, 338, '2014-03-18 10:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 10:42:00', '2nd at South Park', 64, 300, 'Subscriber', 94123),
	(218098, 200, '2014-03-18 10:38:00', 'South Van Ness at Market', 66, '2014-03-18 10:42:00', 'San Francisco City Hall', 58, 331, 'Subscriber', 94703),
	(218099, 267, '2014-03-18 10:38:00', 'Mountain View Caltrain Station', 28, '2014-03-18 10:43:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94107),
	(218100, 1155, '2014-03-18 10:40:00', 'South Van Ness at Market', 66, '2014-03-18 10:59:00', '2nd at South Park', 64, 343, 'Subscriber', 94103),
	(218103, 420, '2014-03-18 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 10:47:00', '5th at Howard', 57, 267, 'Subscriber', 94404),
	(218105, 256, '2014-03-18 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 10:46:00', 'South Van Ness at Market', 66, 624, 'Subscriber', 94117),
	(218107, 563, '2014-03-18 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 10:57:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94107),
	(218108, 561, '2014-03-18 10:52:00', '5th at Howard', 57, '2014-03-18 11:01:00', '2nd at South Park', 64, 528, 'Subscriber', 94115),
	(218109, 750, '2014-03-18 10:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 11:05:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94133),
	(218114, 545, '2014-03-18 11:00:00', '2nd at Townsend', 61, '2014-03-18 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94158),
	(218117, 433, '2014-03-18 11:02:00', 'Powell at Post (Union Square)', 71, '2014-03-18 11:10:00', '5th at Howard', 57, 553, 'Subscriber', 94108),
	(218118, 467, '2014-03-18 11:03:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 11:10:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94598),
	(218123, 332, '2014-03-18 11:06:00', 'Davis at Jackson', 42, '2014-03-18 11:12:00', 'Market at Sansome', 77, 406, 'Subscriber', 94965),
	(218124, 322, '2014-03-18 11:05:00', 'Steuart at Market', 74, '2014-03-18 11:11:00', 'Market at Sansome', 77, 222, 'Subscriber', 94105),
	(218125, 423, '2014-03-18 11:10:00', 'Washington at Kearney', 46, '2014-03-18 11:17:00', 'Market at 4th', 76, 618, 'Subscriber', 94118),
	(218130, 491, '2014-03-18 11:15:00', 'Powell Street BART (bis)', 39, '2014-03-18 11:23:00', '2nd at Folsom', 62, 280, 'Subscriber', 94133),
	(218134, 566, '2014-03-18 11:16:00', 'Golden Gate at Polk', 59, '2014-03-18 11:25:00', 'Market at 4th', 76, 577, 'Subscriber', 94102),
	(218137, 1281, '2014-03-18 11:16:00', 'South Van Ness at Market', 66, '2014-03-18 11:37:00', 'Beale at Market', 56, 485, 'Subscriber', 94904),
	(218138, 203, '2014-03-18 11:16:00', 'Mountain View Caltrain Station', 28, '2014-03-18 11:20:00', 'Mountain View City Hall', 27, 705, 'Subscriber', 94401),
	(218141, 266, '2014-03-18 11:18:00', 'Market at Sansome', 77, '2014-03-18 11:22:00', 'Steuart at Market', 74, 222, 'Subscriber', 94105),
	(218142, 840, '2014-03-18 11:18:00', 'South Van Ness at Market', 66, '2014-03-18 11:32:00', '2nd at Folsom', 62, 624, 'Subscriber', 94107),
	(218143, 562, '2014-03-18 11:21:00', 'Market at 4th', 76, '2014-03-18 11:31:00', 'Steuart at Market', 74, 591, 'Customer', NULL),
	(218144, 538, '2014-03-18 11:22:00', 'Market at 4th', 76, '2014-03-18 11:31:00', 'Steuart at Market', 74, 535, 'Customer', NULL),
	(218146, 440, '2014-03-18 11:23:00', 'Market at 4th', 76, '2014-03-18 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94107),
	(218147, 704, '2014-03-18 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 11:37:00', 'Steuart at Market', 74, 625, 'Subscriber', 94158),
	(218148, 430, '2014-03-18 11:27:00', 'Powell Street BART (bis)', 39, '2014-03-18 11:34:00', '2nd at Folsom', 62, 322, 'Subscriber', 94107),
	(218149, 112, '2014-03-18 11:28:00', 'Market at Sansome', 77, '2014-03-18 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94122),
	(218150, 328, '2014-03-18 11:28:00', 'Market at 10th', 67, '2014-03-18 11:34:00', 'Market at 4th', 76, 364, 'Subscriber', 94129),
	(218151, 147, '2014-03-18 11:30:00', '2nd at South Park', 64, '2014-03-18 11:32:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94552),
	(218155, 667, '2014-03-18 11:34:00', 'Steuart at Market', 74, '2014-03-18 11:45:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Subscriber', 94117),
	(218156, 355, '2014-03-18 11:34:00', '5th at Howard', 57, '2014-03-18 11:40:00', 'Market at Sansome', 77, 361, 'Subscriber', 94107),
	(218157, 885, '2014-03-18 11:36:00', '2nd at Townsend', 61, '2014-03-18 11:50:00', 'Market at 10th', 67, 347, 'Subscriber', 94707),
	(218158, 617, '2014-03-18 11:36:00', 'Market at Sansome', 77, '2014-03-18 11:46:00', 'Market at Sansome', 77, 320, 'Subscriber', 94105),
	(218160, 80, '2014-03-18 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 11:40:00', 'Market at Sansome', 77, 486, 'Subscriber', 94122),
	(218164, 230, '2014-03-18 11:42:00', 'Broadway St at Battery St', 82, '2014-03-18 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94114),
	(218165, 319, '2014-03-18 11:44:00', 'Spear at Folsom', 49, '2014-03-18 11:49:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94131),
	(218166, 599, '2014-03-18 11:44:00', '2nd at Townsend', 61, '2014-03-18 11:54:00', '5th at Howard', 57, 630, 'Subscriber', 94611),
	(218167, 249, '2014-03-18 11:44:00', 'Washington at Kearney', 46, '2014-03-18 11:49:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94115),
	(218168, 346, '2014-03-18 11:45:00', 'Commercial at Montgomery', 45, '2014-03-18 11:50:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94122),
	(218171, 423, '2014-03-18 11:46:00', 'Howard at 2nd', 63, '2014-03-18 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94107),
	(218172, 474, '2014-03-18 11:47:00', 'Market at 4th', 76, '2014-03-18 11:54:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94102),
	(218173, 354, '2014-03-18 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 11:54:00', '5th at Howard', 57, 446, 'Subscriber', 94107),
	(218174, 572, '2014-03-18 11:48:00', 'Embarcadero at Folsom', 51, '2014-03-18 11:57:00', 'Post at Kearney', 47, 358, 'Subscriber', 94121),
	(218175, 349, '2014-03-18 11:49:00', 'Embarcadero at Vallejo', 48, '2014-03-18 11:55:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(218176, 231, '2014-03-18 11:50:00', 'San Jose City Hall', 10, '2014-03-18 11:53:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95113),
	(218177, 364, '2014-03-18 11:50:00', 'Townsend at 7th', 65, '2014-03-18 11:56:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94015),
	(218178, 452, '2014-03-18 11:50:00', 'Market at Sansome', 77, '2014-03-18 11:57:00', 'Beale at Market', 56, 561, 'Subscriber', 94117),
	(218179, 338, '2014-03-18 11:50:00', 'Post at Kearney', 47, '2014-03-18 11:55:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94602),
	(218180, 276, '2014-03-18 11:50:00', 'Howard at 2nd', 63, '2014-03-18 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94112),
	(218181, 361, '2014-03-18 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94105),
	(218183, 1186, '2014-03-18 11:52:00', 'Market at Sansome', 77, '2014-03-18 12:11:00', 'Powell Street BART (bis)', 39, 527, 'Customer', 7302),
	(218192, 1657, '2014-03-18 11:55:00', 'Commercial at Montgomery', 45, '2014-03-18 12:23:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94965),
	(218193, 525, '2014-03-18 11:56:00', '2nd at South Park', 64, '2014-03-18 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94107),
	(218194, 251, '2014-03-18 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 12:01:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(218195, 324, '2014-03-18 11:57:00', 'Beale at Market', 56, '2014-03-18 12:02:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 94103),
	(218197, 467, '2014-03-18 11:59:00', 'Embarcadero at Sansome', 60, '2014-03-18 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94110),
	(218198, 279, '2014-03-18 12:01:00', 'Market at Sansome', 77, '2014-03-18 12:05:00', 'Davis at Jackson', 42, 413, 'Subscriber', 94306),
	(218199, 974, '2014-03-18 12:00:00', 'Commercial at Montgomery', 45, '2014-03-18 12:17:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94131),
	(218200, 400, '2014-03-18 12:01:00', 'Beale at Market', 56, '2014-03-18 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94112),
	(218201, 682, '2014-03-18 12:02:00', 'Embarcadero at Bryant', 54, '2014-03-18 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 9025),
	(218202, 891, '2014-03-18 12:02:00', 'Beale at Market', 56, '2014-03-18 12:17:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94107),
	(218203, 937, '2014-03-18 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 12:19:00', 'Howard at 2nd', 63, 539, 'Customer', 2138),
	(218204, 907, '2014-03-18 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 12:19:00', 'San Francisco City Hall', 58, 590, 'Subscriber', 94598),
	(218205, 536, '2014-03-18 12:05:00', 'Embarcadero at Bryant', 54, '2014-03-18 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 94025),
	(218206, 744, '2014-03-18 12:05:00', 'Powell at Post (Union Square)', 71, '2014-03-18 12:18:00', 'San Francisco City Hall', 58, 501, 'Subscriber', 94105),
	(218208, 1178, '2014-03-18 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 12:25:00', '2nd at Townsend', 61, 427, 'Subscriber', 94127),
	(218209, 302, '2014-03-18 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94960),
	(218210, 514, '2014-03-18 12:06:00', '5th at Howard', 57, '2014-03-18 12:14:00', '2nd at South Park', 64, 553, 'Subscriber', 94109),
	(218212, 783, '2014-03-18 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 12:19:00', 'Howard at 2nd', 63, 607, 'Customer', NULL),
	(218213, 351, '2014-03-18 12:06:00', 'Spear at Folsom', 49, '2014-03-18 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94582),
	(218214, 317, '2014-03-18 12:07:00', 'Post at Kearney', 47, '2014-03-18 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94122),
	(218215, 247, '2014-03-18 12:09:00', 'Broadway St at Battery St', 82, '2014-03-18 12:13:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 95130),
	(218216, 1385, '2014-03-18 12:09:00', '2nd at Townsend', 61, '2014-03-18 12:32:00', '2nd at South Park', 64, 454, 'Subscriber', 94602),
	(218217, 956, '2014-03-18 12:09:00', 'Golden Gate at Polk', 59, '2014-03-18 12:25:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94102),
	(218218, 469, '2014-03-18 12:10:00', '2nd at Folsom', 62, '2014-03-18 12:17:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94133),
	(218219, 488, '2014-03-18 12:11:00', 'Howard at 2nd', 63, '2014-03-18 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94960),
	(218220, 192, '2014-03-18 12:11:00', 'Embarcadero at Bryant', 54, '2014-03-18 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 92866),
	(218221, 762, '2014-03-18 12:13:00', 'Commercial at Montgomery', 45, '2014-03-18 12:25:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 10011),
	(218222, 755, '2014-03-18 12:13:00', 'Commercial at Montgomery', 45, '2014-03-18 12:25:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94123),
	(218223, 208, '2014-03-18 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 12:16:00', 'Beale at Market', 56, 382, 'Subscriber', 94110),
	(218224, 221, '2014-03-18 12:13:00', 'Market at Sansome', 77, '2014-03-18 12:17:00', '2nd at Folsom', 62, 349, 'Subscriber', 94518),
	(218225, 373, '2014-03-18 12:15:00', 'Embarcadero at Sansome', 60, '2014-03-18 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94103),
	(218229, 267, '2014-03-18 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 12:23:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94123),
	(218230, 613, '2014-03-18 12:19:00', 'Market at Sansome', 77, '2014-03-18 12:29:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94110),
	(218231, 604, '2014-03-18 12:19:00', 'Market at Sansome', 77, '2014-03-18 12:29:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94123),
	(218232, 1539, '2014-03-18 12:19:00', 'Embarcadero at Folsom', 51, '2014-03-18 12:45:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94588),
	(218233, 234, '2014-03-18 12:20:00', 'San Antonio Shopping Center', 31, '2014-03-18 12:24:00', 'San Antonio Caltrain Station', 29, 242, 'Subscriber', 94010),
	(218234, 187, '2014-03-18 12:21:00', 'San Francisco City Hall', 58, '2014-03-18 12:24:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94703),
	(218235, 634, '2014-03-18 12:21:00', 'Embarcadero at Sansome', 60, '2014-03-18 12:32:00', 'Steuart at Market', 74, 566, 'Customer', 94110),
	(218236, 614, '2014-03-18 12:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 12:36:00', 'Steuart at Market', 74, 474, 'Subscriber', 94117),
	(218237, 335, '2014-03-18 12:28:00', '2nd at Folsom', 62, '2014-03-18 12:33:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94105),
	(218238, 7738, '2014-03-18 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Customer', 96761),
	(218239, 7767, '2014-03-18 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 14:37:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Customer', 96761),
	(218240, 497, '2014-03-18 12:28:00', '5th at Howard', 57, '2014-03-18 12:37:00', 'Powell at Post (Union Square)', 71, 630, 'Customer', 94587),
	(218241, 190, '2014-03-18 12:28:00', 'Market at 4th', 76, '2014-03-18 12:31:00', 'Market at 4th', 76, 494, 'Subscriber', 94103),
	(218242, 1441, '2014-03-18 12:28:00', 'Golden Gate at Polk', 59, '2014-03-18 12:52:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94109),
	(218243, 439, '2014-03-18 12:29:00', 'Market at 4th', 76, '2014-03-18 12:36:00', 'Clay at Battery', 41, 348, 'Subscriber', 94111),
	(218244, 543, '2014-03-18 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 12:39:00', 'Market at 4th', 76, 411, 'Subscriber', 94122),
	(218247, 449, '2014-03-18 12:32:00', 'South Van Ness at Market', 66, '2014-03-18 12:39:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94117),
	(218248, 1394, '2014-03-18 12:33:00', 'Redwood City Public Library', 24, '2014-03-18 12:56:00', 'Mezes Park', 83, 248, 'Subscriber', 94403),
	(218249, 492, '2014-03-18 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94158),
	(218250, 1421, '2014-03-18 12:34:00', 'Redwood City Public Library', 24, '2014-03-18 12:58:00', 'Mezes Park', 83, 152, 'Subscriber', 94061),
	(218251, 217, '2014-03-18 12:35:00', 'Commercial at Montgomery', 45, '2014-03-18 12:39:00', 'Broadway St at Battery St', 82, 274, 'Subscriber', 95130),
	(218252, 166, '2014-03-18 12:36:00', 'Market at Sansome', 77, '2014-03-18 12:38:00', 'Beale at Market', 56, 578, 'Subscriber', 94510),
	(218253, 299, '2014-03-18 12:36:00', 'Market at 4th', 76, '2014-03-18 12:41:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94103),
	(218254, 676, '2014-03-18 12:37:00', 'Beale at Market', 56, '2014-03-18 12:48:00', 'Market at 10th', 67, 602, 'Subscriber', 94702),
	(218255, 751, '2014-03-18 12:37:00', '5th at Howard', 57, '2014-03-18 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94404),
	(218256, 590, '2014-03-18 12:38:00', 'Commercial at Montgomery', 45, '2014-03-18 12:48:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94114),
	(218257, 490, '2014-03-18 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 12:48:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94303),
	(218258, 953, '2014-03-18 12:39:00', 'Embarcadero at Bryant', 54, '2014-03-18 12:55:00', 'Market at Sansome', 77, 534, 'Subscriber', 94110),
	(218259, 937, '2014-03-18 12:40:00', 'Embarcadero at Bryant', 54, '2014-03-18 12:55:00', 'Market at Sansome', 77, 589, 'Subscriber', 94123),
	(218260, 379, '2014-03-18 12:40:00', 'Beale at Market', 56, '2014-03-18 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94596),
	(218261, 451, '2014-03-18 12:41:00', 'Powell Street BART (bis)', 39, '2014-03-18 12:48:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94107),
	(218262, 270, '2014-03-18 12:42:00', '2nd at Folsom', 62, '2014-03-18 12:46:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94109),
	(218263, 419, '2014-03-18 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 12:49:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94110),
	(218264, 206, '2014-03-18 12:42:00', '2nd at Townsend', 61, '2014-03-18 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94122),
	(218265, 290, '2014-03-18 12:42:00', 'Commercial at Montgomery', 45, '2014-03-18 12:47:00', 'Beale at Market', 56, 462, 'Subscriber', 94122),
	(218266, 529, '2014-03-18 12:45:00', 'Embarcadero at Bryant', 54, '2014-03-18 12:54:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94105),
	(218267, 452, '2014-03-18 12:47:00', 'Market at 4th', 76, '2014-03-18 12:54:00', 'Market at 10th', 67, 611, 'Subscriber', 94618),
	(218268, 643, '2014-03-18 12:48:00', 'Japantown', 9, '2014-03-18 12:59:00', 'Japantown', 9, 37, 'Subscriber', 95122),
	(218272, 1291, '2014-03-18 12:53:00', 'Embarcadero at Vallejo', 48, '2014-03-18 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94109),
	(218273, 716, '2014-03-18 12:53:00', 'University and Emerson', 35, '2014-03-18 13:05:00', 'California Ave Caltrain Station', 36, 294, 'Subscriber', 94131),
	(218274, 560, '2014-03-18 12:54:00', '2nd at South Park', 64, '2014-03-18 13:03:00', 'Market at 4th', 76, 409, 'Subscriber', 94107),
	(218275, 379, '2014-03-18 12:54:00', 'Embarcadero at Bryant', 54, '2014-03-18 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94112),
	(218276, 502, '2014-03-18 12:56:00', 'Powell at Post (Union Square)', 71, '2014-03-18 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94563),
	(218278, 386, '2014-03-18 12:56:00', 'Clay at Battery', 41, '2014-03-18 13:03:00', 'Clay at Battery', 41, 542, 'Subscriber', 85253),
	(218279, 328, '2014-03-18 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94960),
	(218280, 807, '2014-03-18 12:57:00', 'Market at 4th', 76, '2014-03-18 13:11:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94103),
	(218283, 588, '2014-03-18 12:58:00', 'Post at Kearney', 47, '2014-03-18 13:08:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94121),
	(218284, 884, '2014-03-18 12:59:00', 'Market at Sansome', 77, '2014-03-18 13:14:00', 'San Francisco City Hall', 58, 269, 'Subscriber', 94102),
	(218285, 818, '2014-03-18 13:00:00', 'Market at 4th', 76, '2014-03-18 13:14:00', 'Spear at Folsom', 49, 618, 'Subscriber', 95370),
	(218288, 307, '2014-03-18 13:04:00', 'Market at Sansome', 77, '2014-03-18 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94104),
	(218289, 367, '2014-03-18 13:03:00', 'Market at Sansome', 77, '2014-03-18 13:10:00', '2nd at South Park', 64, 390, 'Subscriber', 94102),
	(218290, 209, '2014-03-18 13:05:00', 'Beale at Market', 56, '2014-03-18 13:09:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94122),
	(218292, 653, '2014-03-18 13:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 13:18:00', 'Post at Kearney', 47, 467, 'Subscriber', 94705),
	(218293, 414, '2014-03-18 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 13:14:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94103),
	(218294, 528, '2014-03-18 13:07:00', '5th at Howard', 57, '2014-03-18 13:16:00', '2nd at South Park', 64, 446, 'Subscriber', 94107),
	(218295, 422, '2014-03-18 13:11:00', 'Davis at Jackson', 42, '2014-03-18 13:18:00', 'Market at Sansome', 77, 519, 'Subscriber', 94306),
	(218296, 392, '2014-03-18 13:11:00', '2nd at South Park', 64, '2014-03-18 13:18:00', 'Market at Sansome', 77, 300, 'Subscriber', 94109),
	(218297, 298, '2014-03-18 13:12:00', 'Clay at Battery', 41, '2014-03-18 13:17:00', 'Market at Sansome', 77, 517, 'Subscriber', 94534),
	(218298, 878, '2014-03-18 13:13:00', 'Townsend at 7th', 65, '2014-03-18 13:27:00', 'Beale at Market', 56, 311, 'Subscriber', 94107),
	(218299, 209, '2014-03-18 13:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 13:18:00', 'San Francisco City Hall', 58, 428, 'Subscriber', 94103),
	(218301, 240, '2014-03-18 13:17:00', 'Townsend at 7th', 65, '2014-03-18 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(218302, 1250, '2014-03-18 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 13:38:00', 'Golden Gate at Polk', 59, 312, 'Subscriber', 94109),
	(218303, 590, '2014-03-18 13:18:00', 'Powell Street BART (bis)', 39, '2014-03-18 13:28:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94303),
	(218306, 682, '2014-03-18 13:19:00', 'Mezes Park', 83, '2014-03-18 13:30:00', 'Redwood City Public Library', 24, 248, 'Subscriber', 94403),
	(218308, 666, '2014-03-18 13:19:00', 'Mezes Park', 83, '2014-03-18 13:30:00', 'Redwood City Public Library', 24, 152, 'Subscriber', 94061),
	(218309, 503, '2014-03-18 13:19:00', '5th at Howard', 57, '2014-03-18 13:28:00', '2nd at Townsend', 61, 357, 'Subscriber', 94611),
	(218310, 2717, '2014-03-18 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 14:06:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 9025),
	(218311, 2683, '2014-03-18 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 14:06:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Customer', 94025),
	(218313, 191, '2014-03-18 13:22:00', 'Santa Clara at Almaden', 4, '2014-03-18 13:25:00', 'Arena Green / SAP Center', 14, 109, 'Subscriber', 95113),
	(218314, 777, '2014-03-18 13:23:00', 'Market at 4th', 76, '2014-03-18 13:36:00', 'Townsend at 7th', 65, 547, 'Customer', 94523),
	(218315, 493, '2014-03-18 13:23:00', 'Market at 4th', 76, '2014-03-18 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94105),
	(218316, 831, '2014-03-18 13:27:00', 'Clay at Battery', 41, '2014-03-18 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Customer', 94610),
	(218317, 633, '2014-03-18 13:28:00', 'Broadway St at Battery St', 82, '2014-03-18 13:39:00', 'Market at 10th', 67, 356, 'Subscriber', 94116),
	(218318, 266, '2014-03-18 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94105),
	(218319, 501, '2014-03-18 13:30:00', 'Embarcadero at Sansome', 60, '2014-03-18 13:38:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94123),
	(218320, 490, '2014-03-18 13:30:00', 'Embarcadero at Sansome', 60, '2014-03-18 13:38:00', 'Commercial at Montgomery', 45, 417, 'Customer', 10011),
	(218321, 482, '2014-03-18 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 13:38:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94107),
	(218322, 4223, '2014-03-18 13:30:00', '5th at Howard', 57, '2014-03-18 14:41:00', '5th at Howard', 57, 267, 'Customer', 91403),
	(218323, 1022, '2014-03-18 13:32:00', 'San Francisco City Hall', 58, '2014-03-18 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94105),
	(218324, 367, '2014-03-18 13:34:00', '5th at Howard', 57, '2014-03-18 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94158),
	(218325, 196, '2014-03-18 13:34:00', 'Howard at 2nd', 63, '2014-03-18 13:37:00', '2nd at South Park', 64, 326, 'Subscriber', 94552),
	(218326, 2257, '2014-03-18 13:36:00', 'Golden Gate at Polk', 59, '2014-03-18 14:14:00', 'Market at 10th', 67, 265, 'Subscriber', 94109),
	(218328, 852, '2014-03-18 13:41:00', 'Embarcadero at Bryant', 54, '2014-03-18 13:55:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94114),
	(218329, 460, '2014-03-18 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 13:50:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94596),
	(218330, 583, '2014-03-18 13:43:00', 'Townsend at 7th', 65, '2014-03-18 13:53:00', '5th at Howard', 57, 278, 'Subscriber', 94303),
	(218331, 737, '2014-03-18 13:44:00', 'Powell at Post (Union Square)', 71, '2014-03-18 13:56:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Customer', 97756),
	(218332, 734, '2014-03-18 13:44:00', 'Powell at Post (Union Square)', 71, '2014-03-18 13:56:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Customer', 97756),
	(218333, 592, '2014-03-18 13:44:00', 'Market at 4th', 76, '2014-03-18 13:54:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94129),
	(218334, 296, '2014-03-18 13:44:00', '2nd at Townsend', 61, '2014-03-18 13:49:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94960),
	(218335, 470, '2014-03-18 13:49:00', 'Beale at Market', 56, '2014-03-18 13:56:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94553),
	(218336, 211, '2014-03-18 13:50:00', 'Embarcadero at Sansome', 60, '2014-03-18 13:54:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 32708),
	(218337, 277, '2014-03-18 13:50:00', 'Commercial at Montgomery', 45, '2014-03-18 13:55:00', 'Beale at Market', 56, 578, 'Subscriber', 94122),
	(218339, 461, '2014-03-18 13:53:00', 'Embarcadero at Bryant', 54, '2014-03-18 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94105),
	(218340, 187, '2014-03-18 13:54:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 13:57:00', 'Golden Gate at Polk', 59, 548, 'Subscriber', 94530),
	(218341, 756, '2014-03-18 13:54:00', 'Rengstorff Avenue / California Street', 33, '2014-03-18 14:07:00', 'Mountain View City Hall', 27, 139, 'Subscriber', 94025),
	(218342, 222, '2014-03-18 13:54:00', 'San Jose City Hall', 10, '2014-03-18 13:58:00', 'Paseo de San Antonio', 7, 26, 'Subscriber', 95112),
	(218343, 212, '2014-03-18 13:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 13:58:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94102),
	(218344, 560, '2014-03-18 13:55:00', 'Embarcadero at Sansome', 60, '2014-03-18 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 32708),
	(218345, 539, '2014-03-18 13:55:00', 'Embarcadero at Sansome', 60, '2014-03-18 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 32708),
	(218346, 403, '2014-03-18 13:55:00', 'Howard at 2nd', 63, '2014-03-18 14:02:00', 'Clay at Battery', 41, 436, 'Customer', 94587),
	(218347, 482, '2014-03-18 13:58:00', 'Market at 4th', 76, '2014-03-18 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94114),
	(218348, 321, '2014-03-18 14:00:00', 'Embarcadero at Sansome', 60, '2014-03-18 14:05:00', 'Steuart at Market', 74, 577, 'Subscriber', 94597),
	(218349, 5945, '2014-03-18 14:02:00', 'Powell Street BART (bis)', 39, '2014-03-18 15:41:00', 'Market at 4th', 76, 629, 'Customer', 972),
	(218350, 537, '2014-03-18 14:03:00', 'Clay at Battery', 41, '2014-03-18 14:12:00', 'Spear at Folsom', 49, 542, 'Subscriber', 85253),
	(218351, 755, '2014-03-18 14:04:00', 'Paseo de San Antonio', 7, '2014-03-18 14:16:00', 'MLK Library', 11, 26, 'Subscriber', 95112),
	(218352, 400, '2014-03-18 14:11:00', 'Beale at Market', 56, '2014-03-18 14:18:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94904),
	(218353, 702, '2014-03-18 14:11:00', 'Powell at Post (Union Square)', 71, '2014-03-18 14:23:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94108),
	(218356, 509, '2014-03-18 14:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 14:23:00', 'Powell at Post (Union Square)', 71, 569, 'Subscriber', 94133),
	(218357, 921, '2014-03-18 14:15:00', 'Beale at Market', 56, '2014-03-18 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94105),
	(218358, 801, '2014-03-18 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 14:29:00', 'Market at 10th', 67, 259, 'Subscriber', 94110),
	(218359, 195, '2014-03-18 14:22:00', 'Clay at Battery', 41, '2014-03-18 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94133),
	(218360, 814, '2014-03-18 14:23:00', 'Townsend at 7th', 65, '2014-03-18 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94015),
	(218361, 422, '2014-03-18 14:23:00', 'Market at Sansome', 77, '2014-03-18 14:30:00', '2nd at South Park', 64, 519, 'Subscriber', 94107),
	(218362, 459, '2014-03-18 14:27:00', 'Embarcadero at Sansome', 60, '2014-03-18 14:35:00', 'Steuart at Market', 74, 426, 'Subscriber', 94111),
	(218363, 467, '2014-03-18 14:28:00', 'Embarcadero at Sansome', 60, '2014-03-18 14:35:00', 'Steuart at Market', 74, 442, 'Subscriber', 94111),
	(218364, 2103, '2014-03-18 14:27:00', 'Embarcadero at Sansome', 60, '2014-03-18 15:02:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', 55),
	(218365, 2034, '2014-03-18 14:28:00', 'Embarcadero at Sansome', 60, '2014-03-18 15:02:00', 'Powell at Post (Union Square)', 71, 529, 'Customer', 55),
	(218366, 144, '2014-03-18 14:28:00', '2nd at South Park', 64, '2014-03-18 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(218368, 151, '2014-03-18 14:30:00', 'Santa Clara at Almaden', 4, '2014-03-18 14:33:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 95113),
	(218370, 1029, '2014-03-18 14:34:00', 'Japantown', 9, '2014-03-18 14:51:00', 'Japantown', 9, 37, 'Customer', NULL),
	(218372, 409, '2014-03-18 14:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 14:44:00', 'MLK Library', 11, 146, 'Subscriber', 94043),
	(218373, 594, '2014-03-18 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 14:48:00', 'Post at Kearney', 47, 411, 'Subscriber', 94563),
	(218374, 863, '2014-03-18 14:39:00', 'Japantown', 9, '2014-03-18 14:53:00', 'Japantown', 9, 82, 'Customer', 96706),
	(218375, 238, '2014-03-18 14:40:00', 'Washington at Kearney', 46, '2014-03-18 14:44:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94133),
	(218376, 736, '2014-03-18 14:41:00', 'Beale at Market', 56, '2014-03-18 14:54:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94105),
	(218388, 177, '2014-03-18 14:48:00', 'Market at Sansome', 77, '2014-03-18 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94930),
	(218396, 14767, '2014-03-18 14:51:00', 'Davis at Jackson', 42, '2014-03-18 18:58:00', 'Washington at Kearney', 46, 479, 'Customer', 47906),
	(218397, 236, '2014-03-18 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94107),
	(218400, 14580, '2014-03-18 14:55:00', 'Davis at Jackson', 42, '2014-03-18 18:58:00', 'Washington at Kearney', 46, 468, 'Customer', 90007),
	(218401, 11758, '2014-03-18 14:56:00', 'Japantown', 9, '2014-03-18 18:12:00', 'Japantown', 9, 210, 'Customer', NULL),
	(218403, 11768, '2014-03-18 14:56:00', 'Japantown', 9, '2014-03-18 18:12:00', 'Japantown', 9, 654, 'Customer', NULL),
	(218404, 465, '2014-03-18 14:57:00', 'Powell Street BART (bis)', 39, '2014-03-18 15:05:00', 'Beale at Market', 56, 561, 'Subscriber', 94553),
	(218405, 1403, '2014-03-18 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 15:21:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(218406, 176, '2014-03-18 14:58:00', 'Davis at Jackson', 42, '2014-03-18 15:01:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94133),
	(218407, 11642, '2014-03-18 14:58:00', 'Japantown', 9, '2014-03-18 18:12:00', 'Japantown', 9, 82, 'Customer', 96706),
	(218408, 924, '2014-03-18 14:58:00', 'South Van Ness at Market', 66, '2014-03-18 15:14:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94107),
	(218409, 14393, '2014-03-18 14:59:00', 'Davis at Jackson', 42, '2014-03-18 18:58:00', 'Washington at Kearney', 46, 340, 'Customer', 47906),
	(218410, 1446, '2014-03-18 15:00:00', 'Davis at Jackson', 42, '2014-03-18 15:24:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(218411, 1264, '2014-03-18 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 15:21:00', 'Embarcadero at Sansome', 60, 455, 'Customer', NULL),
	(218412, 930, '2014-03-18 15:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 15:16:00', 'Embarcadero at Bryant', 54, 361, 'Customer', 9025),
	(218414, 931, '2014-03-18 15:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 15:17:00', 'Embarcadero at Bryant', 54, 630, 'Customer', 94025),
	(218415, 162, '2014-03-18 15:02:00', '2nd at South Park', 64, '2014-03-18 15:05:00', '2nd at Folsom', 62, 519, 'Subscriber', 94568),
	(218416, 422, '2014-03-18 15:02:00', 'Post at Kearney', 47, '2014-03-18 15:09:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(218417, 623, '2014-03-18 15:03:00', '5th at Howard', 57, '2014-03-18 15:13:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94303),
	(218420, 314, '2014-03-18 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Customer', 32708),
	(218421, 301, '2014-03-18 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Customer', 32708),
	(218422, 455, '2014-03-18 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 15:14:00', '5th at Howard', 57, 439, 'Subscriber', 94102),
	(218423, 784, '2014-03-18 15:05:00', 'Market at 10th', 67, '2014-03-18 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94110),
	(218424, 240, '2014-03-18 15:07:00', 'Commercial at Montgomery', 45, '2014-03-18 15:11:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94111),
	(218425, 6551, '2014-03-18 15:07:00', 'Embarcadero at Vallejo', 48, '2014-03-18 16:56:00', 'Embarcadero at Sansome', 60, 461, 'Customer', NULL),
	(218426, 546, '2014-03-18 15:08:00', 'Embarcadero at Bryant', 54, '2014-03-18 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94105),
	(218428, 369, '2014-03-18 15:10:00', '2nd at South Park', 64, '2014-03-18 15:16:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 95126),
	(218429, 6164, '2014-03-18 15:14:00', 'Embarcadero at Vallejo', 48, '2014-03-18 16:56:00', 'Embarcadero at Sansome', 60, 425, 'Customer', NULL),
	(218430, 1069, '2014-03-18 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 15:32:00', 'Embarcadero at Vallejo', 48, 485, 'Customer', 90046),
	(218431, 1048, '2014-03-18 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 15:31:00', 'Embarcadero at Vallejo', 48, 604, 'Customer', 90057),
	(218433, 311, '2014-03-18 15:14:00', 'Market at 4th', 76, '2014-03-18 15:20:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94103),
	(218434, 250, '2014-03-18 15:16:00', 'Embarcadero at Vallejo', 48, '2014-03-18 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94904),
	(218439, 218, '2014-03-18 15:20:00', 'Steuart at Market', 74, '2014-03-18 15:24:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94941),
	(218442, 573, '2014-03-18 15:22:00', 'Powell Street BART (bis)', 39, '2014-03-18 15:32:00', '2nd at Folsom', 62, 637, 'Subscriber', 94133),
	(218443, 504, '2014-03-18 15:23:00', '2nd at Townsend', 61, '2014-03-18 15:31:00', 'Post at Kearney', 47, 409, 'Subscriber', 94107),
	(218444, 5788, '2014-03-18 15:23:00', 'Embarcadero at Sansome', 60, '2014-03-18 16:59:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 1),
	(218445, 734, '2014-03-18 15:26:00', '2nd at South Park', 64, '2014-03-18 15:38:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94602),
	(218446, 359, '2014-03-18 15:31:00', 'Steuart at Market', 74, '2014-03-18 15:37:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94105),
	(218447, 1001, '2014-03-18 15:31:00', 'Embarcadero at Sansome', 60, '2014-03-18 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95111),
	(218448, 804, '2014-03-18 15:34:00', 'Embarcadero at Folsom', 51, '2014-03-18 15:47:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94102),
	(218449, 325, '2014-03-18 15:34:00', '2nd at South Park', 64, '2014-03-18 15:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94102),
	(218450, 443, '2014-03-18 15:36:00', '2nd at Townsend', 61, '2014-03-18 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94117),
	(218453, 632, '2014-03-18 15:38:00', 'Embarcadero at Sansome', 60, '2014-03-18 15:49:00', '2nd at South Park', 64, 374, 'Subscriber', 94602),
	(218455, 313, '2014-03-18 15:40:00', 'Commercial at Montgomery', 45, '2014-03-18 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94965),
	(218456, 633, '2014-03-18 15:40:00', 'Market at 10th', 67, '2014-03-18 15:51:00', 'Beale at Market', 56, 611, 'Subscriber', 94702),
	(218457, 465, '2014-03-18 15:42:00', 'Market at Sansome', 77, '2014-03-18 15:50:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94111),
	(218458, 365, '2014-03-18 15:44:00', 'Beale at Market', 56, '2014-03-18 15:50:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(218459, 704, '2014-03-18 15:45:00', 'Clay at Battery', 41, '2014-03-18 15:56:00', '2nd at Townsend', 61, 572, 'Subscriber', 94109),
	(218460, 311, '2014-03-18 15:47:00', 'Market at Sansome', 77, '2014-03-18 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94112),
	(218461, 510, '2014-03-18 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 15:57:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94107),
	(218462, 479, '2014-03-18 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 15:57:00', '5th at Howard', 57, 345, 'Subscriber', 94404),
	(218463, 641, '2014-03-18 15:49:00', 'Beale at Market', 56, '2014-03-18 16:00:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(218465, 331, '2014-03-18 15:50:00', 'Commercial at Montgomery', 45, '2014-03-18 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94611),
	(218466, 278, '2014-03-18 15:50:00', 'Adobe on Almaden', 5, '2014-03-18 15:55:00', 'Paseo de San Antonio', 7, 124, 'Subscriber', 94536),
	(218467, 1823, '2014-03-18 15:50:00', 'Redwood City Caltrain Station', 22, '2014-03-18 16:21:00', 'Redwood City Caltrain Station', 22, 118, 'Subscriber', 94131),
	(218468, 502, '2014-03-18 15:51:00', '2nd at Folsom', 62, '2014-03-18 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Customer', NULL),
	(218469, 463, '2014-03-18 15:51:00', '2nd at Folsom', 62, '2014-03-18 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Customer', 2138),
	(218470, 4989, '2014-03-18 15:52:00', 'California Ave Caltrain Station', 36, '2014-03-18 17:16:00', 'California Ave Caltrain Station', 36, 98, 'Customer', 94306),
	(218471, 351, '2014-03-18 15:53:00', '2nd at Folsom', 62, '2014-03-18 15:59:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94133),
	(218472, 359, '2014-03-18 15:54:00', 'Commercial at Montgomery', 45, '2014-03-18 16:00:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94710),
	(218473, 256, '2014-03-18 15:55:00', '2nd at South Park', 64, '2014-03-18 16:00:00', 'Market at Sansome', 77, 582, 'Subscriber', 94552),
	(218474, 273, '2014-03-18 15:56:00', 'Post at Kearney', 47, '2014-03-18 16:00:00', 'Beale at Market', 56, 580, 'Subscriber', 94502),
	(218475, 644, '2014-03-18 15:57:00', 'Post at Kearney', 47, '2014-03-18 16:08:00', 'Golden Gate at Polk', 59, 291, 'Subscriber', 94104),
	(218476, 197, '2014-03-18 15:58:00', 'Davis at Jackson', 42, '2014-03-18 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94117),
	(218477, 587, '2014-03-18 15:59:00', '2nd at South Park', 64, '2014-03-18 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94588),
	(218478, 256, '2014-03-18 16:00:00', 'Embarcadero at Vallejo', 48, '2014-03-18 16:04:00', 'Beale at Market', 56, 604, 'Subscriber', 94550),
	(218479, 899, '2014-03-18 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94015),
	(218480, 726, '2014-03-18 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 16:13:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94111),
	(218481, 492, '2014-03-18 16:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 16:10:00', '2nd at Townsend', 61, 414, 'Subscriber', 94117),
	(218482, 481, '2014-03-18 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 16:11:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94105),
	(218485, 690, '2014-03-18 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94086),
	(218487, 2536, '2014-03-18 16:05:00', 'Embarcadero at Sansome', 60, '2014-03-18 16:47:00', 'Embarcadero at Sansome', 60, 424, 'Customer', NULL),
	(218488, 430, '2014-03-18 16:05:00', 'Post at Kearney', 47, '2014-03-18 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94957),
	(218489, 2501, '2014-03-18 16:06:00', 'Embarcadero at Sansome', 60, '2014-03-18 16:47:00', 'Embarcadero at Sansome', 60, 443, 'Customer', NULL),
	(218490, 257, '2014-03-18 16:06:00', 'Townsend at 7th', 65, '2014-03-18 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95120),
	(218491, 852, '2014-03-18 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94107),
	(218492, 393, '2014-03-18 16:07:00', 'MLK Library', 11, '2014-03-18 16:13:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Subscriber', 94043),
	(218493, 545, '2014-03-18 16:08:00', 'Embarcadero at Folsom', 51, '2014-03-18 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94025),
	(218495, 422, '2014-03-18 16:10:00', 'Market at 4th', 76, '2014-03-18 16:18:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94111),
	(218496, 486, '2014-03-18 16:11:00', 'Townsend at 7th', 65, '2014-03-18 16:19:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94549),
	(218497, 716, '2014-03-18 16:11:00', 'Steuart at Market', 74, '2014-03-18 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94403),
	(218500, 304, '2014-03-18 16:12:00', 'Redwood City Medical Center', 26, '2014-03-18 16:18:00', 'Redwood City Caltrain Station', 22, 103, 'Subscriber', 94109),
	(218501, 300, '2014-03-18 16:13:00', 'Embarcadero at Vallejo', 48, '2014-03-18 16:18:00', 'Steuart at Market', 74, 402, 'Subscriber', 94611),
	(218502, 537, '2014-03-18 16:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 16:23:00', 'Market at Sansome', 77, 601, 'Subscriber', 94708),
	(218503, 461, '2014-03-18 16:15:00', 'Market at 4th', 76, '2014-03-18 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94062),
	(218504, 200, '2014-03-18 16:15:00', 'Steuart at Market', 74, '2014-03-18 16:19:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94107),
	(218506, 537, '2014-03-18 16:17:00', 'Golden Gate at Polk', 59, '2014-03-18 16:26:00', 'Market at Sansome', 77, 462, 'Subscriber', 94105),
	(218507, 982, '2014-03-18 16:18:00', 'Davis at Jackson', 42, '2014-03-18 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 95037),
	(218508, 437, '2014-03-18 16:19:00', 'Powell at Post (Union Square)', 71, '2014-03-18 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95124),
	(218509, 1009, '2014-03-18 16:19:00', 'Clay at Battery', 41, '2014-03-18 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94025),
	(218510, 514, '2014-03-18 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 16:28:00', '2nd at Townsend', 61, 634, 'Subscriber', 94960),
	(218511, 344, '2014-03-18 16:20:00', '2nd at Townsend', 61, '2014-03-18 16:26:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94501),
	(218512, 6323, '2014-03-18 16:20:00', 'Market at Sansome', 77, '2014-03-18 18:06:00', 'Powell Street BART (bis)', 39, 275, 'Customer', 47),
	(218513, 364, '2014-03-18 16:21:00', '2nd at South Park', 64, '2014-03-18 16:27:00', 'Market at Sansome', 77, 383, 'Subscriber', 94117),
	(218515, 948, '2014-03-18 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94610),
	(218516, 366, '2014-03-18 16:24:00', 'Commercial at Montgomery', 45, '2014-03-18 16:30:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94111),
	(218517, 1056, '2014-03-18 16:25:00', 'Market at Sansome', 77, '2014-03-18 16:42:00', 'Market at Sansome', 77, 488, 'Subscriber', 94534),
	(218518, 308, '2014-03-18 16:25:00', 'Adobe on Almaden', 5, '2014-03-18 16:31:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94105),
	(218519, 704, '2014-03-18 16:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 16:37:00', 'Market at 10th', 67, 541, 'Subscriber', 94103),
	(218520, 271, '2014-03-18 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 16:32:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94015),
	(218521, 512, '2014-03-18 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 16:37:00', 'Embarcadero at Sansome', 60, 31, 'Subscriber', 94111),
	(218522, 282, '2014-03-18 16:29:00', 'Santa Clara at Almaden', 4, '2014-03-18 16:34:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95020),
	(218523, 359, '2014-03-18 16:32:00', 'Adobe on Almaden', 5, '2014-03-18 16:38:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94117),
	(218526, 309, '2014-03-18 16:32:00', 'Commercial at Montgomery', 45, '2014-03-18 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94610),
	(218528, 565, '2014-03-18 16:33:00', 'South Van Ness at Market', 66, '2014-03-18 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94061),
	(218529, 783, '2014-03-18 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94025),
	(218531, 500, '2014-03-18 16:31:00', 'Powell Street BART (bis)', 39, '2014-03-18 16:39:00', '2nd at Folsom', 62, 456, 'Subscriber', 94133),
	(218533, 721, '2014-03-18 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94403),
	(218534, 511, '2014-03-18 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94025),
	(218535, 232, '2014-03-18 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 16:39:00', 'Market at Sansome', 77, 405, 'Subscriber', 94596),
	(218545, 549, '2014-03-18 16:38:00', 'Townsend at 7th', 65, '2014-03-18 16:47:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94108),
	(218546, 457, '2014-03-18 16:38:00', 'Howard at 2nd', 63, '2014-03-18 16:46:00', 'Clay at Battery', 41, 450, 'Customer', 94945),
	(218547, 398, '2014-03-18 16:38:00', 'Embarcadero at Folsom', 51, '2014-03-18 16:45:00', '2nd at Folsom', 62, 412, 'Subscriber', 94103),
	(218548, 688, '2014-03-18 16:39:00', 'Steuart at Market', 74, '2014-03-18 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94024),
	(218549, 186, '2014-03-18 16:39:00', 'Embarcadero at Folsom', 51, '2014-03-18 16:42:00', 'Steuart at Market', 74, 325, 'Subscriber', 94080),
	(218550, 1174, '2014-03-18 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94015),
	(218551, 935, '2014-03-18 16:39:00', 'Clay at Battery', 41, '2014-03-18 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94402),
	(218554, 250, '2014-03-18 16:41:00', 'Embarcadero at Bryant', 54, '2014-03-18 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94112),
	(218555, 774, '2014-03-18 16:41:00', 'Market at Sansome', 77, '2014-03-18 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 95051),
	(218558, 563, '2014-03-18 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 16:46:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94107),
	(218559, 1052, '2014-03-18 16:41:00', 'Embarcadero at Sansome', 60, '2014-03-18 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Customer', 94010),
	(218560, 580, '2014-03-18 16:41:00', 'Steuart at Market', 74, '2014-03-18 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94022),
	(218561, 939, '2014-03-18 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 16:58:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94107),
	(218563, 343, '2014-03-18 16:43:00', '2nd at South Park', 64, '2014-03-18 16:49:00', 'Market at Sansome', 77, 469, 'Subscriber', 94709),
	(218565, 808, '2014-03-18 16:43:00', 'Townsend at 7th', 65, '2014-03-18 16:57:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94608),
	(218566, 795, '2014-03-18 16:43:00', 'Townsend at 7th', 65, '2014-03-18 16:57:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94105),
	(218567, 495, '2014-03-18 16:45:00', 'Market at Sansome', 77, '2014-03-18 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94024),
	(218568, 234, '2014-03-18 16:45:00', '2nd at Folsom', 62, '2014-03-18 16:49:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(218569, 685, '2014-03-18 16:44:00', 'Townsend at 7th', 65, '2014-03-18 16:55:00', 'Market at Sansome', 77, 457, 'Subscriber', 94121),
	(218570, 573, '2014-03-18 16:47:00', '2nd at Townsend', 61, '2014-03-18 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94558),
	(218571, 398, '2014-03-18 16:47:00', 'South Van Ness at Market', 66, '2014-03-18 16:54:00', 'Golden Gate at Polk', 59, 394, 'Subscriber', 94123),
	(218573, 231, '2014-03-18 16:47:00', 'Mountain View City Hall', 27, '2014-03-18 16:51:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94107),
	(218574, 646, '2014-03-18 16:48:00', 'Embarcadero at Vallejo', 48, '2014-03-18 16:58:00', '2nd at South Park', 64, 625, 'Subscriber', 94602),
	(218575, 907, '2014-03-18 16:48:00', 'Clay at Battery', 41, '2014-03-18 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94133),
	(218577, 763, '2014-03-18 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94070),
	(218578, 122, '2014-03-18 16:48:00', 'Embarcadero at Folsom', 51, '2014-03-18 16:50:00', 'Steuart at Market', 74, 620, 'Subscriber', 94582),
	(218579, 191, '2014-03-18 16:49:00', 'South Van Ness at Market', 66, '2014-03-18 16:52:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94703),
	(218580, 909, '2014-03-18 16:49:00', 'Embarcadero at Vallejo', 48, '2014-03-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94404),
	(218581, 876, '2014-03-18 16:50:00', 'Embarcadero at Vallejo', 48, '2014-03-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94404),
	(218582, 282, '2014-03-18 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 16:55:00', '2nd at South Park', 64, 341, 'Subscriber', 94588),
	(218583, 271, '2014-03-18 16:51:00', 'Mountain View City Hall', 27, '2014-03-18 16:55:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94107),
	(218584, 370, '2014-03-18 16:51:00', 'Market at Sansome', 77, '2014-03-18 16:57:00', '2nd at South Park', 64, 469, 'Subscriber', 94107),
	(218586, 590, '2014-03-18 16:53:00', 'Embarcadero at Folsom', 51, '2014-03-18 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95122),
	(218587, 602, '2014-03-18 16:53:00', 'Embarcadero at Folsom', 51, '2014-03-18 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94404),
	(218589, 1293, '2014-03-18 16:55:00', 'Embarcadero at Sansome', 60, '2014-03-18 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', NULL),
	(218590, 818, '2014-03-18 16:55:00', 'Embarcadero at Vallejo', 48, '2014-03-18 17:09:00', '2nd at Townsend', 61, 485, 'Customer', 94107),
	(218591, 565, '2014-03-18 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95127),
	(218592, 1251, '2014-03-18 16:55:00', 'Embarcadero at Sansome', 60, '2014-03-18 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', NULL),
	(218593, 344, '2014-03-18 16:55:00', 'Spear at Folsom', 49, '2014-03-18 17:01:00', 'Steuart at Market', 74, 542, 'Subscriber', 94115),
	(218594, 223, '2014-03-18 16:56:00', 'Townsend at 7th', 65, '2014-03-18 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94109),
	(218596, 809, '2014-03-18 16:57:00', '2nd at Folsom', 62, '2014-03-18 17:11:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94103),
	(218597, 506, '2014-03-18 16:57:00', '2nd at Folsom', 62, '2014-03-18 17:05:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(218598, 349, '2014-03-18 16:57:00', 'Mountain View Caltrain Station', 28, '2014-03-18 17:03:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94041),
	(218599, 670, '2014-03-18 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 95124),
	(218600, 584, '2014-03-18 16:58:00', 'Steuart at Market', 74, '2014-03-18 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95051),
	(218601, 408, '2014-03-18 16:58:00', '2nd at Townsend', 61, '2014-03-18 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94534),
	(218602, 440, '2014-03-18 16:58:00', 'Market at 4th', 76, '2014-03-18 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94952),
	(218603, 497, '2014-03-18 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-18 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94010),
	(218604, 234, '2014-03-18 17:01:00', '2nd at South Park', 64, '2014-03-18 17:05:00', 'Market at Sansome', 77, 553, 'Subscriber', 94588),
	(218605, 876, '2014-03-18 17:01:00', 'Embarcadero at Vallejo', 48, '2014-03-18 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94025),
	(218609, 405, '2014-03-18 17:02:00', 'Howard at 2nd', 63, '2014-03-18 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94920),
	(218610, 876, '2014-03-18 17:03:00', 'Commercial at Montgomery', 45, '2014-03-18 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94002),
	(218611, 2376, '2014-03-18 17:04:00', 'San Francisco City Hall', 58, '2014-03-18 17:43:00', 'San Francisco City Hall', 58, 628, 'Subscriber', 94117),
	(218614, 291, '2014-03-18 17:04:00', '2nd at South Park', 64, '2014-03-18 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94610),
	(218615, 424, '2014-03-18 17:05:00', 'Embarcadero at Bryant', 54, '2014-03-18 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95014),
	(218616, 144, '2014-03-18 17:05:00', 'Steuart at Market', 74, '2014-03-18 17:07:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94114),
	(218617, 358, '2014-03-18 17:05:00', '5th at Howard', 57, '2014-03-18 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94610),
	(218618, 297, '2014-03-18 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94086),
	(218619, 352, '2014-03-18 17:05:00', 'Howard at 2nd', 63, '2014-03-18 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95020),
	(218620, 467, '2014-03-18 17:05:00', '2nd at South Park', 64, '2014-03-18 17:13:00', 'Market at Sansome', 77, 550, 'Subscriber', 94568),
	(218621, 249, '2014-03-18 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 17:10:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94109),
	(218622, 237, '2014-03-18 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94087),
	(218623, 440, '2014-03-18 17:06:00', 'Howard at 2nd', 63, '2014-03-18 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94086),
	(218626, 418, '2014-03-18 17:06:00', 'Spear at Folsom', 49, '2014-03-18 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94062),
	(218627, 386, '2014-03-18 17:07:00', 'Howard at 2nd', 63, '2014-03-18 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94112),
	(218630, 480, '2014-03-18 17:07:00', 'Howard at 2nd', 63, '2014-03-18 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94002),
	(218631, 165, '2014-03-18 17:07:00', '2nd at Folsom', 62, '2014-03-18 17:10:00', 'Market at Sansome', 77, 552, 'Subscriber', 95051),
	(218632, 274, '2014-03-18 17:08:00', 'Redwood City Medical Center', 26, '2014-03-18 17:13:00', 'Redwood City Caltrain Station', 22, 229, 'Subscriber', 94105),
	(218634, 407, '2014-03-18 17:08:00', 'Market at Sansome', 77, '2014-03-18 17:15:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94519),
	(218636, 341, '2014-03-18 17:09:00', '5th at Howard', 57, '2014-03-18 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94303),
	(218637, 450, '2014-03-18 17:09:00', 'Market at 4th', 76, '2014-03-18 17:16:00', 'Market at 10th', 67, 364, 'Subscriber', 94102),
	(218638, 1028, '2014-03-18 17:10:00', 'Broadway St at Battery St', 82, '2014-03-18 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Customer', 94611),
	(218639, 149, '2014-03-18 17:10:00', 'Beale at Market', 56, '2014-03-18 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94904),
	(218642, 434, '2014-03-18 17:10:00', '2nd at Townsend', 61, '2014-03-18 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94597),
	(218644, 269, '2014-03-18 17:10:00', 'Steuart at Market', 74, '2014-03-18 17:15:00', 'Davis at Jackson', 42, 496, 'Subscriber', 95126),
	(218645, 235, '2014-03-18 17:11:00', 'Townsend at 7th', 65, '2014-03-18 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94070),
	(218648, 680, '2014-03-18 17:11:00', '2nd at South Park', 64, '2014-03-18 17:23:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94103),
	(218649, 502, '2014-03-18 17:12:00', '2nd at South Park', 64, '2014-03-18 17:20:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94103),
	(218650, 289, '2014-03-18 17:12:00', 'Embarcadero at Sansome', 60, '2014-03-18 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94103),
	(218651, 512, '2014-03-18 17:12:00', '2nd at Townsend', 61, '2014-03-18 17:21:00', 'Market at Sansome', 77, 410, 'Customer', 95476),
	(218653, 464, '2014-03-18 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 17:21:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(218654, 173, '2014-03-18 17:14:00', 'Embarcadero at Sansome', 60, '2014-03-18 17:17:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94102),
	(218658, 610, '2014-03-18 17:15:00', 'Beale at Market', 56, '2014-03-18 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94041),
	(218659, 182, '2014-03-18 17:15:00', 'Embarcadero at Vallejo', 48, '2014-03-18 17:18:00', 'Steuart at Market', 74, 554, 'Subscriber', 94510),
	(218660, 400, '2014-03-18 17:15:00', 'Spear at Folsom', 49, '2014-03-18 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94105),
	(218661, 693, '2014-03-18 17:15:00', 'Beale at Market', 56, '2014-03-18 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 95050),
	(218662, 2009, '2014-03-18 17:16:00', 'Powell Street BART (bis)', 39, '2014-03-18 17:49:00', 'Market at 10th', 67, 509, 'Customer', 31),
	(218663, 1036, '2014-03-18 17:16:00', 'Broadway St at Battery St', 82, '2014-03-18 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94123),
	(218664, 217, '2014-03-18 17:16:00', 'San Jose City Hall', 10, '2014-03-18 17:20:00', 'San Salvador at 1st', 8, 679, 'Subscriber', 95113),
	(218667, 257, '2014-03-18 17:17:00', '2nd at South Park', 64, '2014-03-18 17:22:00', 'Market at Sansome', 77, 374, 'Subscriber', 94107),
	(218668, 518, '2014-03-18 17:18:00', '2nd at Townsend', 61, '2014-03-18 17:27:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94709),
	(218669, 596, '2014-03-18 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 17:28:00', 'Steuart at Market', 74, 333, 'Subscriber', 94610),
	(218670, 765, '2014-03-18 17:19:00', 'Steuart at Market', 74, '2014-03-18 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94158),
	(218671, 450, '2014-03-18 17:19:00', 'San Pedro Square', 6, '2014-03-18 17:26:00', 'San Jose Diridon Caltrain Station', 2, 682, 'Subscriber', 95377),
	(218674, 602, '2014-03-18 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 17:30:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94114),
	(218675, 195, '2014-03-18 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 319, 'Subscriber', 94607),
	(218676, 235, '2014-03-18 17:21:00', '2nd at South Park', 64, '2014-03-18 17:24:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94941),
	(218677, 645, '2014-03-18 17:21:00', 'Embarcadero at Folsom', 51, '2014-03-18 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94310),
	(218679, 200, '2014-03-18 17:22:00', 'Embarcadero at Vallejo', 48, '2014-03-18 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94107),
	(218680, 414, '2014-03-18 17:22:00', '5th at Howard', 57, '2014-03-18 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94402),
	(218681, 248, '2014-03-18 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94402),
	(218682, 512, '2014-03-18 17:23:00', 'Market at 10th', 67, '2014-03-18 17:31:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(218683, 696, '2014-03-18 17:23:00', 'Townsend at 7th', 65, '2014-03-18 17:34:00', 'Market at 4th', 76, 448, 'Subscriber', 94129),
	(218684, 658, '2014-03-18 17:24:00', 'Market at 10th', 67, '2014-03-18 17:35:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94610),
	(218685, 269, '2014-03-18 17:24:00', '2nd at South Park', 64, '2014-03-18 17:29:00', 'Market at Sansome', 77, 390, 'Subscriber', 94080),
	(218687, 624, '2014-03-18 17:24:00', 'Powell Street BART (bis)', 39, '2014-03-18 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94602),
	(218688, 773, '2014-03-18 17:25:00', 'Davis at Jackson', 42, '2014-03-18 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94030),
	(218691, 260, '2014-03-18 17:25:00', 'South Van Ness at Market', 66, '2014-03-18 17:30:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94607),
	(218692, 660, '2014-03-18 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 17:36:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(218693, 369, '2014-03-18 17:21:00', 'Steuart at Market', 74, '2014-03-18 17:28:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94105),
	(218694, 463, '2014-03-18 17:26:00', '2nd at Townsend', 61, '2014-03-18 17:33:00', 'Steuart at Market', 74, 499, 'Subscriber', 94588),
	(218695, 1361, '2014-03-18 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 17:48:00', 'Howard at 2nd', 63, 407, 'Customer', 94107),
	(218696, 444, '2014-03-18 17:26:00', '2nd at Townsend', 61, '2014-03-18 17:33:00', 'Steuart at Market', 74, 625, 'Subscriber', 94708),
	(218697, 464, '2014-03-18 17:27:00', '2nd at Townsend', 61, '2014-03-18 17:35:00', 'Steuart at Market', 74, 511, 'Subscriber', 94044),
	(218698, 373, '2014-03-18 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94118),
	(218699, 333, '2014-03-18 17:28:00', '2nd at Townsend', 61, '2014-03-18 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94602),
	(218700, 189, '2014-03-18 17:28:00', 'Howard at 2nd', 63, '2014-03-18 17:31:00', '2nd at South Park', 64, 621, 'Subscriber', 94107),
	(218702, 537, '2014-03-18 17:29:00', 'Market at Sansome', 77, '2014-03-18 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 95051),
	(218705, 762, '2014-03-18 17:30:00', 'Davis at Jackson', 42, '2014-03-18 17:43:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94102),
	(218708, 439, '2014-03-18 17:32:00', 'Market at 4th', 76, '2014-03-18 17:39:00', 'Market at 10th', 67, 399, 'Subscriber', 94103),
	(218709, 407, '2014-03-18 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 17:39:00', '5th at Howard', 57, 362, 'Subscriber', 94107),
	(218710, 642, '2014-03-18 17:32:00', 'Townsend at 7th', 65, '2014-03-18 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94925),
	(218714, 609, '2014-03-18 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 17:43:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94501),
	(218715, 591, '2014-03-18 17:34:00', 'Broadway St at Battery St', 82, '2014-03-18 17:44:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94118),
	(218716, 1021, '2014-03-18 17:34:00', 'Steuart at Market', 74, '2014-03-18 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95032),
	(218717, 268, '2014-03-18 17:34:00', 'Santa Clara at Almaden', 4, '2014-03-18 17:39:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 94041),
	(218718, 684, '2014-03-18 17:35:00', 'Steuart at Market', 74, '2014-03-18 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94403),
	(218719, 384, '2014-03-18 17:35:00', 'Post at Kearney', 47, '2014-03-18 17:42:00', '2nd at Townsend', 61, 358, 'Subscriber', 94158),
	(218720, 418, '2014-03-18 17:35:00', 'St James Park', 13, '2014-03-18 17:42:00', 'San Jose Diridon Caltrain Station', 2, 74, 'Subscriber', 94108),
	(218721, 1612, '2014-03-18 17:36:00', 'Davis at Jackson', 42, '2014-03-18 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Customer', 94556),
	(218722, 611, '2014-03-18 17:36:00', '2nd at South Park', 64, '2014-03-18 17:46:00', 'Steuart at Market', 74, 621, 'Subscriber', 94110),
	(218725, 861, '2014-03-18 17:36:00', 'Clay at Battery', 41, '2014-03-18 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94306),
	(218726, 683, '2014-03-18 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Customer', 94602),
	(218727, 696, '2014-03-18 17:36:00', 'Commercial at Montgomery', 45, '2014-03-18 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94061),
	(218728, 324, '2014-03-18 17:37:00', 'Market at Sansome', 77, '2014-03-18 17:42:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94111),
	(218731, 616, '2014-03-18 17:37:00', '2nd at Townsend', 61, '2014-03-18 17:47:00', 'Steuart at Market', 74, 562, 'Subscriber', 94122),
	(218732, 535, '2014-03-18 17:38:00', 'Embarcadero at Folsom', 51, '2014-03-18 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94403),
	(218733, 237, '2014-03-18 17:38:00', 'Townsend at 7th', 65, '2014-03-18 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94025),
	(218734, 594, '2014-03-18 17:37:00', 'Clay at Battery', 41, '2014-03-18 17:47:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94618),
	(218735, 296, '2014-03-18 17:38:00', 'Beale at Market', 56, '2014-03-18 17:43:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94597),
	(218736, 482, '2014-03-18 17:38:00', 'Market at Sansome', 77, '2014-03-18 17:46:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94112),
	(218738, 640, '2014-03-18 17:38:00', 'Beale at Market', 56, '2014-03-18 17:49:00', '2nd at Townsend', 61, 330, 'Subscriber', 94107),
	(218739, 1307, '2014-03-18 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 18:00:00', 'Market at 10th', 67, 459, 'Customer', NULL),
	(218740, 486, '2014-03-18 17:38:00', 'Embarcadero at Folsom', 51, '2014-03-18 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94043),
	(218741, 433, '2014-03-18 17:39:00', 'Market at 4th', 76, '2014-03-18 17:46:00', 'Market at 10th', 67, 286, 'Subscriber', 94103),
	(218742, 294, '2014-03-18 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 17:44:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(218743, 1283, '2014-03-18 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 18:00:00', 'Market at 10th', 67, 437, 'Customer', NULL),
	(218744, 456, '2014-03-18 17:40:00', 'Embarcadero at Folsom', 51, '2014-03-18 17:47:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94133),
	(218747, 632, '2014-03-18 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94553),
	(218748, 818, '2014-03-18 17:41:00', '2nd at Townsend', 61, '2014-03-18 17:55:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94010),
	(218749, 337, '2014-03-18 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94960),
	(218750, 875, '2014-03-18 17:41:00', 'Beale at Market', 56, '2014-03-18 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 95032),
	(218752, 545, '2014-03-18 17:42:00', '2nd at Folsom', 62, '2014-03-18 17:51:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94117),
	(218755, 282, '2014-03-18 17:43:00', 'Spear at Folsom', 49, '2014-03-18 17:48:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94114),
	(218756, 844, '2014-03-18 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 17:58:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(218757, 507, '2014-03-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 17:52:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94105),
	(218760, 511, '2014-03-18 17:45:00', 'Townsend at 7th', 65, '2014-03-18 17:53:00', '5th at Howard', 57, 547, 'Customer', 94122),
	(218761, 343, '2014-03-18 17:46:00', 'Embarcadero at Vallejo', 48, '2014-03-18 17:51:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94105),
	(218762, 473, '2014-03-18 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 17:53:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94538),
	(218763, 1704, '2014-03-18 17:46:00', 'Spear at Folsom', 49, '2014-03-18 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94112),
	(218764, 610, '2014-03-18 17:46:00', 'Beale at Market', 56, '2014-03-18 17:57:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94107),
	(218765, 1167, '2014-03-18 17:47:00', 'Powell Street BART (bis)', 39, '2014-03-18 18:06:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Customer', NULL),
	(218766, 375, '2014-03-18 17:47:00', 'San Pedro Square', 6, '2014-03-18 17:53:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94002),
	(218769, 413, '2014-03-18 17:47:00', '2nd at Townsend', 61, '2014-03-18 17:54:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94526),
	(218770, 1115, '2014-03-18 17:47:00', 'Powell Street BART (bis)', 39, '2014-03-18 18:06:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Subscriber', 94133),
	(218771, 1882, '2014-03-18 17:47:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 18:19:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 84043),
	(218772, 596, '2014-03-18 17:48:00', 'Market at 4th', 76, '2014-03-18 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94070),
	(218773, 338, '2014-03-18 17:48:00', 'Commercial at Montgomery', 45, '2014-03-18 17:54:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94105),
	(218775, 328, '2014-03-18 17:49:00', '2nd at Folsom', 62, '2014-03-18 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94105),
	(218776, 60, '2014-03-18 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94104),
	(218777, 833, '2014-03-18 17:50:00', 'Davis at Jackson', 42, '2014-03-18 18:04:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94111),
	(218778, 953, '2014-03-18 17:50:00', 'Steuart at Market', 74, '2014-03-18 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94070),
	(218779, 472, '2014-03-18 17:51:00', 'Market at 10th', 67, '2014-03-18 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94041),
	(218781, 179, '2014-03-18 17:51:00', 'Market at Sansome', 77, '2014-03-18 17:54:00', 'Market at 4th', 76, 462, 'Subscriber', 94596),
	(218782, 179, '2014-03-18 17:51:00', 'Davis at Jackson', 42, '2014-03-18 17:54:00', 'Beale at Market', 56, 611, 'Subscriber', 94597),
	(218783, 495, '2014-03-18 17:51:00', '2nd at Townsend', 61, '2014-03-18 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94579),
	(218784, 396, '2014-03-18 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 17:58:00', '2nd at South Park', 64, 435, 'Subscriber', 94502),
	(218785, 229, '2014-03-18 17:52:00', 'Steuart at Market', 74, '2014-03-18 17:56:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94010),
	(218786, 536, '2014-03-18 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:01:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(218787, 481, '2014-03-18 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:01:00', 'Market at Sansome', 77, 599, 'Subscriber', 94662),
	(218788, 1559, '2014-03-18 17:53:00', 'Embarcadero at Sansome', 60, '2014-03-18 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Customer', NULL),
	(218790, 1547, '2014-03-18 17:53:00', 'Embarcadero at Sansome', 60, '2014-03-18 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Customer', NULL),
	(218791, 256, '2014-03-18 17:53:00', '2nd at South Park', 64, '2014-03-18 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94102),
	(218792, 461, '2014-03-18 17:53:00', '2nd at Folsom', 62, '2014-03-18 18:01:00', '5th at Howard', 57, 412, 'Subscriber', 94103),
	(218793, 725, '2014-03-18 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94043),
	(218794, 330, '2014-03-18 17:54:00', 'Mountain View Caltrain Station', 28, '2014-03-18 17:59:00', 'Castro Street and El Camino Real', 32, 51, 'Subscriber', 94041),
	(218795, 310, '2014-03-18 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 17:59:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94107),
	(218796, 223, '2014-03-18 17:54:00', 'Mountain View Caltrain Station', 28, '2014-03-18 17:58:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94024),
	(218797, 548, '2014-03-18 17:54:00', 'Howard at 2nd', 63, '2014-03-18 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 95113),
	(218799, 233, '2014-03-18 17:55:00', 'Howard at 2nd', 63, '2014-03-18 17:59:00', '2nd at South Park', 64, 560, 'Subscriber', 94105),
	(218800, 764, '2014-03-18 17:56:00', 'South Van Ness at Market', 66, '2014-03-18 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94010),
	(218801, 506, '2014-03-18 17:56:00', 'Howard at 2nd', 63, '2014-03-18 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 95014),
	(218802, 192, '2014-03-18 17:56:00', '2nd at Folsom', 62, '2014-03-18 17:59:00', 'Market at Sansome', 77, 349, 'Subscriber', 94518),
	(218803, 501, '2014-03-18 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94040),
	(218804, 640, '2014-03-18 17:56:00', 'Post at Kearney', 47, '2014-03-18 18:07:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94114),
	(218805, 505, '2014-03-18 17:57:00', 'Howard at 2nd', 63, '2014-03-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95112),
	(218807, 580, '2014-03-18 17:58:00', 'Embarcadero at Folsom', 51, '2014-03-18 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94303),
	(218808, 389, '2014-03-18 17:58:00', 'Embarcadero at Bryant', 54, '2014-03-18 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94107),
	(218810, 2073, '2014-03-18 17:59:00', 'Embarcadero at Bryant', 54, '2014-03-18 18:33:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 89434),
	(218811, 348, '2014-03-18 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 95112),
	(218812, 573, '2014-03-18 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94105),
	(218813, 700, '2014-03-18 17:59:00', '2nd at Townsend', 61, '2014-03-18 18:11:00', 'Beale at Market', 56, 330, 'Subscriber', 94110),
	(218814, 550, '2014-03-18 18:00:00', 'Clay at Battery', 41, '2014-03-18 18:09:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94103),
	(218815, 962, '2014-03-18 18:00:00', '2nd at Townsend', 61, '2014-03-18 18:16:00', 'Golden Gate at Polk', 59, 318, 'Subscriber', 94109),
	(218816, 625, '2014-03-18 18:00:00', 'Embarcadero at Folsom', 51, '2014-03-18 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94062),
	(218817, 370, '2014-03-18 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94041),
	(218818, 460, '2014-03-18 18:01:00', 'Market at 4th', 76, '2014-03-18 18:08:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94133),
	(218819, 316, '2014-03-18 18:01:00', 'Embarcadero at Vallejo', 48, '2014-03-18 18:06:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94105),
	(218820, 479, '2014-03-18 18:01:00', 'San Francisco City Hall', 58, '2014-03-18 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94010),
	(218821, 893, '2014-03-18 18:02:00', 'Commercial at Montgomery', 45, '2014-03-18 18:17:00', '2nd at South Park', 64, 276, 'Subscriber', 95131),
	(218822, 303, '2014-03-18 18:02:00', 'Embarcadero at Sansome', 60, '2014-03-18 18:07:00', 'Steuart at Market', 74, 329, 'Subscriber', 94702),
	(218823, 266, '2014-03-18 18:02:00', '2nd at Folsom', 62, '2014-03-18 18:07:00', 'Market at Sansome', 77, 339, 'Subscriber', 94102),
	(218824, 704, '2014-03-18 18:04:00', 'Clay at Battery', 41, '2014-03-18 18:15:00', '2nd at Townsend', 61, 520, 'Customer', 94019),
	(218825, 252, '2014-03-18 18:04:00', 'Broadway St at Battery St', 82, '2014-03-18 18:08:00', 'Beale at Market', 56, 314, 'Subscriber', 94131),
	(218827, 415, '2014-03-18 18:05:00', '2nd at South Park', 64, '2014-03-18 18:12:00', '5th at Howard', 57, 530, 'Subscriber', 94110),
	(218828, 1665, '2014-03-18 18:05:00', 'Embarcadero at Bryant', 54, '2014-03-18 18:33:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 89434),
	(218829, 646, '2014-03-18 18:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 18:16:00', '2nd at South Park', 64, 277, 'Subscriber', 94107),
	(218830, 477, '2014-03-18 18:05:00', '2nd at South Park', 64, '2014-03-18 18:13:00', 'Clay at Battery', 41, 629, 'Subscriber', 94903),
	(218831, 630, '2014-03-18 18:06:00', 'Embarcadero at Sansome', 60, '2014-03-18 18:16:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94107),
	(218833, 248, '2014-03-18 18:06:00', 'Townsend at 7th', 65, '2014-03-18 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94065),
	(218834, 704, '2014-03-18 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 18:18:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94109),
	(218835, 1007, '2014-03-18 18:07:00', 'Spear at Folsom', 49, '2014-03-18 18:24:00', 'Townsend at 7th', 65, 429, 'Subscriber', 85253),
	(218836, 857, '2014-03-18 18:04:00', 'Broadway St at Battery St', 82, '2014-03-18 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 95130),
	(218837, 380, '2014-03-18 18:07:00', 'Embarcadero at Vallejo', 48, '2014-03-18 18:14:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94112),
	(218840, 1086, '2014-03-18 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 18:26:00', '2nd at Townsend', 61, 280, 'Subscriber', 94107),
	(218841, 781, '2014-03-18 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 18:21:00', 'Golden Gate at Polk', 59, 516, 'Subscriber', 94109),
	(218842, 670, '2014-03-18 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94611),
	(218843, 602, '2014-03-18 18:08:00', 'Clay at Battery', 41, '2014-03-18 18:18:00', '2nd at Townsend', 61, 348, 'Subscriber', 94107),
	(218844, 559, '2014-03-18 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94404),
	(218845, 396, '2014-03-18 18:09:00', 'Washington at Kearney', 46, '2014-03-18 18:15:00', 'Post at Kearney', 47, 389, 'Subscriber', 94114),
	(218846, 422, '2014-03-18 18:09:00', '2nd at South Park', 64, '2014-03-18 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94904),
	(218849, 754, '2014-03-18 18:10:00', 'Powell Street BART (bis)', 39, '2014-03-18 18:23:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94107),
	(218850, 783, '2014-03-18 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 18:24:00', 'Embarcadero at Vallejo', 48, 427, 'Customer', 94618),
	(218855, 574, '2014-03-18 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 18:22:00', '2nd at Townsend', 61, 596, 'Subscriber', 94158),
	(218856, 487, '2014-03-18 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 18:21:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(218857, 751, '2014-03-18 18:13:00', 'Commercial at Montgomery', 45, '2014-03-18 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 95014),
	(218859, 355, '2014-03-18 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94002),
	(218861, 775, '2014-03-18 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 18:28:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94112),
	(218862, 386, '2014-03-18 18:15:00', '2nd at Townsend', 61, '2014-03-18 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94901),
	(218863, 499, '2014-03-18 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 18:23:00', 'San Pedro Square', 6, 669, 'Subscriber', 95135),
	(218864, 474, '2014-03-18 18:15:00', 'Washington at Kearney', 46, '2014-03-18 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94133),
	(218865, 476, '2014-03-18 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94611),
	(218866, 775, '2014-03-18 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 18:28:00', 'Paseo de San Antonio', 7, 688, 'Subscriber', 95113),
	(218867, 704, '2014-03-18 18:16:00', 'Steuart at Market', 74, '2014-03-18 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94158),
	(218869, 323, '2014-03-18 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94107),
	(218870, 457, '2014-03-18 18:18:00', '2nd at Folsom', 62, '2014-03-18 18:25:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94133),
	(218872, 914, '2014-03-18 18:20:00', 'Townsend at 7th', 65, '2014-03-18 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94590),
	(218876, 756, '2014-03-18 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:35:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94105),
	(218877, 307, '2014-03-18 18:23:00', 'Howard at 2nd', 63, '2014-03-18 18:28:00', 'Market at 4th', 76, 407, 'Subscriber', 94133),
	(218878, 477, '2014-03-18 18:23:00', 'Embarcadero at Bryant', 54, '2014-03-18 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94112),
	(218879, 340, '2014-03-18 18:24:00', 'Castro Street and El Camino Real', 32, '2014-03-18 18:29:00', 'Mountain View Caltrain Station', 28, 250, 'Subscriber', 94040),
	(218880, 798, '2014-03-18 18:24:00', 'Powell Street BART (bis)', 39, '2014-03-18 18:37:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94117),
	(218881, 491, '2014-03-18 18:24:00', 'Beale at Market', 56, '2014-03-18 18:32:00', 'Market at 4th', 76, 545, 'Subscriber', 94133),
	(218882, 304, '2014-03-18 18:24:00', '2nd at South Park', 64, '2014-03-18 18:29:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(218883, 427, '2014-03-18 18:25:00', 'Spear at Folsom', 49, '2014-03-18 18:33:00', 'Clay at Battery', 41, 486, 'Subscriber', 94109),
	(218884, 451, '2014-03-18 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 18:33:00', 'Spear at Folsom', 49, 564, 'Subscriber', 95370),
	(218885, 438, '2014-03-18 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 18:33:00', 'Spear at Folsom', 49, 273, 'Subscriber', 95370),
	(218888, 381, '2014-03-18 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94107),
	(218889, 422, '2014-03-18 18:27:00', 'Market at 10th', 67, '2014-03-18 18:34:00', '5th at Howard', 57, 459, 'Subscriber', 94112),
	(218890, 573, '2014-03-18 18:27:00', 'Clay at Battery', 41, '2014-03-18 18:37:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94108),
	(218892, 278, '2014-03-18 18:28:00', 'Broadway St at Battery St', 82, '2014-03-18 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94111),
	(218893, 315, '2014-03-18 18:28:00', 'Market at Sansome', 77, '2014-03-18 18:33:00', '2nd at South Park', 64, 374, 'Subscriber', 94107),
	(218894, 743, '2014-03-18 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 18:41:00', 'Market at 10th', 67, 425, 'Subscriber', 94111),
	(218895, 371, '2014-03-18 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 18:35:00', '5th at Howard', 57, 522, 'Subscriber', 94158),
	(218896, 414, '2014-03-18 18:30:00', '2nd at Folsom', 62, '2014-03-18 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(218897, 238, '2014-03-18 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 18:35:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(218898, 624, '2014-03-18 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94301),
	(218899, 648, '2014-03-18 18:31:00', 'Howard at 2nd', 63, '2014-03-18 18:42:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94103),
	(218900, 526, '2014-03-18 18:31:00', '2nd at Townsend', 61, '2014-03-18 18:40:00', 'Steuart at Market', 74, 348, 'Subscriber', 94549),
	(218901, 954, '2014-03-18 18:32:00', 'Embarcadero at Sansome', 60, '2014-03-18 18:48:00', 'Market at Sansome', 77, 559, 'Subscriber', 94112),
	(218902, 678, '2014-03-18 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 2139),
	(218903, 629, '2014-03-18 18:33:00', 'Beale at Market', 56, '2014-03-18 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94305),
	(218904, 209, '2014-03-18 18:34:00', 'Mountain View City Hall', 27, '2014-03-18 18:37:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94158),
	(218905, 940, '2014-03-18 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 18:50:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(218906, 555, '2014-03-18 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94111),
	(218907, 663, '2014-03-18 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 18:46:00', 'Market at 4th', 76, 370, 'Subscriber', 94080),
	(218908, 248, '2014-03-18 18:36:00', 'Broadway St at Battery St', 82, '2014-03-18 18:40:00', 'Beale at Market', 56, 292, 'Subscriber', 94609),
	(218909, 455, '2014-03-18 18:36:00', 'Embarcadero at Sansome', 60, '2014-03-18 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94610),
	(218910, 579, '2014-03-18 18:36:00', 'Market at Sansome', 77, '2014-03-18 18:46:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94109),
	(218911, 487, '2014-03-18 18:36:00', 'Powell Street BART (bis)', 39, '2014-03-18 18:45:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94133),
	(218912, 752, '2014-03-18 18:37:00', 'Mountain View Caltrain Station', 28, '2014-03-18 18:49:00', 'San Antonio Shopping Center', 31, 235, 'Subscriber', 94040),
	(218914, 607, '2014-03-18 18:37:00', 'Broadway St at Battery St', 82, '2014-03-18 18:47:00', 'Powell at Post (Union Square)', 71, 445, 'Subscriber', 94109),
	(218915, 324, '2014-03-18 18:37:00', '2nd at South Park', 64, '2014-03-18 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94611),
	(218916, 425, '2014-03-18 18:37:00', 'Beale at Market', 56, '2014-03-18 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94133),
	(218917, 508, '2014-03-18 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 18:46:00', 'San Salvador at 1st', 8, 26, 'Subscriber', 94303),
	(218918, 645, '2014-03-18 18:38:00', 'Steuart at Market', 74, '2014-03-18 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 94040),
	(218919, 341, '2014-03-18 18:38:00', 'Post at Kearney', 47, '2014-03-18 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94133),
	(218921, 444, '2014-03-18 18:39:00', 'Market at 4th', 76, '2014-03-18 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94065),
	(218922, 367, '2014-03-18 18:39:00', 'Powell Street BART (bis)', 39, '2014-03-18 18:45:00', 'Market at 10th', 67, 456, 'Subscriber', 94102),
	(218923, 437, '2014-03-18 18:40:00', 'Howard at 2nd', 63, '2014-03-18 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94025),
	(218924, 902, '2014-03-18 18:42:00', 'Spear at Folsom', 49, '2014-03-18 18:57:00', '2nd at Townsend', 61, 451, 'Subscriber', 95370),
	(218925, 313, '2014-03-18 18:42:00', 'Embarcadero at Sansome', 60, '2014-03-18 18:47:00', 'Embarcadero at Folsom', 51, 583, 'Subscriber', 94609),
	(218927, 849, '2014-03-18 18:42:00', 'Spear at Folsom', 49, '2014-03-18 18:56:00', '2nd at Townsend', 61, 556, 'Subscriber', 95370),
	(218928, 623, '2014-03-18 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:53:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94104),
	(218929, 2823, '2014-03-18 18:44:00', 'University and Emerson', 35, '2014-03-18 19:31:00', 'University and Emerson', 35, 663, 'Customer', 10014),
	(218930, 548, '2014-03-18 18:45:00', 'Powell Street BART (bis)', 39, '2014-03-18 18:54:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94103),
	(218933, 722, '2014-03-18 18:45:00', 'Mountain View City Hall', 27, '2014-03-18 18:57:00', 'San Antonio Caltrain Station', 29, 686, 'Subscriber', 94025),
	(218934, 719, '2014-03-18 18:45:00', 'Embarcadero at Bryant', 54, '2014-03-18 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Customer', 80465),
	(218936, 468, '2014-03-18 18:45:00', 'Howard at 2nd', 63, '2014-03-18 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94403),
	(218937, 1076, '2014-03-18 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 19:03:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94133),
	(218938, 268, '2014-03-18 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94025),
	(218940, 398, '2014-03-18 18:47:00', '2nd at Townsend', 61, '2014-03-18 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94612),
	(218941, 497, '2014-03-18 18:47:00', 'Commercial at Montgomery', 45, '2014-03-18 18:56:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94107),
	(218943, 299, '2014-03-18 18:49:00', '2nd at South Park', 64, '2014-03-18 18:54:00', 'Market at Sansome', 77, 438, 'Subscriber', 94702),
	(218945, 712, '2014-03-18 18:49:00', '2nd at South Park', 64, '2014-03-18 19:01:00', 'Market at 4th', 76, 383, 'Subscriber', 94107),
	(218946, 661, '2014-03-18 18:50:00', '2nd at South Park', 64, '2014-03-18 19:01:00', 'Market at 4th', 76, 608, 'Subscriber', 94107),
	(218947, 540, '2014-03-18 18:50:00', 'Townsend at 7th', 65, '2014-03-18 18:59:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94518),
	(218948, 437, '2014-03-18 18:51:00', 'Townsend at 7th', 65, '2014-03-18 18:59:00', '2nd at Townsend', 61, 387, 'Subscriber', 94105),
	(218949, 341, '2014-03-18 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 18:58:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(218952, 268, '2014-03-18 18:55:00', 'Redwood City Public Library', 24, '2014-03-18 19:00:00', 'Redwood City Caltrain Station', 22, 165, 'Subscriber', 94061),
	(218953, 343, '2014-03-18 18:58:00', 'Mountain View Caltrain Station', 28, '2014-03-18 19:03:00', 'Evelyn Park and Ride', 30, 714, 'Subscriber', 95032),
	(218955, 1180, '2014-03-18 18:59:00', 'Davis at Jackson', 42, '2014-03-18 19:18:00', 'Clay at Battery', 41, 496, 'Subscriber', 94111),
	(218956, 879, '2014-03-18 18:58:00', 'San Antonio Caltrain Station', 29, '2014-03-18 19:13:00', 'Park at Olive', 38, 686, 'Subscriber', 94025),
	(218957, 89, '2014-03-18 19:00:00', 'Spear at Folsom', 49, '2014-03-18 19:02:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(218958, 560, '2014-03-18 19:01:00', 'Market at Sansome', 77, '2014-03-18 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94104),
	(218959, 186, '2014-03-18 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 19:04:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94111),
	(218960, 278, '2014-03-18 19:01:00', '2nd at Folsom', 62, '2014-03-18 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 90291),
	(218961, 477, '2014-03-18 19:01:00', 'Clay at Battery', 41, '2014-03-18 19:09:00', 'Spear at Folsom', 49, 486, 'Subscriber', 94109),
	(218963, 259, '2014-03-18 19:02:00', 'Powell Street BART (bis)', 39, '2014-03-18 19:07:00', 'Powell Street BART (bis)', 39, 331, 'Customer', 1),
	(218964, 905, '2014-03-18 19:04:00', 'Embarcadero at Folsom', 51, '2014-03-18 19:19:00', 'Beale at Market', 56, 366, 'Subscriber', 94602),
	(218965, 322, '2014-03-18 19:04:00', 'Market at Sansome', 77, '2014-03-18 19:09:00', '2nd at Townsend', 61, 599, 'Subscriber', 94618),
	(218968, 642, '2014-03-18 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 19:17:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94577),
	(218970, 420, '2014-03-18 19:06:00', '2nd at Townsend', 61, '2014-03-18 19:13:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94107),
	(218971, 2608, '2014-03-18 19:08:00', 'Powell Street BART (bis)', 39, '2014-03-18 19:51:00', 'Golden Gate at Polk', 59, 331, 'Customer', 1),
	(218972, 2575, '2014-03-18 19:08:00', 'Powell Street BART (bis)', 39, '2014-03-18 19:51:00', 'Golden Gate at Polk', 59, 498, 'Customer', 1),
	(218973, 632, '2014-03-18 19:10:00', 'Steuart at Market', 74, '2014-03-18 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94146),
	(218975, 576, '2014-03-18 19:11:00', '5th at Howard', 57, '2014-03-18 19:21:00', 'Market at 10th', 67, 412, 'Customer', 94043),
	(218977, 505, '2014-03-18 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 19:21:00', 'St James Park', 13, 196, 'Subscriber', 95112),
	(218979, 318, '2014-03-18 19:14:00', '5th at Howard', 57, '2014-03-18 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94301),
	(218982, 962, '2014-03-18 19:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-18 19:32:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94133),
	(218984, 309, '2014-03-18 19:17:00', 'Embarcadero at Sansome', 60, '2014-03-18 19:22:00', 'Steuart at Market', 74, 31, 'Subscriber', 94565),
	(218985, 193, '2014-03-18 19:19:00', '2nd at Folsom', 62, '2014-03-18 19:23:00', 'Market at Sansome', 77, 386, 'Subscriber', 94117),
	(218987, 523, '2014-03-18 19:20:00', 'Embarcadero at Folsom', 51, '2014-03-18 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Customer', 94070),
	(218991, 167, '2014-03-18 19:21:00', 'Embarcadero at Folsom', 51, '2014-03-18 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94158),
	(218992, 297, '2014-03-18 19:22:00', 'Embarcadero at Folsom', 51, '2014-03-18 19:27:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94133),
	(218994, 680, '2014-03-18 19:24:00', 'Spear at Folsom', 49, '2014-03-18 19:35:00', 'Market at 4th', 76, 618, 'Subscriber', 94105),
	(218995, 391, '2014-03-18 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-18 19:32:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94158),
	(218996, 405, '2014-03-18 19:26:00', '2nd at South Park', 64, '2014-03-18 19:32:00', '5th at Howard', 57, 398, 'Subscriber', 94103),
	(218998, 553, '2014-03-18 19:26:00', '2nd at Folsom', 62, '2014-03-18 19:35:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94107),
	(218999, 650, '2014-03-18 19:28:00', 'Embarcadero at Sansome', 60, '2014-03-18 19:38:00', 'Embarcadero at Bryant', 54, 630, 'Customer', 89434),
	(219000, 629, '2014-03-18 19:28:00', 'Embarcadero at Sansome', 60, '2014-03-18 19:38:00', 'Embarcadero at Bryant', 54, 376, 'Customer', 89434),
	(219001, 120, '2014-03-18 19:28:00', 'South Van Ness at Market', 66, '2014-03-18 19:30:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94115),
	(219002, 279, '2014-03-18 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 19:34:00', '2nd at South Park', 64, 547, 'Subscriber', 94107),
	(219003, 573, '2014-03-18 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 19:39:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94108),
	(219004, 287, '2014-03-18 19:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-18 19:35:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(219005, 1486, '2014-03-18 19:31:00', 'Powell Street BART (bis)', 39, '2014-03-18 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(219006, 447, '2014-03-18 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 19:43:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 95112),
	(219007, 650, '2014-03-18 19:36:00', '2nd at South Park', 64, '2014-03-18 19:47:00', 'Powell at Post (Union Square)', 71, 547, 'Subscriber', 94109),
	(219008, 283, '2014-03-18 19:37:00', 'Townsend at 7th', 65, '2014-03-18 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(219009, 482, '2014-03-18 19:37:00', 'Powell at Post (Union Square)', 71, '2014-03-18 19:45:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94107),
	(219010, 796, '2014-03-18 19:38:00', '5th at Howard', 57, '2014-03-18 19:51:00', 'Clay at Battery', 41, 362, 'Subscriber', 94108),
	(219011, 368, '2014-03-18 19:41:00', '2nd at South Park', 64, '2014-03-18 19:47:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 95131),
	(219012, 226, '2014-03-18 19:41:00', 'Steuart at Market', 74, '2014-03-18 19:45:00', 'Broadway St at Battery St', 82, 348, 'Subscriber', 94133),
	(219013, 721, '2014-03-18 19:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 19:53:00', 'SJSU - San Salvador at 9th', 16, 24, 'Subscriber', 95112),
	(219016, 230, '2014-03-18 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 19:47:00', '2nd at Townsend', 61, 397, 'Subscriber', 94107),
	(219023, 678, '2014-03-18 19:49:00', 'Mountain View Caltrain Station', 28, '2014-03-18 20:00:00', 'Rengstorff Avenue / California Street', 33, 58, 'Subscriber', 94040),
	(219024, 453, '2014-03-18 19:49:00', 'Market at Sansome', 77, '2014-03-18 19:57:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', NULL),
	(219025, 445, '2014-03-18 19:49:00', 'Market at Sansome', 77, '2014-03-18 19:57:00', 'Powell at Post (Union Square)', 71, 405, 'Customer', NULL),
	(219026, 224, '2014-03-18 19:49:00', '2nd at South Park', 64, '2014-03-18 19:53:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94105),
	(219028, 328, '2014-03-18 19:50:00', 'Mountain View Caltrain Station', 28, '2014-03-18 19:56:00', 'Castro Street and El Camino Real', 32, 250, 'Subscriber', 94040),
	(219029, 196, '2014-03-18 19:51:00', 'Broadway St at Battery St', 82, '2014-03-18 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94133),
	(219031, 565, '2014-03-18 19:55:00', 'Japantown', 9, '2014-03-18 20:04:00', 'San Pedro Square', 6, 672, 'Subscriber', 95112),
	(219033, 540, '2014-03-18 19:56:00', 'Townsend at 7th', 65, '2014-03-18 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94158),
	(219034, 485, '2014-03-18 19:58:00', 'Market at Sansome', 77, '2014-03-18 20:06:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94103),
	(219037, 483, '2014-03-18 19:59:00', 'Commercial at Montgomery', 45, '2014-03-18 20:07:00', 'Steuart at Market', 74, 503, 'Subscriber', 94107),
	(219038, 446, '2014-03-18 20:03:00', 'Market at 10th', 67, '2014-03-18 20:10:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 94102),
	(219039, 532, '2014-03-18 20:07:00', '2nd at South Park', 64, '2014-03-18 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94501),
	(219040, 663, '2014-03-18 20:10:00', 'Market at 4th', 76, '2014-03-18 20:21:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94105),
	(219041, 536, '2014-03-18 20:10:00', 'San Francisco City Hall', 58, '2014-03-18 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94158),
	(219045, 123, '2014-03-18 20:13:00', 'Embarcadero at Bryant', 54, '2014-03-18 20:16:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(219048, 702, '2014-03-18 20:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-18 20:28:00', 'Japantown', 9, 130, 'Subscriber', 95112),
	(219050, 203, '2014-03-18 20:16:00', 'Redwood City Caltrain Station', 22, '2014-03-18 20:19:00', 'Franklin at Maple', 21, 103, 'Subscriber', 94063),
	(219051, 220, '2014-03-18 20:18:00', 'Redwood City Caltrain Station', 22, '2014-03-18 20:22:00', 'Redwood City Public Library', 24, 165, 'Subscriber', 94061),
	(219052, 301, '2014-03-18 20:19:00', 'Spear at Folsom', 49, '2014-03-18 20:24:00', '2nd at Townsend', 61, 564, 'Subscriber', 94025),
	(219053, 505, '2014-03-18 20:20:00', 'Market at 4th', 76, '2014-03-18 20:28:00', 'Market at 10th', 67, 370, 'Subscriber', 94102),
	(219054, 387, '2014-03-18 20:22:00', 'Townsend at 7th', 65, '2014-03-18 20:28:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94598),
	(219055, 546, '2014-03-18 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-18 20:33:00', 'Market at 4th', 76, 505, 'Subscriber', 94109),
	(219058, 998, '2014-03-18 20:28:00', '2nd at South Park', 64, '2014-03-18 20:44:00', 'San Francisco City Hall', 58, 317, 'Subscriber', 94115),
	(219059, 412, '2014-03-18 20:29:00', 'Powell Street BART (bis)', 39, '2014-03-18 20:35:00', 'Market at 10th', 67, 610, 'Subscriber', 94102),
	(219061, 591, '2014-03-18 20:31:00', 'Townsend at 7th', 65, '2014-03-18 20:40:00', 'Powell Street BART (bis)', 39, 275, 'Customer', 39402),
	(219062, 344, '2014-03-18 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 20:36:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94114),
	(219065, 217, '2014-03-18 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 20:36:00', '2nd at Folsom', 62, 501, 'Subscriber', 94301),
	(219067, 173, '2014-03-18 20:34:00', 'Embarcadero at Vallejo', 48, '2014-03-18 20:37:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94133),
	(219068, 568, '2014-03-18 20:35:00', 'Golden Gate at Polk', 59, '2014-03-18 20:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94104),
	(219070, 447, '2014-03-18 20:38:00', 'San Antonio Caltrain Station', 29, '2014-03-18 20:45:00', 'Rengstorff Avenue / California Street', 33, 242, 'Subscriber', 94040),
	(219071, 225, '2014-03-18 20:40:00', 'Powell at Post (Union Square)', 71, '2014-03-18 20:44:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94611),
	(219072, 765, '2014-03-18 20:41:00', 'Powell at Post (Union Square)', 71, '2014-03-18 20:53:00', 'Market at 10th', 67, 289, 'Customer', NULL),
	(219073, 748, '2014-03-18 20:41:00', 'Powell at Post (Union Square)', 71, '2014-03-18 20:53:00', 'Market at 10th', 67, 597, 'Customer', NULL),
	(219074, 326, '2014-03-18 20:44:00', 'Powell at Post (Union Square)', 71, '2014-03-18 20:50:00', 'Clay at Battery', 41, 405, 'Subscriber', 94109),
	(219077, 211, '2014-03-18 20:55:00', 'Townsend at 7th', 65, '2014-03-18 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94158),
	(219079, 198, '2014-03-18 20:55:00', 'Cowper at University', 37, '2014-03-18 20:59:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(219080, 492, '2014-03-18 20:58:00', 'Market at 4th', 76, '2014-03-18 21:06:00', '2nd at Folsom', 62, 608, 'Subscriber', 94107),
	(219081, 458, '2014-03-18 20:58:00', 'Market at 4th', 76, '2014-03-18 21:06:00', '2nd at Folsom', 62, 505, 'Subscriber', 94107),
	(219082, 190, '2014-03-18 20:58:00', '2nd at Folsom', 62, '2014-03-18 21:02:00', 'Market at Sansome', 77, 575, 'Subscriber', 94121),
	(219088, 892, '2014-03-18 21:01:00', 'Market at 4th', 76, '2014-03-18 21:16:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(219091, 335, '2014-03-18 21:04:00', 'Townsend at 7th', 65, '2014-03-18 21:09:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94103),
	(219092, 561, '2014-03-18 21:06:00', 'Market at 4th', 76, '2014-03-18 21:15:00', 'Golden Gate at Polk', 59, 545, 'Subscriber', 94109),
	(219093, 558, '2014-03-18 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 21:20:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94105),
	(219094, 1206, '2014-03-18 21:11:00', 'Embarcadero at Sansome', 60, '2014-03-18 21:31:00', 'Market at 4th', 76, 452, 'Customer', NULL),
	(219095, 528, '2014-03-18 21:12:00', 'San Pedro Square', 6, '2014-03-18 21:20:00', 'Japantown', 9, 672, 'Subscriber', 95112),
	(219096, 1178, '2014-03-18 21:12:00', 'Embarcadero at Sansome', 60, '2014-03-18 21:31:00', 'Market at 4th', 76, 552, 'Customer', NULL),
	(219097, 469, '2014-03-18 21:13:00', 'Market at 10th', 67, '2014-03-18 21:21:00', 'Post at Kearney', 47, 509, 'Subscriber', 94108),
	(219098, 405, '2014-03-18 21:15:00', 'Embarcadero at Sansome', 60, '2014-03-18 21:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94901),
	(219103, 887, '2014-03-18 21:17:00', 'California Ave Caltrain Station', 36, '2014-03-18 21:32:00', 'University and Emerson', 35, 256, 'Subscriber', 94306),
	(219104, 880, '2014-03-18 21:17:00', 'California Ave Caltrain Station', 36, '2014-03-18 21:32:00', 'University and Emerson', 35, 299, 'Subscriber', 94306),
	(219105, 433, '2014-03-18 21:18:00', 'Market at 4th', 76, '2014-03-18 21:25:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94133),
	(219106, 705, '2014-03-18 21:20:00', 'Townsend at 7th', 65, '2014-03-18 21:32:00', 'Market at 4th', 76, 544, 'Subscriber', 94108),
	(219107, 539, '2014-03-18 21:20:00', 'Market at 4th', 76, '2014-03-18 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94102),
	(219108, 234, '2014-03-18 21:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-18 21:24:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(219109, 459, '2014-03-18 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 21:29:00', '2nd at Folsom', 62, 587, 'Subscriber', 94105),
	(219110, 494, '2014-03-18 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 21:30:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94105),
	(219111, 402, '2014-03-18 21:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Customer', 95110),
	(219112, 607, '2014-03-18 21:27:00', 'Steuart at Market', 74, '2014-03-18 21:37:00', 'Powell at Post (Union Square)', 71, 620, 'Subscriber', 94102),
	(219113, 580, '2014-03-18 21:31:00', 'Powell at Post (Union Square)', 71, '2014-03-18 21:40:00', 'Embarcadero at Bryant', 54, 486, 'Subscriber', 92866),
	(219114, 556, '2014-03-18 21:31:00', 'Steuart at Market', 74, '2014-03-18 21:40:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94107),
	(219115, 595, '2014-03-18 21:38:00', 'Market at 10th', 67, '2014-03-18 21:48:00', 'Washington at Kearney', 46, 437, 'Subscriber', 94133),
	(219120, 1359, '2014-03-18 21:49:00', 'Embarcadero at Sansome', 60, '2014-03-18 22:11:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94111),
	(219121, 361, '2014-03-18 21:50:00', 'Powell Street BART (bis)', 39, '2014-03-18 21:56:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94102),
	(219122, 988, '2014-03-18 21:51:00', 'Cowper at University', 37, '2014-03-18 22:08:00', 'California Ave Caltrain Station', 36, 307, 'Subscriber', 94306),
	(219123, 387, '2014-03-18 21:52:00', 'Embarcadero at Folsom', 51, '2014-03-18 21:58:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(219124, 931, '2014-03-18 21:52:00', 'Cowper at University', 37, '2014-03-18 22:08:00', 'California Ave Caltrain Station', 36, 38, 'Subscriber', 94306),
	(219125, 981, '2014-03-18 21:51:00', 'Embarcadero at Bryant', 54, '2014-03-18 22:07:00', 'Market at 10th', 67, 376, 'Subscriber', 92866),
	(219128, 41118, '2014-03-18 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94107),
	(219129, 982, '2014-03-18 22:01:00', 'Washington at Kearney', 46, '2014-03-18 22:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94107),
	(219130, 426, '2014-03-18 22:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 22:12:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94111),
	(219131, 585, '2014-03-18 22:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 22:24:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94105),
	(219132, 170, '2014-03-18 22:20:00', '2nd at Folsom', 62, '2014-03-18 22:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94107),
	(219133, 452, '2014-03-18 22:24:00', 'Powell Street BART (bis)', 39, '2014-03-18 22:31:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94404),
	(219134, 378, '2014-03-18 22:25:00', 'Market at 4th', 76, '2014-03-18 22:31:00', 'Market at 10th', 67, 544, 'Subscriber', 94129),
	(219135, 382, '2014-03-18 22:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-18 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94087),
	(219136, 569, '2014-03-18 22:35:00', 'Market at Sansome', 77, '2014-03-18 22:44:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94133),
	(219137, 334, '2014-03-18 22:35:00', '2nd at Folsom', 62, '2014-03-18 22:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94301),
	(219138, 234, '2014-03-18 22:51:00', 'Arena Green / SAP Center', 14, '2014-03-18 22:55:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95113),
	(219139, 1019, '2014-03-18 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-18 23:18:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94133),
	(219140, 464, '2014-03-18 23:18:00', 'Market at 10th', 67, '2014-03-18 23:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94108),
	(219141, 452, '2014-03-18 23:21:00', 'Market at 4th', 76, '2014-03-18 23:28:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Subscriber', 94111),
	(219142, 306, '2014-03-18 23:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-18 23:28:00', 'Post at Kearney', 47, 578, 'Subscriber', 94104),
	(219143, 619, '2014-03-18 23:46:00', 'Broadway St at Battery St', 82, '2014-03-18 23:56:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94111),
	(219145, 650, '2014-03-19 00:16:00', 'Embarcadero at Folsom', 51, '2014-03-19 00:27:00', 'Powell Street BART (bis)', 39, 560, 'Customer', 10013),
	(219146, 155, '2014-03-19 00:28:00', 'Arena Green / SAP Center', 14, '2014-03-19 00:30:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95113),
	(219148, 196, '2014-03-19 01:07:00', 'San Antonio Caltrain Station', 29, '2014-03-19 01:10:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94301),
	(219149, 721, '2014-03-19 01:09:00', 'Market at 4th', 76, '2014-03-19 01:21:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94107),
	(219150, 201, '2014-03-19 01:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 01:40:00', 'Market at 4th', 76, 582, 'Subscriber', 94108),
	(219151, 1610, '2014-03-19 02:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 03:18:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', 94954),
	(219152, 151, '2014-03-19 05:04:00', 'Embarcadero at Bryant', 54, '2014-03-19 05:07:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(219153, 710, '2014-03-19 05:05:00', 'Broadway St at Battery St', 82, '2014-03-19 05:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94126),
	(219154, 813, '2014-03-19 05:11:00', 'Embarcadero at Sansome', 60, '2014-03-19 05:24:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(219155, 221, '2014-03-19 05:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 05:21:00', 'Market at Sansome', 77, 380, 'Subscriber', 94133),
	(219156, 675, '2014-03-19 05:26:00', 'Embarcadero at Bryant', 54, '2014-03-19 05:37:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94105),
	(219157, 161, '2014-03-19 05:49:00', '2nd at Folsom', 62, '2014-03-19 05:52:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(219158, 374, '2014-03-19 05:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 06:02:00', 'Market at Sansome', 77, 330, 'Subscriber', 94133),
	(219159, 266, '2014-03-19 05:58:00', 'Townsend at 7th', 65, '2014-03-19 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(219160, 1101, '2014-03-19 05:59:00', '2nd at Townsend', 61, '2014-03-19 06:18:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94107),
	(219161, 608, '2014-03-19 06:01:00', 'Davis at Jackson', 42, '2014-03-19 06:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94111),
	(219162, 194, '2014-03-19 06:04:00', '2nd at Folsom', 62, '2014-03-19 06:07:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(219163, 226, '2014-03-19 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 06:18:00', 'Market at 4th', 76, 355, 'Subscriber', 94952),
	(219164, 359, '2014-03-19 06:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 06:29:00', 'Steuart at Market', 74, 287, 'Subscriber', 94133),
	(219165, 595, '2014-03-19 06:24:00', 'San Pedro Square', 6, '2014-03-19 06:34:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95110),
	(219166, 303, '2014-03-19 06:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 06:30:00', '2nd at Townsend', 61, 374, 'Subscriber', 94610),
	(219167, 670, '2014-03-19 06:26:00', 'Golden Gate at Polk', 59, '2014-03-19 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94109),
	(219168, 671, '2014-03-19 06:27:00', 'Market at 4th', 76, '2014-03-19 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94080),
	(219169, 640, '2014-03-19 06:29:00', 'Market at 4th', 76, '2014-03-19 06:40:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94108),
	(219170, 285, '2014-03-19 06:32:00', 'Howard at 2nd', 63, '2014-03-19 06:37:00', '2nd at Townsend', 61, 539, 'Subscriber', 94945),
	(219171, 715, '2014-03-19 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 06:45:00', 'San Francisco City Hall', 58, 352, 'Subscriber', 95125),
	(219172, 750, '2014-03-19 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 06:53:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94030),
	(219173, 651, '2014-03-19 06:41:00', 'Embarcadero at Sansome', 60, '2014-03-19 06:52:00', '2nd at Townsend', 61, 453, 'Subscriber', 94111),
	(219174, 442, '2014-03-19 06:43:00', 'Embarcadero at Sansome', 60, '2014-03-19 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94111),
	(219175, 372, '2014-03-19 06:43:00', 'St James Park', 13, '2014-03-19 06:49:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95112),
	(219176, 519, '2014-03-19 06:46:00', '2nd at Townsend', 61, '2014-03-19 06:55:00', 'Beale at Market', 56, 397, 'Subscriber', 94107),
	(219177, 524, '2014-03-19 06:48:00', 'Spear at Folsom', 49, '2014-03-19 06:57:00', '5th at Howard', 57, 283, 'Subscriber', 94105),
	(219179, 345, '2014-03-19 06:51:00', 'Market at Sansome', 77, '2014-03-19 06:57:00', '2nd at South Park', 64, 553, 'Subscriber', 94709),
	(219180, 283, '2014-03-19 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 07:02:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 95020),
	(219181, 449, '2014-03-19 06:59:00', '2nd at Folsom', 62, '2014-03-19 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94105),
	(219186, 854, '2014-03-19 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:19:00', 'Clay at Battery', 41, 442, 'Subscriber', 94402),
	(219191, 443, '2014-03-19 07:07:00', 'Embarcadero at Folsom', 51, '2014-03-19 07:15:00', 'Post at Kearney', 47, 267, 'Subscriber', 94121),
	(219192, 428, '2014-03-19 07:09:00', 'Market at 4th', 76, '2014-03-19 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94608),
	(219193, 381, '2014-03-19 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 07:16:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94611),
	(219194, 754, '2014-03-19 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94158),
	(219195, 824, '2014-03-19 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:27:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94061),
	(219196, 493, '2014-03-19 07:17:00', 'Paseo de San Antonio', 7, '2014-03-19 07:25:00', 'Japantown', 9, 263, 'Subscriber', 95112),
	(219197, 303, '2014-03-19 07:18:00', 'Powell Street BART (bis)', 39, '2014-03-19 07:23:00', 'Market at 10th', 67, 335, 'Subscriber', 94108),
	(219198, 333, '2014-03-19 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 07:26:00', 'Clay at Battery', 41, 439, 'Subscriber', 94105),
	(219200, 489, '2014-03-19 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:29:00', '2nd at Folsom', 62, 550, 'Subscriber', 94025),
	(219201, 229, '2014-03-19 07:21:00', 'Redwood City Caltrain Station', 22, '2014-03-19 07:25:00', 'Redwood City Medical Center', 26, 229, 'Subscriber', 94109),
	(219202, 631, '2014-03-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94025),
	(219204, 501, '2014-03-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:31:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94062),
	(219205, 731, '2014-03-19 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 07:36:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94102),
	(219206, 1173, '2014-03-19 07:25:00', 'Embarcadero at Sansome', 60, '2014-03-19 07:45:00', 'Beale at Market', 56, 494, 'Customer', 97203),
	(219207, 339, '2014-03-19 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 07:31:00', 'Market at Sansome', 77, 462, 'Subscriber', 94510),
	(219208, 257, '2014-03-19 07:30:00', 'Embarcadero at Vallejo', 48, '2014-03-19 07:35:00', 'Beale at Market', 56, 572, 'Subscriber', 94111),
	(219209, 299, '2014-03-19 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 07:36:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(219210, 191, '2014-03-19 07:31:00', 'Market at Sansome', 77, '2014-03-19 07:35:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94122),
	(219212, 1127, '2014-03-19 07:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94133),
	(219213, 284, '2014-03-19 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 07:37:00', 'Market at Sansome', 77, 265, 'Subscriber', 94930),
	(219214, 275, '2014-03-19 07:34:00', '2nd at South Park', 64, '2014-03-19 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(219215, 631, '2014-03-19 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 07:46:00', 'San Jose City Hall', 10, 107, 'Subscriber', 94502),
	(219216, 506, '2014-03-19 07:36:00', 'Golden Gate at Polk', 59, '2014-03-19 07:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94109),
	(219217, 1367, '2014-03-19 07:36:00', 'South Van Ness at Market', 66, '2014-03-19 07:59:00', '2nd at South Park', 64, 315, 'Subscriber', 94103),
	(219218, 1013, '2014-03-19 07:36:00', 'South Van Ness at Market', 66, '2014-03-19 07:53:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94103),
	(219219, 756, '2014-03-19 07:37:00', 'Broadway St at Battery St', 82, '2014-03-19 07:49:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94133),
	(219220, 616, '2014-03-19 07:38:00', 'SJSU - San Salvador at 9th', 16, '2014-03-19 07:48:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 95112),
	(219221, 185, '2014-03-19 07:39:00', 'Steuart at Market', 74, '2014-03-19 07:42:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94133),
	(219222, 396, '2014-03-19 07:42:00', 'Embarcadero at Bryant', 54, '2014-03-19 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94105),
	(219225, 697, '2014-03-19 07:41:00', 'San Antonio Shopping Center', 31, '2014-03-19 07:52:00', 'Mountain View Caltrain Station', 28, 646, 'Subscriber', 94301),
	(219226, 875, '2014-03-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:59:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94025),
	(219227, 400, '2014-03-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 95014),
	(219228, 252, '2014-03-19 07:45:00', 'Castro Street and El Camino Real', 32, '2014-03-19 07:50:00', 'Mountain View Caltrain Station', 28, 250, 'Subscriber', 94040),
	(219229, 652, '2014-03-19 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:57:00', 'Embarcadero at Folsom', 51, 499, 'Subscriber', 94404),
	(219230, 376, '2014-03-19 07:46:00', 'Spear at Folsom', 49, '2014-03-19 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94105),
	(219231, 526, '2014-03-19 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 07:55:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94062),
	(219232, 342, '2014-03-19 07:47:00', 'Embarcadero at Bryant', 54, '2014-03-19 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94105),
	(219233, 538, '2014-03-19 07:47:00', 'Steuart at Market', 74, '2014-03-19 07:56:00', '2nd at Townsend', 61, 31, 'Subscriber', 94588),
	(219234, 296, '2014-03-19 07:48:00', 'Spear at Folsom', 49, '2014-03-19 07:53:00', '2nd at South Park', 64, 463, 'Subscriber', 94107),
	(219235, 407, '2014-03-19 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 07:54:00', 'Steuart at Market', 74, 379, 'Subscriber', 94133),
	(219236, 533, '2014-03-19 07:48:00', 'Rengstorff Avenue / California Street', 33, '2014-03-19 07:57:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94040),
	(219237, 316, '2014-03-19 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 07:54:00', '2nd at Townsend', 61, 341, 'Subscriber', 94501),
	(219238, 809, '2014-03-19 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:02:00', 'Beale at Market', 56, 429, 'Subscriber', 95032),
	(219241, 850, '2014-03-19 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 96768),
	(219242, 479, '2014-03-19 07:50:00', 'San Salvador at 1st', 8, '2014-03-19 07:58:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94303),
	(219246, 685, '2014-03-19 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:02:00', 'Golden Gate at Polk', 59, 386, 'Subscriber', 94010),
	(219247, 354, '2014-03-19 07:51:00', 'Paseo de San Antonio', 7, '2014-03-19 07:57:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95112),
	(219248, 413, '2014-03-19 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 07:54:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94107),
	(219249, 338, '2014-03-19 07:51:00', 'Paseo de San Antonio', 7, '2014-03-19 07:57:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 95113),
	(219250, 347, '2014-03-19 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 07:58:00', '2nd at Townsend', 61, 384, 'Subscriber', 94708),
	(219252, 573, '2014-03-19 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:02:00', 'Market at Sansome', 77, 428, 'Subscriber', 94010),
	(219253, 503, '2014-03-19 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(219254, 694, '2014-03-19 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95608),
	(219255, 755, '2014-03-19 07:53:00', 'Market at Sansome', 77, '2014-03-19 08:06:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94121),
	(219256, 776, '2014-03-19 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:06:00', 'Steuart at Market', 74, 480, 'Subscriber', 94158),
	(219257, 335, '2014-03-19 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94133),
	(219258, 928, '2014-03-19 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94133),
	(219259, 6809, '2014-03-19 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-03-19 09:48:00', 'SJSU - San Salvador at 9th', 16, 643, 'Subscriber', 95126),
	(219260, 524, '2014-03-19 07:54:00', 'Townsend at 7th', 65, '2014-03-19 08:03:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94107),
	(219261, 329, '2014-03-19 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 08:00:00', 'Market at Sansome', 77, 311, 'Subscriber', 94133),
	(219263, 436, '2014-03-19 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 08:02:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94133),
	(219264, 583, '2014-03-19 07:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 08:05:00', 'San Pedro Square', 6, 680, 'Subscriber', 95113),
	(219265, 258, '2014-03-19 07:56:00', 'Townsend at 7th', 65, '2014-03-19 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94404),
	(219266, 491, '2014-03-19 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:04:00', '2nd at Townsend', 61, 435, 'Subscriber', 94597),
	(219267, 338, '2014-03-19 07:56:00', 'San Pedro Square', 6, '2014-03-19 08:02:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95135),
	(219270, 392, '2014-03-19 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:03:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94110),
	(219272, 405, '2014-03-19 07:57:00', 'Market at 10th', 67, '2014-03-19 08:04:00', 'Market at 4th', 76, 618, 'Subscriber', 94102),
	(219273, 731, '2014-03-19 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:10:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94611),
	(219274, 339, '2014-03-19 07:58:00', 'Market at 10th', 67, '2014-03-19 08:04:00', 'Market at 4th', 76, 356, 'Subscriber', 94103),
	(219277, 277, '2014-03-19 07:59:00', '5th at Howard', 57, '2014-03-19 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94103),
	(219282, 681, '2014-03-19 08:01:00', 'Golden Gate at Polk', 59, '2014-03-19 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94109),
	(219283, 507, '2014-03-19 08:01:00', 'Powell Street BART (bis)', 39, '2014-03-19 08:09:00', 'Beale at Market', 56, 292, 'Subscriber', 94107),
	(219284, 509, '2014-03-19 08:01:00', 'Powell at Post (Union Square)', 71, '2014-03-19 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94108),
	(219286, 604, '2014-03-19 08:02:00', 'Embarcadero at Sansome', 60, '2014-03-19 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 48306),
	(219287, 423, '2014-03-19 08:02:00', 'Beale at Market', 56, '2014-03-19 08:09:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94550),
	(219288, 434, '2014-03-19 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:11:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94062),
	(219289, 520, '2014-03-19 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:12:00', 'Steuart at Market', 74, 332, 'Subscriber', 95051),
	(219290, 410, '2014-03-19 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:11:00', '2nd at Folsom', 62, 421, 'Subscriber', 94070),
	(219291, 219, '2014-03-19 08:04:00', 'San Salvador at 1st', 8, '2014-03-19 08:08:00', 'MLK Library', 11, 26, 'Subscriber', 95113),
	(219292, 674, '2014-03-19 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:16:00', 'Market at Sansome', 77, 395, 'Subscriber', 94402),
	(219293, 914, '2014-03-19 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:20:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94070),
	(219295, 701, '2014-03-19 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:17:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94925),
	(219296, 226, '2014-03-19 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 08:09:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94065),
	(219297, 385, '2014-03-19 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94062),
	(219298, 326, '2014-03-19 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:11:00', '2nd at Townsend', 61, 259, 'Subscriber', 94606),
	(219299, 503, '2014-03-19 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:14:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94025),
	(219300, 611, '2014-03-19 08:06:00', 'Embarcadero at Sansome', 60, '2014-03-19 08:17:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94105),
	(219301, 1075, '2014-03-19 08:07:00', 'Townsend at 7th', 65, '2014-03-19 08:24:00', 'Market at Sansome', 77, 355, 'Subscriber', 94114),
	(219302, 370, '2014-03-19 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:14:00', 'Howard at 2nd', 63, 427, 'Subscriber', 95020),
	(219303, 1513, '2014-03-19 08:07:00', 'Townsend at 7th', 65, '2014-03-19 08:33:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94121),
	(219304, 577, '2014-03-19 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94402),
	(219305, 536, '2014-03-19 08:08:00', '5th at Howard', 57, '2014-03-19 08:17:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(219306, 1409, '2014-03-19 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:31:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 95060),
	(219307, 709, '2014-03-19 08:10:00', 'Market at 10th', 67, '2014-03-19 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94103),
	(219308, 511, '2014-03-19 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 08:19:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94133),
	(219309, 518, '2014-03-19 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 08:19:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94109),
	(219310, 245, '2014-03-19 08:11:00', 'Steuart at Market', 74, '2014-03-19 08:15:00', 'Clay at Battery', 41, 585, 'Subscriber', 94114),
	(219311, 286, '2014-03-19 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 08:12:00', 'Townsend at 7th', 65, 517, 'Subscriber', 95120),
	(219312, 660, '2014-03-19 08:12:00', 'Embarcadero at Bryant', 54, '2014-03-19 08:23:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94105),
	(219313, 215, '2014-03-19 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 08:16:00', 'Clay at Battery', 41, 457, 'Subscriber', 94111),
	(219314, 694, '2014-03-19 08:13:00', '2nd at Townsend', 61, '2014-03-19 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94107),
	(219315, 202, '2014-03-19 08:13:00', 'Townsend at 7th', 65, '2014-03-19 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94107),
	(219316, 189, '2014-03-19 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 319, 'Subscriber', 94607),
	(219317, 948, '2014-03-19 08:14:00', 'South Van Ness at Market', 66, '2014-03-19 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94111),
	(219319, 463, '2014-03-19 08:15:00', 'Rengstorff Avenue / California Street', 33, '2014-03-19 08:23:00', 'San Antonio Caltrain Station', 29, 242, 'Subscriber', 94040),
	(219320, 380, '2014-03-19 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:22:00', '5th at Howard', 57, 637, 'Subscriber', 94608),
	(219321, 238, '2014-03-19 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 08:21:00', 'Adobe on Almaden', 5, 645, 'Subscriber', 94040),
	(219322, 499, '2014-03-19 08:18:00', 'Steuart at Market', 74, '2014-03-19 08:26:00', '2nd at South Park', 64, 379, 'Subscriber', 94568),
	(219323, 208, '2014-03-19 08:18:00', 'Mountain View City Hall', 27, '2014-03-19 08:21:00', 'Mountain View Caltrain Station', 28, 41, 'Subscriber', 94041),
	(219324, 401, '2014-03-19 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94158),
	(219325, 563, '2014-03-19 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:28:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94303),
	(219326, 939, '2014-03-19 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 08:35:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94122),
	(219327, 589, '2014-03-19 08:19:00', 'Powell at Post (Union Square)', 71, '2014-03-19 08:29:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94109),
	(219328, 510, '2014-03-19 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:28:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94061),
	(219329, 563, '2014-03-19 08:20:00', '2nd at Townsend', 61, '2014-03-19 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 31, 'Customer', 95124),
	(219330, 429, '2014-03-19 08:20:00', 'St James Park', 13, '2014-03-19 08:27:00', 'Arena Green / SAP Center', 14, 108, 'Customer', 94602),
	(219331, 391, '2014-03-19 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94025),
	(219332, 460, '2014-03-19 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:28:00', 'Market at Sansome', 77, 633, 'Subscriber', 94040),
	(219334, 582, '2014-03-19 08:20:00', '2nd at Folsom', 62, '2014-03-19 08:30:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94105),
	(219335, 485, '2014-03-19 08:20:00', 'Commercial at Montgomery', 45, '2014-03-19 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94133),
	(219337, 217, '2014-03-19 08:21:00', 'Powell at Post (Union Square)', 71, '2014-03-19 08:24:00', 'Market at Sansome', 77, 285, 'Subscriber', 94102),
	(219338, 301, '2014-03-19 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:26:00', 'Clay at Battery', 41, 277, 'Subscriber', 94105),
	(219339, 358, '2014-03-19 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94087),
	(219340, 279, '2014-03-19 08:22:00', 'Embarcadero at Sansome', 60, '2014-03-19 08:27:00', 'Steuart at Market', 74, 351, 'Subscriber', 94133),
	(219341, 859, '2014-03-19 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:37:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94040),
	(219342, 580, '2014-03-19 08:23:00', '5th at Howard', 57, '2014-03-19 08:33:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94103),
	(219346, 711, '2014-03-19 08:25:00', 'Steuart at Market', 74, '2014-03-19 08:36:00', '2nd at Townsend', 61, 287, 'Subscriber', 94110),
	(219349, 574, '2014-03-19 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94901),
	(219352, 401, '2014-03-19 08:25:00', 'Embarcadero at Folsom', 51, '2014-03-19 08:32:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94609),
	(219353, 528, '2014-03-19 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:34:00', '2nd at Townsend', 61, 593, 'Subscriber', 94904),
	(219356, 590, '2014-03-19 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(219357, 380, '2014-03-19 08:27:00', 'Powell at Post (Union Square)', 71, '2014-03-19 08:33:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94108),
	(219358, 571, '2014-03-19 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94930),
	(219359, 932, '2014-03-19 08:27:00', 'South Van Ness at Market', 66, '2014-03-19 08:43:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94102),
	(219361, 390, '2014-03-19 08:28:00', 'Davis at Jackson', 42, '2014-03-19 08:34:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94133),
	(219362, 406, '2014-03-19 08:29:00', 'South Van Ness at Market', 66, '2014-03-19 08:36:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94404),
	(219363, 531, '2014-03-19 08:29:00', 'South Van Ness at Market', 66, '2014-03-19 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94117),
	(219366, 717, '2014-03-19 08:30:00', 'South Van Ness at Market', 66, '2014-03-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', 94122),
	(219367, 488, '2014-03-19 08:31:00', 'Howard at 2nd', 63, '2014-03-19 08:39:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94611),
	(219370, 903, '2014-03-19 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:46:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94611),
	(219372, 379, '2014-03-19 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 08:38:00', 'Market at Sansome', 77, 278, 'Subscriber', 94131),
	(219373, 1014, '2014-03-19 08:31:00', 'Golden Gate at Polk', 59, '2014-03-19 08:48:00', '2nd at Townsend', 61, 386, 'Subscriber', 94109),
	(219374, 566, '2014-03-19 08:32:00', 'South Van Ness at Market', 66, '2014-03-19 08:41:00', 'Market at Sansome', 77, 491, 'Subscriber', 94102),
	(219375, 844, '2014-03-19 08:33:00', 'San Francisco City Hall', 58, '2014-03-19 08:47:00', '2nd at South Park', 64, 352, 'Subscriber', 94117),
	(219376, 678, '2014-03-19 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 08:45:00', 'Market at 10th', 67, 574, 'Subscriber', 94610),
	(219377, 122, '2014-03-19 08:34:00', 'Steuart at Market', 74, '2014-03-19 08:36:00', 'Embarcadero at Folsom', 51, 426, 'Subscriber', 94044),
	(219378, 338, '2014-03-19 08:35:00', 'Embarcadero at Folsom', 51, '2014-03-19 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94403),
	(219384, 354, '2014-03-19 08:35:00', 'Spear at Folsom', 49, '2014-03-19 08:41:00', 'Beale at Market', 56, 470, 'Subscriber', 94709),
	(219386, 779, '2014-03-19 08:35:00', 'Washington at Kearney', 46, '2014-03-19 08:48:00', 'Market at 10th', 67, 326, 'Subscriber', 94133),
	(219390, 971, '2014-03-19 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 08:53:00', 'Market at 10th', 67, 375, 'Subscriber', 94133),
	(219391, 387, '2014-03-19 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:43:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94565),
	(219393, 494, '2014-03-19 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 08:46:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94118),
	(219394, 218, '2014-03-19 08:38:00', 'Townsend at 7th', 65, '2014-03-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94107),
	(219395, 882, '2014-03-19 08:39:00', 'Embarcadero at Bryant', 54, '2014-03-19 08:54:00', 'Market at 4th', 76, 456, 'Subscriber', 94111),
	(219396, 749, '2014-03-19 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 95020),
	(219397, 736, '2014-03-19 08:40:00', 'Golden Gate at Polk', 59, '2014-03-19 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94109),
	(219398, 830, '2014-03-19 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 08:54:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94124),
	(219399, 367, '2014-03-19 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 08:47:00', 'Market at Sansome', 77, 538, 'Subscriber', 94602),
	(219400, 1035, '2014-03-19 08:41:00', 'South Van Ness at Market', 66, '2014-03-19 08:58:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94103),
	(219401, 400, '2014-03-19 08:42:00', 'Embarcadero at Bryant', 54, '2014-03-19 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 486, 'Subscriber', 94105),
	(219402, 415, '2014-03-19 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 08:49:00', 'Market at Sansome', 77, 348, 'Subscriber', 94110),
	(219403, 970, '2014-03-19 08:42:00', 'South Van Ness at Market', 66, '2014-03-19 08:58:00', '2nd at South Park', 64, 551, 'Subscriber', 94103),
	(219406, 667, '2014-03-19 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94133),
	(219407, 1039, '2014-03-19 08:44:00', 'Golden Gate at Polk', 59, '2014-03-19 09:01:00', '2nd at Townsend', 61, 489, 'Subscriber', 94102),
	(219410, 3340, '2014-03-19 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 09:40:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Customer', 94920),
	(219411, 688, '2014-03-19 08:44:00', '2nd at Townsend', 61, '2014-03-19 08:56:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94107),
	(219412, 195, '2014-03-19 08:45:00', 'Steuart at Market', 74, '2014-03-19 08:48:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94609),
	(219415, 739, '2014-03-19 08:45:00', '2nd at Folsom', 62, '2014-03-19 08:58:00', 'San Francisco City Hall', 58, 550, 'Subscriber', 94107),
	(219416, 663, '2014-03-19 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 08:57:00', 'Steuart at Market', 74, 325, 'Subscriber', 94158),
	(219417, 428, '2014-03-19 08:46:00', 'Market at 10th', 67, '2014-03-19 08:53:00', '5th at Howard', 57, 376, 'Subscriber', 94102),
	(219418, 392, '2014-03-19 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 08:53:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94563),
	(219420, 997, '2014-03-19 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:04:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94107),
	(219421, 876, '2014-03-19 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 09:02:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94590),
	(219422, 158, '2014-03-19 08:47:00', 'San Salvador at 1st', 8, '2014-03-19 08:50:00', 'SJSU 4th at San Carlos', 12, 679, 'Subscriber', 95112),
	(219424, 459, '2014-03-19 08:48:00', '2nd at South Park', 64, '2014-03-19 08:56:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(219425, 521, '2014-03-19 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 08:58:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94609),
	(219426, 578, '2014-03-19 08:50:00', 'Powell at Post (Union Square)', 71, '2014-03-19 08:59:00', '2nd at South Park', 64, 445, 'Customer', NULL),
	(219427, 369, '2014-03-19 08:50:00', 'Powell Street BART (bis)', 39, '2014-03-19 08:56:00', 'Market at Sansome', 77, 446, 'Subscriber', 94116),
	(219428, 607, '2014-03-19 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:00:00', 'Clay at Battery', 41, 427, 'Subscriber', 94103),
	(219429, 785, '2014-03-19 08:50:00', 'Steuart at Market', 74, '2014-03-19 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94611),
	(219430, 676, '2014-03-19 08:51:00', 'Townsend at 7th', 65, '2014-03-19 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94107),
	(219431, 334, '2014-03-19 08:51:00', 'Santa Clara at Almaden', 4, '2014-03-19 08:57:00', 'SJSU 4th at San Carlos', 12, 109, 'Subscriber', 95110),
	(219432, 398, '2014-03-19 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 08:58:00', '2nd at Townsend', 61, 614, 'Subscriber', 94611),
	(219434, 791, '2014-03-19 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 09:05:00', 'Townsend at 7th', 65, 338, 'Customer', 94574),
	(219436, 269, '2014-03-19 08:52:00', 'Mountain View City Hall', 27, '2014-03-19 08:56:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94041),
	(219439, 396, '2014-03-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 09:01:00', 'Market at 4th', 76, 371, 'Subscriber', 94941),
	(219440, 637, '2014-03-19 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:05:00', 'Beale at Market', 56, 602, 'Subscriber', 94109),
	(219442, 283, '2014-03-19 08:55:00', 'Powell Street BART (bis)', 39, '2014-03-19 09:00:00', 'Powell at Post (Union Square)', 71, 560, 'Customer', NULL),
	(219444, 700, '2014-03-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94939),
	(219445, 385, '2014-03-19 08:56:00', 'Howard at 2nd', 63, '2014-03-19 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94965),
	(219446, 405, '2014-03-19 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 09:03:00', 'Beale at Market', 56, 409, 'Subscriber', 94133),
	(219447, 419, '2014-03-19 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 09:04:00', '2nd at Townsend', 61, 369, 'Subscriber', 94706),
	(219448, 538, '2014-03-19 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:08:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94105),
	(219449, 753, '2014-03-19 08:55:00', '2nd at Folsom', 62, '2014-03-19 09:07:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94107),
	(219450, 689, '2014-03-19 08:59:00', 'Townsend at 7th', 65, '2014-03-19 09:11:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94107),
	(219451, 693, '2014-03-19 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94577),
	(219452, 519, '2014-03-19 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 09:08:00', 'Washington at Kearney', 46, 329, 'Subscriber', 94133),
	(219453, 225, '2014-03-19 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 09:04:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94107),
	(219454, 439, '2014-03-19 09:01:00', 'Steuart at Market', 74, '2014-03-19 09:08:00', '2nd at Townsend', 61, 325, 'Subscriber', 94501),
	(219455, 501, '2014-03-19 09:01:00', 'Golden Gate at Polk', 59, '2014-03-19 09:09:00', 'Market at 4th', 76, 545, 'Subscriber', 94102),
	(219456, 317, '2014-03-19 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 09:06:00', 'Market at 4th', 76, 454, 'Subscriber', 94939),
	(219457, 390, '2014-03-19 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 09:08:00', '2nd at South Park', 64, 274, 'Subscriber', 94608),
	(219458, 362, '2014-03-19 09:01:00', 'Steuart at Market', 74, '2014-03-19 09:07:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94702),
	(219459, 466, '2014-03-19 09:03:00', 'Embarcadero at Bryant', 54, '2014-03-19 09:10:00', 'Clay at Battery', 41, 324, 'Subscriber', 94107),
	(219460, 1282, '2014-03-19 09:04:00', '2nd at Townsend', 61, '2014-03-19 09:25:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94402),
	(219461, 451, '2014-03-19 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 09:11:00', '5th at Howard', 57, 536, 'Subscriber', 94610),
	(219462, 684, '2014-03-19 09:04:00', '2nd at South Park', 64, '2014-03-19 09:15:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94602),
	(219463, 570, '2014-03-19 09:04:00', '2nd at Townsend', 61, '2014-03-19 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94107),
	(219464, 220, '2014-03-19 09:04:00', 'South Van Ness at Market', 66, '2014-03-19 09:08:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94703),
	(219465, 659, '2014-03-19 09:04:00', 'Beale at Market', 56, '2014-03-19 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94598),
	(219466, 260, '2014-03-19 09:01:00', 'Post at Kearney', 47, '2014-03-19 09:06:00', 'Washington at Kearney', 46, 411, 'Subscriber', 94114),
	(219467, 187, '2014-03-19 09:06:00', 'Embarcadero at Vallejo', 48, '2014-03-19 09:09:00', 'Steuart at Market', 74, 424, 'Subscriber', 94941),
	(219468, 401, '2014-03-19 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 09:12:00', '2nd at Folsom', 62, 432, 'Subscriber', 94611),
	(219470, 303, '2014-03-19 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:12:00', '5th at Howard', 57, 425, 'Subscriber', 94618),
	(219471, 508, '2014-03-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:16:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(219472, 1166, '2014-03-19 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 09:27:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94133),
	(219474, 30718, '2014-03-19 09:09:00', 'Mountain View Caltrain Station', 28, '2014-03-19 17:41:00', 'Mountain View Caltrain Station', 28, 9, 'Customer', 95020),
	(219475, 569, '2014-03-19 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 09:20:00', '2nd at Folsom', 62, 482, 'Subscriber', 94107),
	(219476, 679, '2014-03-19 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 09:22:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94124),
	(219478, 1317, '2014-03-19 09:12:00', 'San Francisco City Hall', 58, '2014-03-19 09:34:00', '2nd at Folsom', 62, 550, 'Subscriber', 94107),
	(219479, 453, '2014-03-19 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 09:20:00', 'Market at Sansome', 77, 527, 'Subscriber', 94133),
	(219480, 277, '2014-03-19 09:12:00', 'Broadway St at Battery St', 82, '2014-03-19 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94960),
	(219481, 827, '2014-03-19 09:13:00', 'South Van Ness at Market', 66, '2014-03-19 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94703),
	(219482, 864, '2014-03-19 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:28:00', 'Clay at Battery', 41, 583, 'Subscriber', 94107),
	(219483, 425, '2014-03-19 09:13:00', 'Steuart at Market', 74, '2014-03-19 09:20:00', '2nd at Townsend', 61, 562, 'Subscriber', 94523),
	(219484, 205, '2014-03-19 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 09:17:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94582),
	(219485, 461, '2014-03-19 09:14:00', 'Beale at Market', 56, '2014-03-19 09:22:00', '2nd at South Park', 64, 602, 'Subscriber', 94115),
	(219486, 612, '2014-03-19 09:14:00', 'Market at Sansome', 77, '2014-03-19 09:25:00', '2nd at Townsend', 61, 330, 'Subscriber', 94080),
	(219488, 297, '2014-03-19 09:16:00', 'Steuart at Market', 74, '2014-03-19 09:21:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94611),
	(219490, 3169, '2014-03-19 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Customer', 89145),
	(219491, 169, '2014-03-19 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94920),
	(219493, 477, '2014-03-19 09:19:00', 'Golden Gate at Polk', 59, '2014-03-19 09:27:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94102),
	(219494, 751, '2014-03-19 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:33:00', '2nd at South Park', 64, 438, 'Subscriber', 94103),
	(219495, 421, '2014-03-19 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 09:28:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94707),
	(219496, 447, '2014-03-19 09:21:00', '2nd at Folsom', 62, '2014-03-19 09:28:00', 'Steuart at Market', 74, 587, 'Subscriber', 94158),
	(219497, 473, '2014-03-19 09:21:00', 'Powell Street BART (bis)', 39, '2014-03-19 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94501),
	(219499, 578, '2014-03-19 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 09:31:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94107),
	(219500, 153, '2014-03-19 09:22:00', 'Franklin at Maple', 21, '2014-03-19 09:24:00', 'Redwood City Caltrain Station', 22, 103, 'Subscriber', 94063),
	(219502, 451, '2014-03-19 09:22:00', '2nd at Folsom', 62, '2014-03-19 09:30:00', 'Market at 4th', 76, 421, 'Subscriber', 94070),
	(219503, 390, '2014-03-19 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 09:29:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94105),
	(219504, 337, '2014-03-19 09:23:00', 'Beale at Market', 56, '2014-03-19 09:29:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 94112),
	(219505, 261, '2014-03-19 09:23:00', 'Davis at Jackson', 42, '2014-03-19 09:27:00', 'Market at Sansome', 77, 373, 'Subscriber', 94111),
	(219509, 406, '2014-03-19 09:26:00', 'Spear at Folsom', 49, '2014-03-19 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94501),
	(219510, 470, '2014-03-19 09:27:00', '2nd at South Park', 64, '2014-03-19 09:34:00', 'Post at Kearney', 47, 529, 'Subscriber', 94107),
	(219511, 557, '2014-03-19 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 09:36:00', '2nd at Townsend', 61, 284, 'Subscriber', 94579),
	(219513, 340, '2014-03-19 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:33:00', '2nd at Folsom', 62, 569, 'Subscriber', 94070),
	(219515, 287, '2014-03-19 09:28:00', '2nd at Townsend', 61, '2014-03-19 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(219516, 322, '2014-03-19 09:30:00', 'Steuart at Market', 74, '2014-03-19 09:35:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94105),
	(219517, 308, '2014-03-19 09:31:00', 'Steuart at Market', 74, '2014-03-19 09:36:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94556),
	(219519, 555, '2014-03-19 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 09:40:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94133),
	(219520, 461, '2014-03-19 09:31:00', 'Powell Street BART (bis)', 39, '2014-03-19 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(219523, 403, '2014-03-19 09:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:38:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94541),
	(219524, 552, '2014-03-19 09:32:00', 'Market at 10th', 67, '2014-03-19 09:42:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94102),
	(219525, 593, '2014-03-19 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:42:00', 'Steuart at Market', 74, 325, 'Subscriber', 94022),
	(219526, 632, '2014-03-19 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:43:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94403),
	(219527, 467, '2014-03-19 09:33:00', 'Powell Street BART (bis)', 39, '2014-03-19 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94618),
	(219528, 633, '2014-03-19 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94403),
	(219529, 391, '2014-03-19 09:33:00', 'Market at Sansome', 77, '2014-03-19 09:39:00', '2nd at South Park', 64, 278, 'Subscriber', 94568),
	(219530, 755, '2014-03-19 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:46:00', 'Steuart at Market', 74, 557, 'Subscriber', 94040),
	(219531, 524, '2014-03-19 09:33:00', '5th at Howard', 57, '2014-03-19 09:42:00', 'Market at 10th', 67, 425, 'Subscriber', 94703),
	(219532, 338, '2014-03-19 09:33:00', 'South Van Ness at Market', 66, '2014-03-19 09:39:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94117),
	(219534, 564, '2014-03-19 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 95050),
	(219536, 239, '2014-03-19 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:38:00', '2nd at South Park', 64, 420, 'Subscriber', 95126),
	(219537, 778, '2014-03-19 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94043),
	(219538, 639, '2014-03-19 09:34:00', '2nd at Townsend', 61, '2014-03-19 09:45:00', 'Clay at Battery', 41, 596, 'Customer', 94019),
	(219539, 514, '2014-03-19 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:43:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94086),
	(219540, 1079, '2014-03-19 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:52:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94404),
	(219541, 655, '2014-03-19 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 09:46:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94010),
	(219542, 479, '2014-03-19 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94301),
	(219543, 709, '2014-03-19 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 09:47:00', 'Market at 10th', 67, 390, 'Subscriber', 94040),
	(219544, 159, '2014-03-19 09:35:00', 'Post at Kearney', 47, '2014-03-19 09:37:00', 'Market at 4th', 76, 524, 'Subscriber', 94108),
	(219545, 477, '2014-03-19 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:44:00', 'Howard at 2nd', 63, 349, 'Subscriber', 95014),
	(219546, 229, '2014-03-19 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 09:40:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94025),
	(219547, 438, '2014-03-19 09:36:00', 'Market at Sansome', 77, '2014-03-19 09:43:00', '2nd at South Park', 64, 380, 'Subscriber', 94709),
	(219548, 627, '2014-03-19 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:47:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94404),
	(219549, 876, '2014-03-19 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:51:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94103),
	(219550, 973, '2014-03-19 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:53:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94404),
	(219551, 838, '2014-03-19 09:37:00', 'Market at Sansome', 77, '2014-03-19 09:51:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94103),
	(219552, 538, '2014-03-19 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:46:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94703),
	(219553, 331, '2014-03-19 09:37:00', 'Washington at Kearney', 46, '2014-03-19 09:43:00', 'Market at Sansome', 77, 411, 'Subscriber', 94133),
	(219554, 393, '2014-03-19 09:38:00', 'Market at 10th', 67, '2014-03-19 09:44:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94549),
	(219556, 402, '2014-03-19 09:39:00', 'Steuart at Market', 74, '2014-03-19 09:46:00', '2nd at Townsend', 61, 222, 'Subscriber', 94612),
	(219557, 404, '2014-03-19 09:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:46:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94597),
	(219558, 225, '2014-03-19 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 09:44:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94010),
	(219559, 292, '2014-03-19 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 09:47:00', 'Santa Clara at Almaden', 4, 24, 'Subscriber', 94103),
	(219560, 510, '2014-03-19 09:42:00', 'Market at 10th', 67, '2014-03-19 09:50:00', 'Market at 4th', 76, 574, 'Subscriber', 94104),
	(219561, 319, '2014-03-19 09:42:00', '2nd at South Park', 64, '2014-03-19 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94107),
	(219565, 932, '2014-03-19 09:43:00', '2nd at Townsend', 61, '2014-03-19 09:58:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94107),
	(219566, 402, '2014-03-19 09:43:00', 'Embarcadero at Bryant', 54, '2014-03-19 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94105),
	(219567, 260, '2014-03-19 09:43:00', 'Beale at Market', 56, '2014-03-19 09:48:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94709),
	(219568, 451, '2014-03-19 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94066),
	(219570, 649, '2014-03-19 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94002),
	(219571, 633, '2014-03-19 09:44:00', 'Powell at Post (Union Square)', 71, '2014-03-19 09:54:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94108),
	(219573, 363, '2014-03-19 09:44:00', 'Embarcadero at Bryant', 54, '2014-03-19 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94105),
	(219574, 341, '2014-03-19 09:44:00', '2nd at South Park', 64, '2014-03-19 09:50:00', 'Market at 4th', 76, 438, 'Subscriber', 94102),
	(219578, 769, '2014-03-19 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:58:00', 'Beale at Market', 56, 280, 'Subscriber', 94403),
	(219581, 249, '2014-03-19 09:47:00', '2nd at Folsom', 62, '2014-03-19 09:51:00', 'Market at Sansome', 77, 550, 'Subscriber', 94107),
	(219582, 328, '2014-03-19 09:47:00', 'Market at Sansome', 77, '2014-03-19 09:52:00', '2nd at South Park', 64, 410, 'Subscriber', 94501),
	(219583, 602, '2014-03-19 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 09:58:00', 'Howard at 2nd', 63, 419, 'Subscriber', 95054),
	(219584, 873, '2014-03-19 09:48:00', 'Post at Kearney', 47, '2014-03-19 10:03:00', 'Market at 10th', 67, 378, 'Subscriber', 94103),
	(219586, 733, '2014-03-19 09:49:00', 'Washington at Kearney', 46, '2014-03-19 10:01:00', '2nd at Folsom', 62, 513, 'Subscriber', 94133),
	(219587, 238, '2014-03-19 09:49:00', 'Broadway St at Battery St', 82, '2014-03-19 09:53:00', 'Steuart at Market', 74, 374, 'Subscriber', 94133),
	(219588, 742, '2014-03-19 09:50:00', 'South Van Ness at Market', 66, '2014-03-19 10:02:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94103),
	(219589, 524, '2014-03-19 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 10:00:00', 'Market at 10th', 67, 331, 'Subscriber', 94107),
	(219590, 243, '2014-03-19 09:51:00', 'South Van Ness at Market', 66, '2014-03-19 09:55:00', 'Golden Gate at Polk', 59, 404, 'Subscriber', 94117),
	(219591, 684, '2014-03-19 09:51:00', 'Powell at Post (Union Square)', 71, '2014-03-19 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Customer', NULL),
	(219592, 374, '2014-03-19 09:52:00', 'Embarcadero at Folsom', 51, '2014-03-19 09:58:00', 'Broadway St at Battery St', 82, 275, 'Subscriber', 95130),
	(219595, 236, '2014-03-19 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 09:57:00', 'Market at 10th', 67, 290, 'Subscriber', 94112),
	(219596, 492, '2014-03-19 09:54:00', '2nd at Townsend', 61, '2014-03-19 10:02:00', '2nd at Townsend', 61, 489, 'Subscriber', 94709),
	(219597, 405, '2014-03-19 09:55:00', 'Powell Street BART (bis)', 39, '2014-03-19 10:01:00', 'Steuart at Market', 74, 490, 'Customer', 10013),
	(219599, 885, '2014-03-19 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94966),
	(219600, 757, '2014-03-19 09:57:00', 'Golden Gate at Polk', 59, '2014-03-19 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Customer', 1),
	(219601, 821, '2014-03-19 09:58:00', 'Washington at Kearney', 46, '2014-03-19 10:11:00', 'Powell Street BART (bis)', 39, 502, 'Subscriber', 94133),
	(219602, 144, '2014-03-19 09:58:00', 'Powell at Post (Union Square)', 71, '2014-03-19 10:00:00', 'Post at Kearney', 47, 620, 'Subscriber', 94109),
	(219603, 375, '2014-03-19 09:58:00', 'Spear at Folsom', 49, '2014-03-19 10:04:00', '2nd at Folsom', 62, 332, 'Subscriber', 94105),
	(219604, 717, '2014-03-19 09:58:00', 'Golden Gate at Polk', 59, '2014-03-19 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Customer', 1),
	(219605, 515, '2014-03-19 09:58:00', 'Market at 10th', 67, '2014-03-19 10:07:00', '5th at Howard', 57, 425, 'Subscriber', 94043),
	(219606, 461, '2014-03-19 10:00:00', 'Embarcadero at Sansome', 60, '2014-03-19 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94105),
	(219607, 1032, '2014-03-19 10:00:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 10:17:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94102),
	(219608, 284, '2014-03-19 10:01:00', 'Mountain View Caltrain Station', 28, '2014-03-19 10:05:00', 'Castro Street and El Camino Real', 32, 250, 'Subscriber', 94040),
	(219609, 391, '2014-03-19 10:01:00', 'Steuart at Market', 74, '2014-03-19 10:07:00', '2nd at Townsend', 61, 480, 'Subscriber', 94044),
	(219611, 192, '2014-03-19 10:03:00', 'Santa Clara at Almaden', 4, '2014-03-19 10:06:00', 'Arena Green / SAP Center', 14, 664, 'Subscriber', 95113),
	(219612, 378, '2014-03-19 10:05:00', 'Commercial at Montgomery', 45, '2014-03-19 10:11:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94121),
	(219613, 212, '2014-03-19 10:07:00', '2nd at Folsom', 62, '2014-03-19 10:10:00', '2nd at Townsend', 61, 482, 'Subscriber', 95135),
	(219614, 541, '2014-03-19 10:07:00', '2nd at Townsend', 61, '2014-03-19 10:16:00', 'Market at Sansome', 77, 489, 'Subscriber', 94107),
	(219615, 369, '2014-03-19 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94402),
	(219616, 823, '2014-03-19 10:07:00', 'Market at 10th', 67, '2014-03-19 10:21:00', '2nd at South Park', 64, 378, 'Subscriber', 94102),
	(219617, 939, '2014-03-19 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 95051),
	(219618, 591, '2014-03-19 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94404),
	(219619, 812, '2014-03-19 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 10:22:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94124),
	(219620, 668, '2014-03-19 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 10:19:00', 'Steuart at Market', 74, 625, 'Subscriber', 94024),
	(219621, 305, '2014-03-19 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 10:14:00', '5th at Howard', 57, 431, 'Subscriber', 94301),
	(219624, 936, '2014-03-19 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 10:25:00', 'Market at 10th', 67, 542, 'Subscriber', 94086),
	(219628, 777, '2014-03-19 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 10:25:00', 'Market at 4th', 76, 360, 'Subscriber', 94065),
	(219631, 684, '2014-03-19 10:13:00', '2nd at Townsend', 61, '2014-03-19 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94158),
	(219632, 305, '2014-03-19 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 10:18:00', '2nd at Townsend', 61, 624, 'Subscriber', 94109),
	(219633, 599, '2014-03-19 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 10:23:00', 'Market at 4th', 76, 605, 'Subscriber', 94040),
	(219637, 791, '2014-03-19 10:14:00', 'Townsend at 7th', 65, '2014-03-19 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94107),
	(219638, 604, '2014-03-19 10:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 10:24:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Subscriber', 94115),
	(219639, 288, '2014-03-19 10:15:00', 'Market at 4th', 76, '2014-03-19 10:20:00', '2nd at Folsom', 62, 618, 'Subscriber', 94117),
	(219640, 518, '2014-03-19 10:16:00', 'Clay at Battery', 41, '2014-03-19 10:25:00', '2nd at South Park', 64, 442, 'Subscriber', 94903),
	(219642, 328, '2014-03-19 10:16:00', 'Embarcadero at Sansome', 60, '2014-03-19 10:22:00', 'Steuart at Market', 74, 535, 'Subscriber', 94105),
	(219643, 341, '2014-03-19 10:17:00', 'Howard at 2nd', 63, '2014-03-19 10:22:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94114),
	(219644, 754, '2014-03-19 10:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 10:29:00', '2nd at Townsend', 61, 439, 'Subscriber', 94107),
	(219645, 21314, '2014-03-19 10:18:00', 'Beale at Market', 56, '2014-03-19 16:14:00', 'Beale at Market', 56, 504, 'Customer', 94127),
	(219646, 213, '2014-03-19 10:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 10:23:00', 'Adobe on Almaden', 5, 124, 'Subscriber', 94002),
	(219647, 100, '2014-03-19 10:20:00', 'Beale at Market', 56, '2014-03-19 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94122),
	(219648, 21104, '2014-03-19 10:21:00', 'Beale at Market', 56, '2014-03-19 16:13:00', 'Beale at Market', 56, 470, 'Customer', 94127),
	(219650, 21002, '2014-03-19 10:23:00', 'Beale at Market', 56, '2014-03-19 16:13:00', 'Beale at Market', 56, 280, 'Customer', 94127),
	(219652, 469, '2014-03-19 10:27:00', 'Market at Sansome', 77, '2014-03-19 10:35:00', '2nd at South Park', 64, 282, 'Subscriber', 94501),
	(219653, 839, '2014-03-19 10:28:00', 'Golden Gate at Polk', 59, '2014-03-19 10:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94109),
	(219654, 187, '2014-03-19 10:30:00', 'Palo Alto Caltrain Station', 34, '2014-03-19 10:33:00', 'Cowper at University', 37, 79, 'Subscriber', 94133),
	(219655, 764, '2014-03-19 10:30:00', 'South Van Ness at Market', 66, '2014-03-19 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94105),
	(219656, 849, '2014-03-19 10:31:00', 'San Jose City Hall', 10, '2014-03-19 10:45:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Customer', 95126),
	(219657, 812, '2014-03-19 10:31:00', 'San Jose City Hall', 10, '2014-03-19 10:45:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95126),
	(219659, 463, '2014-03-19 10:34:00', 'Embarcadero at Sansome', 60, '2014-03-19 10:42:00', 'Embarcadero at Folsom', 51, 402, 'Customer', 60540),
	(219660, 395, '2014-03-19 10:37:00', 'Powell at Post (Union Square)', 71, '2014-03-19 10:43:00', '5th at Howard', 57, 435, 'Subscriber', 94109),
	(219661, 402, '2014-03-19 10:37:00', 'Market at Sansome', 77, '2014-03-19 10:44:00', '2nd at South Park', 64, 395, 'Subscriber', 94117),
	(219662, 16601, '2014-03-19 10:37:00', 'University and Emerson', 35, '2014-03-19 15:14:00', 'University and Emerson', 35, 299, 'Customer', 28152),
	(219663, 16607, '2014-03-19 10:38:00', 'University and Emerson', 35, '2014-03-19 15:15:00', 'University and Emerson', 35, 256, 'Customer', 28152),
	(219664, 516, '2014-03-19 10:41:00', 'Powell at Post (Union Square)', 71, '2014-03-19 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Customer', 94558),
	(219665, 517, '2014-03-19 10:43:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 10:52:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94131),
	(219666, 613, '2014-03-19 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 10:56:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94107),
	(219671, 372, '2014-03-19 10:49:00', 'Embarcadero at Folsom', 51, '2014-03-19 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94105),
	(219674, 289, '2014-03-19 10:50:00', 'Washington at Kearney', 46, '2014-03-19 10:55:00', 'Market at Sansome', 77, 329, 'Subscriber', 94103),
	(219677, 581, '2014-03-19 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 11:01:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94133),
	(219678, 363, '2014-03-19 10:52:00', 'Post at Kearney', 47, '2014-03-19 10:58:00', '2nd at South Park', 64, 578, 'Subscriber', 94107),
	(219679, 197, '2014-03-19 10:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94107),
	(219680, 168, '2014-03-19 10:58:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 11:01:00', 'Powell Street BART (bis)', 39, 612, 'Subscriber', 94107),
	(219681, 300, '2014-03-19 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 11:04:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94158),
	(219682, 442, '2014-03-19 11:03:00', '5th at Howard', 57, '2014-03-19 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94109),
	(219685, 532, '2014-03-19 11:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 11:13:00', 'Powell at Post (Union Square)', 71, 481, 'Customer', NULL),
	(219686, 541, '2014-03-19 11:05:00', 'Embarcadero at Folsom', 51, '2014-03-19 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95122),
	(219687, 552, '2014-03-19 11:01:00', 'Powell Street BART (bis)', 39, '2014-03-19 11:10:00', '2nd at Folsom', 62, 415, 'Subscriber', 94133),
	(219688, 661, '2014-03-19 11:05:00', 'Embarcadero at Bryant', 54, '2014-03-19 11:16:00', 'Embarcadero at Vallejo', 48, 436, 'Customer', 94556),
	(219691, 753, '2014-03-19 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94553),
	(219693, 2698, '2014-03-19 11:08:00', 'Mountain View Caltrain Station', 28, '2014-03-19 11:53:00', 'Evelyn Park and Ride', 30, 84, 'Customer', 77550),
	(219694, 659, '2014-03-19 11:12:00', '2nd at Folsom', 62, '2014-03-19 11:23:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94107),
	(219695, 479, '2014-03-19 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Customer', 90046),
	(219698, 1462, '2014-03-19 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 11:42:00', 'Market at 4th', 76, 621, 'Customer', 11231),
	(219699, 352, '2014-03-19 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 11:24:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94608),
	(219701, 336, '2014-03-19 11:20:00', 'Beale at Market', 56, '2014-03-19 11:26:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94107),
	(219702, 347, '2014-03-19 11:22:00', 'Howard at 2nd', 63, '2014-03-19 11:28:00', 'Steuart at Market', 74, 349, 'Subscriber', 94105),
	(219703, 231, '2014-03-19 11:20:00', 'Mountain View Caltrain Station', 28, '2014-03-19 11:24:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94401),
	(219704, 166, '2014-03-19 11:27:00', 'MLK Library', 11, '2014-03-19 11:29:00', 'San Salvador at 1st', 8, 205, 'Subscriber', 95112),
	(219705, 276, '2014-03-19 11:30:00', 'San Mateo County Center', 23, '2014-03-19 11:34:00', 'Broadway at Main', 25, 76, 'Subscriber', 93930),
	(219706, 795, '2014-03-19 11:31:00', 'Market at 4th', 76, '2014-03-19 11:45:00', 'Steuart at Market', 74, 605, 'Customer', NULL),
	(219707, 454, '2014-03-19 11:35:00', 'Powell Street BART (bis)', 39, '2014-03-19 11:42:00', '2nd at Folsom', 62, 577, 'Subscriber', 94107),
	(219708, 686, '2014-03-19 11:39:00', 'South Van Ness at Market', 66, '2014-03-19 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94127),
	(219709, 223, '2014-03-19 11:40:00', 'San Jose City Hall', 10, '2014-03-19 11:44:00', 'SJSU 4th at San Carlos', 12, 683, 'Subscriber', 95112),
	(219710, 696, '2014-03-19 11:40:00', '2nd at South Park', 64, '2014-03-19 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94602),
	(219711, 330, '2014-03-19 11:39:00', 'Steuart at Market', 74, '2014-03-19 11:45:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94109),
	(219712, 519, '2014-03-19 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94939),
	(219713, 241, '2014-03-19 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 11:43:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94107),
	(219715, 598, '2014-03-19 11:42:00', 'Powell at Post (Union Square)', 71, '2014-03-19 11:52:00', '2nd at Folsom', 62, 592, 'Customer', NULL),
	(219716, 338, '2014-03-19 11:43:00', 'Steuart at Market', 74, '2014-03-19 11:48:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94611),
	(219717, 346, '2014-03-19 11:43:00', '2nd at Folsom', 62, '2014-03-19 11:49:00', '5th at Howard', 57, 332, 'Subscriber', 94107),
	(219718, 272, '2014-03-19 11:43:00', 'Powell at Post (Union Square)', 71, '2014-03-19 11:48:00', 'Howard at 2nd', 63, 481, 'Subscriber', 94105),
	(219719, 345, '2014-03-19 11:47:00', 'Beale at Market', 56, '2014-03-19 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94596),
	(219720, 562, '2014-03-19 11:47:00', 'Post at Kearney', 47, '2014-03-19 11:57:00', 'Market at 10th', 67, 509, 'Subscriber', 94108),
	(219721, 226, '2014-03-19 11:51:00', 'San Jose City Hall', 10, '2014-03-19 11:55:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95113),
	(219722, 212, '2014-03-19 11:54:00', 'Broadway at Main', 25, '2014-03-19 11:57:00', 'San Mateo County Center', 23, 76, 'Subscriber', 93930),
	(219723, 3557, '2014-03-19 11:55:00', 'Evelyn Park and Ride', 30, '2014-03-19 12:54:00', 'Mountain View Caltrain Station', 28, 693, 'Customer', 77550),
	(219724, 634, '2014-03-19 11:57:00', 'Embarcadero at Bryant', 54, '2014-03-19 12:07:00', 'Broadway St at Battery St', 82, 572, 'Subscriber', 94903),
	(219725, 470, '2014-03-19 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 12:05:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94618),
	(219726, 611, '2014-03-19 11:57:00', 'Embarcadero at Bryant', 54, '2014-03-19 12:07:00', 'Broadway St at Battery St', 82, 351, 'Subscriber', 94109),
	(219732, 253, '2014-03-19 11:57:00', 'San Salvador at 1st', 8, '2014-03-19 12:01:00', 'Paseo de San Antonio', 7, 205, 'Subscriber', 95112),
	(219733, 606, '2014-03-19 12:02:00', 'Steuart at Market', 74, '2014-03-19 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94903),
	(219735, 274, '2014-03-19 12:02:00', 'Post at Kearney', 47, '2014-03-19 12:07:00', '2nd at Folsom', 62, 627, 'Subscriber', 94108),
	(219737, 616, '2014-03-19 12:05:00', 'San Jose City Hall', 10, '2014-03-19 12:16:00', 'San Jose City Hall', 10, 10, 'Subscriber', 94502),
	(219738, 129, '2014-03-19 12:07:00', 'Paseo de San Antonio', 7, '2014-03-19 12:09:00', 'MLK Library', 11, 175, 'Subscriber', 95112),
	(219739, 209, '2014-03-19 12:07:00', '2nd at South Park', 64, '2014-03-19 12:10:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94568),
	(219740, 892, '2014-03-19 12:08:00', 'Townsend at 7th', 65, '2014-03-19 12:22:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94131),
	(219741, 325, '2014-03-19 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 12:09:00', 'Market at 4th', 76, 598, 'Subscriber', 94704),
	(219742, 478, '2014-03-19 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 12:16:00', 'Clay at Battery', 41, 517, 'Customer', 94945),
	(219744, 675, '2014-03-19 12:09:00', 'Market at 10th', 67, '2014-03-19 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(219745, 372, '2014-03-19 12:11:00', 'Embarcadero at Vallejo', 48, '2014-03-19 12:17:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(219746, 1696, '2014-03-19 12:11:00', 'Embarcadero at Vallejo', 48, '2014-03-19 12:39:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 82072),
	(219747, 933, '2014-03-19 12:11:00', 'Powell Street BART (bis)', 39, '2014-03-19 12:26:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94610),
	(219748, 283, '2014-03-19 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94109),
	(219749, 1427, '2014-03-19 12:15:00', 'Embarcadero at Vallejo', 48, '2014-03-19 12:39:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 49),
	(219750, 461, '2014-03-19 12:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 12:24:00', 'Powell Street BART (bis)', 39, 338, 'Customer', 94102),
	(219751, 323, '2014-03-19 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94107),
	(219753, 161, '2014-03-19 12:18:00', 'Embarcadero at Vallejo', 48, '2014-03-19 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94133),
	(219754, 324, '2014-03-19 12:21:00', 'Market at Sansome', 77, '2014-03-19 12:27:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94306),
	(219755, 449, '2014-03-19 12:21:00', '2nd at Folsom', 62, '2014-03-19 12:29:00', 'Clay at Battery', 41, 592, 'Customer', 94587),
	(219756, 474, '2014-03-19 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 12:31:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94903),
	(219757, 310, '2014-03-19 12:23:00', 'Mountain View Caltrain Station', 28, '2014-03-19 12:29:00', 'Evelyn Park and Ride', 30, 29, 'Subscriber', 94043),
	(219758, 291, '2014-03-19 12:24:00', 'Townsend at 7th', 65, '2014-03-19 12:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94107),
	(219760, 562, '2014-03-19 12:26:00', 'San Francisco City Hall', 58, '2014-03-19 12:36:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94102),
	(219762, 2276, '2014-03-19 12:30:00', 'South Van Ness at Market', 66, '2014-03-19 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', 94134),
	(219763, 387, '2014-03-19 12:33:00', 'Broadway St at Battery St', 82, '2014-03-19 12:40:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94109),
	(219764, 380, '2014-03-19 12:33:00', 'Broadway St at Battery St', 82, '2014-03-19 12:39:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94903),
	(219765, 278, '2014-03-19 12:35:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 12:39:00', 'Market at 4th', 76, 356, 'Subscriber', 94610),
	(219766, 791, '2014-03-19 12:35:00', 'Washington at Kearney', 46, '2014-03-19 12:49:00', 'Embarcadero at Vallejo', 48, 340, 'Customer', 90007),
	(219767, 215, '2014-03-19 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 12:40:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(219768, 477, '2014-03-19 12:37:00', 'Commercial at Montgomery', 45, '2014-03-19 12:45:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94111),
	(219769, 189, '2014-03-19 12:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 12:42:00', 'Golden Gate at Polk', 59, 472, 'Subscriber', 94530),
	(219772, 309, '2014-03-19 12:40:00', 'Market at Sansome', 77, '2014-03-19 12:45:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94102),
	(219773, 6564, '2014-03-19 12:42:00', 'University and Emerson', 35, '2014-03-19 14:31:00', 'University and Emerson', 35, 178, 'Customer', NULL),
	(219774, 271, '2014-03-19 12:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 12:47:00', 'Clay at Battery', 41, 397, 'Subscriber', 94114),
	(219775, 501, '2014-03-19 12:44:00', 'Embarcadero at Folsom', 51, '2014-03-19 12:52:00', 'Clay at Battery', 41, 260, 'Subscriber', 94121),
	(219776, 225, '2014-03-19 12:44:00', 'San Salvador at 1st', 8, '2014-03-19 12:48:00', 'MLK Library', 11, 107, 'Subscriber', 95113),
	(219777, 717, '2014-03-19 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 12:57:00', 'Howard at 2nd', 63, 425, 'Customer', 95126),
	(219778, 689, '2014-03-19 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 12:57:00', 'Howard at 2nd', 63, 509, 'Subscriber', 95126),
	(219779, 225, '2014-03-19 12:47:00', 'Howard at 2nd', 63, '2014-03-19 12:51:00', 'Market at Sansome', 77, 387, 'Subscriber', 94111),
	(219780, 844, '2014-03-19 12:48:00', '2nd at South Park', 64, '2014-03-19 13:02:00', 'San Francisco City Hall', 58, 410, 'Subscriber', 94115),
	(219781, 766, '2014-03-19 12:48:00', 'Steuart at Market', 74, '2014-03-19 13:01:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 94601),
	(219783, 416, '2014-03-19 12:49:00', 'Howard at 2nd', 63, '2014-03-19 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94618),
	(219784, 539, '2014-03-19 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94602),
	(219785, 6065, '2014-03-19 12:50:00', 'University and Emerson', 35, '2014-03-19 14:31:00', 'University and Emerson', 35, 663, 'Customer', 94301),
	(219786, 67, '2014-03-19 12:50:00', 'Market at Sansome', 77, '2014-03-19 12:51:00', 'Market at Sansome', 77, 428, 'Subscriber', 94112),
	(219787, 452, '2014-03-19 12:50:00', 'Commercial at Montgomery', 45, '2014-03-19 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94608),
	(219788, 964, '2014-03-19 12:51:00', 'Market at Sansome', 77, '2014-03-19 13:07:00', 'Market at Sansome', 77, 462, 'Subscriber', 94112),
	(219789, 159, '2014-03-19 12:52:00', '2nd at South Park', 64, '2014-03-19 12:55:00', '2nd at Folsom', 62, 602, 'Subscriber', 94107),
	(219790, 1431, '2014-03-19 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 13:17:00', 'Steuart at Market', 74, 458, 'Subscriber', 94127),
	(219792, 563, '2014-03-19 12:58:00', 'Steuart at Market', 74, '2014-03-19 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94112),
	(219794, 428, '2014-03-19 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 13:08:00', 'Post at Kearney', 47, 593, 'Subscriber', 94112),
	(219795, 1075, '2014-03-19 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 13:21:00', 'Powell at Post (Union Square)', 71, 600, 'Subscriber', 94107),
	(219796, 195, '2014-03-19 13:04:00', '2nd at South Park', 64, '2014-03-19 13:07:00', '2nd at Folsom', 62, 395, 'Subscriber', 94117),
	(219798, 515, '2014-03-19 13:06:00', 'Embarcadero at Bryant', 54, '2014-03-19 13:14:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94105),
	(219799, 276, '2014-03-19 13:06:00', 'Market at 4th', 76, '2014-03-19 13:11:00', '5th at Howard', 57, 371, 'Subscriber', 94065),
	(219800, 1497, '2014-03-19 13:07:00', 'Embarcadero at Sansome', 60, '2014-03-19 13:32:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94111),
	(219801, 767, '2014-03-19 13:10:00', 'Market at Sansome', 77, '2014-03-19 13:23:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94510),
	(219802, 238, '2014-03-19 13:11:00', '2nd at Folsom', 62, '2014-03-19 13:15:00', 'Market at Sansome', 77, 395, 'Subscriber', 94117),
	(219803, 213, '2014-03-19 13:12:00', 'Townsend at 7th', 65, '2014-03-19 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(219804, 827, '2014-03-19 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94402),
	(219805, 804, '2014-03-19 13:12:00', 'Embarcadero at Sansome', 60, '2014-03-19 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94133),
	(219806, 420, '2014-03-19 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 13:19:00', '5th at Howard', 57, 453, 'Subscriber', 94105),
	(219807, 506, '2014-03-19 13:12:00', 'Powell Street BART (bis)', 39, '2014-03-19 13:21:00', 'Market at 10th', 67, 502, 'Customer', 94102),
	(219808, 294, '2014-03-19 13:13:00', '2nd at South Park', 64, '2014-03-19 13:17:00', 'Market at Sansome', 77, 420, 'Subscriber', 94107),
	(219809, 1377, '2014-03-19 13:14:00', 'Spear at Folsom', 49, '2014-03-19 13:37:00', 'San Francisco City Hall', 58, 613, 'Subscriber', 94609),
	(219810, 335, '2014-03-19 13:11:00', 'South Van Ness at Market', 66, '2014-03-19 13:17:00', 'Civic Center BART (7th at Market)', 72, 286, 'Subscriber', 94611),
	(219811, 1425, '2014-03-19 13:14:00', 'Spear at Folsom', 49, '2014-03-19 13:38:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94609),
	(219812, 440, '2014-03-19 13:14:00', 'Commercial at Montgomery', 45, '2014-03-19 13:21:00', '2nd at Folsom', 62, 513, 'Subscriber', 94107),
	(219813, 908, '2014-03-19 13:14:00', 'Davis at Jackson', 42, '2014-03-19 13:29:00', 'Market at Sansome', 77, 603, 'Subscriber', 94306),
	(219814, 464, '2014-03-19 13:15:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 13:23:00', 'Post at Kearney', 47, 418, 'Subscriber', 94110),
	(219815, 733, '2014-03-19 13:15:00', 'Market at 10th', 67, '2014-03-19 13:28:00', 'Market at Sansome', 77, 573, 'Subscriber', 94607),
	(219816, 241, '2014-03-19 13:15:00', 'Howard at 2nd', 63, '2014-03-19 13:19:00', '2nd at South Park', 64, 278, 'Subscriber', 94568),
	(219817, 226, '2014-03-19 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94114),
	(219818, 1181, '2014-03-19 13:20:00', 'Market at 10th', 67, '2014-03-19 13:40:00', 'Howard at 2nd', 63, 331, 'Customer', 94941),
	(219819, 262, '2014-03-19 13:20:00', 'Market at Sansome', 77, '2014-03-19 13:25:00', 'Steuart at Market', 74, 633, 'Subscriber', 94105),
	(219820, 1984, '2014-03-19 13:22:00', 'California Ave Caltrain Station', 36, '2014-03-19 13:55:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94041),
	(219821, 837, '2014-03-19 13:21:00', 'South Van Ness at Market', 66, '2014-03-19 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94103),
	(219822, 675, '2014-03-19 13:26:00', 'Market at 4th', 76, '2014-03-19 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 380),
	(219823, 574, '2014-03-19 13:29:00', '2nd at Folsom', 62, '2014-03-19 13:38:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94105),
	(219824, 625, '2014-03-19 13:29:00', 'Washington at Kearney', 46, '2014-03-19 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94115),
	(219826, 311, '2014-03-19 13:29:00', 'Clay at Battery', 41, '2014-03-19 13:34:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94121),
	(219827, 660, '2014-03-19 13:29:00', 'Embarcadero at Vallejo', 48, '2014-03-19 13:40:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 94596),
	(219828, 652, '2014-03-19 13:30:00', 'Townsend at 7th', 65, '2014-03-19 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Customer', 94103),
	(219830, 275, '2014-03-19 13:32:00', '2nd at Folsom', 62, '2014-03-19 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 95051),
	(219832, 208, '2014-03-19 13:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 95127),
	(219833, 320, '2014-03-19 13:34:00', 'Clay at Battery', 41, '2014-03-19 13:39:00', 'Howard at 2nd', 63, 617, 'Customer', 94945),
	(219834, 472, '2014-03-19 13:34:00', 'Powell Street BART (bis)', 39, '2014-03-19 13:42:00', 'Post at Kearney', 47, 612, 'Customer', 94306),
	(219835, 472, '2014-03-19 13:34:00', 'Powell at Post (Union Square)', 71, '2014-03-19 13:42:00', 'Clay at Battery', 41, 477, 'Subscriber', 94108),
	(219836, 1362, '2014-03-19 13:34:00', 'Embarcadero at Sansome', 60, '2014-03-19 13:56:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94111),
	(219837, 396, '2014-03-19 13:35:00', 'Embarcadero at Vallejo', 48, '2014-03-19 13:41:00', 'Embarcadero at Vallejo', 48, 626, 'Customer', NULL),
	(219838, 455, '2014-03-19 13:38:00', '5th at Howard', 57, '2014-03-19 13:45:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94404),
	(219839, 182, '2014-03-19 13:38:00', 'Embarcadero at Vallejo', 48, '2014-03-19 13:41:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 66223),
	(219840, 386, '2014-03-19 13:39:00', 'Steuart at Market', 74, '2014-03-19 13:45:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94611),
	(219841, 124, '2014-03-19 13:40:00', 'Commercial at Montgomery', 45, '2014-03-19 13:42:00', 'Clay at Battery', 41, 322, 'Subscriber', 94123),
	(219842, 463, '2014-03-19 13:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 13:49:00', 'MLK Library', 11, 708, 'Subscriber', 94118),
	(219843, 723, '2014-03-19 13:42:00', 'Townsend at 7th', 65, '2014-03-19 13:54:00', '2nd at South Park', 64, 279, 'Subscriber', 94102),
	(219844, 404, '2014-03-19 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 13:49:00', 'Market at 4th', 76, 361, 'Subscriber', 94118),
	(219845, 285, '2014-03-19 13:42:00', 'Market at Sansome', 77, '2014-03-19 13:47:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94131),
	(219846, 309, '2014-03-19 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 13:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 95127),
	(219847, 232, '2014-03-19 13:43:00', 'Steuart at Market', 74, '2014-03-19 13:47:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94105),
	(219848, 855, '2014-03-19 13:43:00', 'Embarcadero at Vallejo', 48, '2014-03-19 13:57:00', 'Embarcadero at Sansome', 60, 626, 'Customer', NULL),
	(219849, 511, '2014-03-19 13:45:00', 'Powell Street BART (bis)', 39, '2014-03-19 13:53:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94602),
	(219850, 257, '2014-03-19 13:45:00', 'Market at Sansome', 77, '2014-03-19 13:49:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94105),
	(219852, 725, '2014-03-19 13:45:00', 'Embarcadero at Vallejo', 48, '2014-03-19 13:57:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 94596),
	(219853, 727, '2014-03-19 13:45:00', 'Embarcadero at Vallejo', 48, '2014-03-19 13:57:00', 'Embarcadero at Sansome', 60, 310, 'Customer', NULL),
	(219854, 6460, '2014-03-19 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 15:33:00', 'South Van Ness at Market', 66, 555, 'Customer', 94133),
	(219855, 970, '2014-03-19 13:46:00', 'Market at 10th', 67, '2014-03-19 14:02:00', 'Market at 4th', 76, 399, 'Customer', 94102),
	(219856, 681, '2014-03-19 13:46:00', 'Embarcadero at Vallejo', 48, '2014-03-19 13:57:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 66223),
	(219857, 305, '2014-03-19 13:46:00', 'Commercial at Montgomery', 45, '2014-03-19 13:51:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94122),
	(219858, 136, '2014-03-19 13:50:00', 'Clay at Battery', 41, '2014-03-19 13:53:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94123),
	(219859, 429, '2014-03-19 13:50:00', 'Market at 4th', 76, '2014-03-19 13:58:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94110),
	(219860, 417, '2014-03-19 13:52:00', 'Embarcadero at Sansome', 60, '2014-03-19 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 94618),
	(219861, 938, '2014-03-19 13:54:00', 'Howard at 2nd', 63, '2014-03-19 14:09:00', 'Howard at 2nd', 63, 425, 'Subscriber', 95020),
	(219862, 789, '2014-03-19 13:54:00', 'Powell at Post (Union Square)', 71, '2014-03-19 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94158),
	(219863, 1479, '2014-03-19 13:54:00', 'Washington at Kearney', 46, '2014-03-19 14:19:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 48323),
	(219864, 266, '2014-03-19 13:54:00', 'Market at Sansome', 77, '2014-03-19 13:59:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94704),
	(219865, 543, '2014-03-19 13:56:00', '2nd at Townsend', 61, '2014-03-19 14:05:00', 'Market at 4th', 76, 606, 'Subscriber', 94107),
	(219866, 292, '2014-03-19 13:59:00', 'Post at Kearney', 47, '2014-03-19 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94105),
	(219867, 243, '2014-03-19 14:00:00', 'Howard at 2nd', 63, '2014-03-19 14:04:00', '2nd at Townsend', 61, 383, 'Subscriber', 94903),
	(219869, 185, '2014-03-19 14:03:00', 'Beale at Market', 56, '2014-03-19 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94105),
	(219870, 617, '2014-03-19 14:04:00', '2nd at South Park', 64, '2014-03-19 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94107),
	(219871, 514, '2014-03-19 14:05:00', 'Market at 10th', 67, '2014-03-19 14:14:00', 'Market at Sansome', 77, 289, 'Subscriber', 94702),
	(219873, 70, '2014-03-19 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94158),
	(219874, 830, '2014-03-19 14:07:00', 'Market at 10th', 67, '2014-03-19 14:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94158),
	(219875, 176, '2014-03-19 14:07:00', '5th at Howard', 57, '2014-03-19 14:10:00', 'Market at 4th', 76, 332, 'Subscriber', 94065),
	(219876, 208, '2014-03-19 14:08:00', 'Beale at Market', 56, '2014-03-19 14:11:00', 'Market at Sansome', 77, 429, 'Subscriber', 94122),
	(219877, 577, '2014-03-19 14:09:00', 'Market at Sansome', 77, '2014-03-19 14:18:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(219879, 388, '2014-03-19 14:11:00', 'Market at Sansome', 77, '2014-03-19 14:17:00', '2nd at South Park', 64, 573, 'Customer', 94306),
	(219880, 1152, '2014-03-19 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94014),
	(219881, 619, '2014-03-19 14:12:00', 'Washington at Kearney', 46, '2014-03-19 14:22:00', '2nd at Folsom', 62, 479, 'Subscriber', 94133),
	(219883, 173, '2014-03-19 14:18:00', 'Market at Sansome', 77, '2014-03-19 14:21:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94122),
	(219884, 693, '2014-03-19 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 14:29:00', 'Civic Center BART (7th at Market)', 72, 634, 'Customer', 94134),
	(219885, 531, '2014-03-19 14:19:00', 'Washington at Kearney', 46, '2014-03-19 14:28:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94105),
	(219886, 806, '2014-03-19 14:20:00', 'Davis at Jackson', 42, '2014-03-19 14:33:00', 'Market at 4th', 76, 327, 'Subscriber', 94111),
	(219887, 411, '2014-03-19 14:21:00', 'Embarcadero at Folsom', 51, '2014-03-19 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94404),
	(219888, 703, '2014-03-19 14:22:00', '2nd at Townsend', 61, '2014-03-19 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 94107),
	(219889, 856, '2014-03-19 14:22:00', 'Powell Street BART (bis)', 39, '2014-03-19 14:36:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94110),
	(219890, 780, '2014-03-19 14:23:00', 'Embarcadero at Sansome', 60, '2014-03-19 14:36:00', 'Washington at Kearney', 46, 436, 'Customer', 48323),
	(219891, 81, '2014-03-19 14:23:00', 'Powell at Post (Union Square)', 71, '2014-03-19 14:24:00', 'Powell at Post (Union Square)', 71, 447, 'Customer', 5360001),
	(219892, 64, '2014-03-19 14:23:00', 'Powell at Post (Union Square)', 71, '2014-03-19 14:24:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', 5360001),
	(219893, 632, '2014-03-19 14:23:00', '2nd at Townsend', 61, '2014-03-19 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Customer', 94107),
	(219894, 497, '2014-03-19 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 14:32:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(219895, 684, '2014-03-19 14:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 14:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Customer', 94520),
	(219896, 637, '2014-03-19 14:26:00', 'Market at 4th', 76, '2014-03-19 14:37:00', 'Market at 10th', 67, 399, 'Customer', 94102),
	(219897, 573, '2014-03-19 14:27:00', 'Spear at Folsom', 49, '2014-03-19 14:37:00', '2nd at Folsom', 62, 465, 'Subscriber', 94107),
	(219898, 1639, '2014-03-19 14:31:00', 'Broadway St at Battery St', 82, '2014-03-19 14:58:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 27516),
	(219899, 479, '2014-03-19 14:32:00', 'Market at 4th', 76, '2014-03-19 14:40:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(219901, 342, '2014-03-19 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 14:39:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94904),
	(219902, 397, '2014-03-19 14:36:00', 'Powell at Post (Union Square)', 71, '2014-03-19 14:43:00', '2nd at South Park', 64, 600, 'Subscriber', 94102),
	(219903, 4790, '2014-03-19 14:37:00', 'Powell at Post (Union Square)', 71, '2014-03-19 15:56:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 5360001),
	(219904, 4748, '2014-03-19 14:37:00', 'Powell at Post (Union Square)', 71, '2014-03-19 15:56:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 5360001),
	(219905, 227, '2014-03-19 14:37:00', 'Commercial at Montgomery', 45, '2014-03-19 14:41:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94122),
	(219906, 1177, '2014-03-19 14:38:00', 'Washington at Kearney', 46, '2014-03-19 14:58:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Customer', 48323),
	(219907, 4719, '2014-03-19 14:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 15:58:00', 'Market at 10th', 67, 634, 'Customer', 1220),
	(219908, 271, '2014-03-19 14:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 14:44:00', 'Golden Gate at Polk', 59, 414, 'Subscriber', 94109),
	(219909, 295, '2014-03-19 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 14:46:00', 'Beale at Market', 56, 507, 'Subscriber', 94105),
	(219910, 343, '2014-03-19 14:44:00', 'Market at 4th', 76, '2014-03-19 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94118),
	(219911, 419, '2014-03-19 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 14:52:00', 'Powell Street BART (bis)', 39, 31, 'Customer', 380),
	(219912, 217, '2014-03-19 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94116),
	(219913, 1143, '2014-03-19 14:51:00', 'Powell at Post (Union Square)', 71, '2014-03-19 15:10:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(219914, 322, '2014-03-19 14:48:00', 'Embarcadero at Bryant', 54, '2014-03-19 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94105),
	(219915, 399, '2014-03-19 14:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 14:59:00', 'Market at 4th', 76, 382, 'Customer', 94134),
	(219916, 14643, '2014-03-19 14:54:00', 'Market at Sansome', 77, '2014-03-19 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Customer', 10462),
	(219917, 449, '2014-03-19 14:54:00', 'Townsend at 7th', 65, '2014-03-19 15:02:00', '5th at Howard', 57, 443, 'Subscriber', 94518),
	(219918, 1068, '2014-03-19 14:55:00', 'Market at 10th', 67, '2014-03-19 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Customer', 98052),
	(219919, 14443, '2014-03-19 14:58:00', 'Market at Sansome', 77, '2014-03-19 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Customer', 94124),
	(219920, 852, '2014-03-19 14:59:00', 'Market at 10th', 67, '2014-03-19 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Customer', 98208),
	(219921, 182, '2014-03-19 15:02:00', 'Embarcadero at Folsom', 51, '2014-03-19 15:05:00', 'Steuart at Market', 74, 351, 'Subscriber', 94080),
	(219922, 648, '2014-03-19 15:05:00', 'Embarcadero at Folsom', 51, '2014-03-19 15:16:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94901),
	(219923, 1041, '2014-03-19 15:06:00', '2nd at South Park', 64, '2014-03-19 15:24:00', 'San Francisco City Hall', 58, 500, 'Subscriber', 94102),
	(219924, 245, '2014-03-19 15:08:00', 'Commercial at Montgomery', 45, '2014-03-19 15:12:00', 'Market at Sansome', 77, 537, 'Subscriber', 94131),
	(219925, 5341, '2014-03-19 15:10:00', '2nd at Townsend', 61, '2014-03-19 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94945),
	(219927, 515, '2014-03-19 15:13:00', 'Embarcadero at Folsom', 51, '2014-03-19 15:21:00', '2nd at South Park', 64, 402, 'Subscriber', 94105),
	(219928, 800, '2014-03-19 15:13:00', 'Howard at 2nd', 63, '2014-03-19 15:26:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94107),
	(219929, 570, '2014-03-19 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94132),
	(219930, 868, '2014-03-19 15:14:00', 'Steuart at Market', 74, '2014-03-19 15:28:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94080),
	(219932, 495, '2014-03-19 15:14:00', '2nd at South Park', 64, '2014-03-19 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94904),
	(219936, 774, '2014-03-19 15:15:00', 'Broadway St at Battery St', 82, '2014-03-19 15:28:00', 'Spear at Folsom', 49, 315, 'Subscriber', 85253),
	(219937, 187, '2014-03-19 15:17:00', 'Market at Sansome', 77, '2014-03-19 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94930),
	(219939, 12770, '2014-03-19 15:17:00', 'Embarcadero at Sansome', 60, '2014-03-19 18:50:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 24941),
	(219941, 566, '2014-03-19 15:19:00', '2nd at South Park', 64, '2014-03-19 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Customer', 94582),
	(219942, 461, '2014-03-19 15:19:00', '2nd at Townsend', 61, '2014-03-19 15:27:00', 'Market at Sansome', 77, 287, 'Subscriber', 94611),
	(219944, 513, '2014-03-19 15:20:00', '2nd at South Park', 64, '2014-03-19 15:28:00', 'Steuart at Market', 74, 479, 'Subscriber', 94110),
	(219946, 1456, '2014-03-19 15:23:00', 'Embarcadero at Sansome', 60, '2014-03-19 15:48:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94111),
	(219947, 332, '2014-03-19 15:24:00', 'Cowper at University', 37, '2014-03-19 15:29:00', 'Palo Alto Caltrain Station', 34, 42, 'Subscriber', 94303),
	(219948, 778, '2014-03-19 15:24:00', 'Howard at 2nd', 63, '2014-03-19 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Customer', 95126),
	(219949, 516, '2014-03-19 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 15:36:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94107),
	(219950, 344, '2014-03-19 15:29:00', 'Market at Sansome', 77, '2014-03-19 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94112),
	(219951, 1294, '2014-03-19 15:30:00', 'Golden Gate at Polk', 59, '2014-03-19 15:52:00', 'Powell Street BART (bis)', 39, 414, 'Subscriber', 94117),
	(219952, 318, '2014-03-19 15:31:00', 'Broadway St at Battery St', 82, '2014-03-19 15:36:00', 'Market at Sansome', 77, 260, 'Subscriber', 94112),
	(219953, 690, '2014-03-19 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 15:43:00', 'Market at 10th', 67, 546, 'Subscriber', 94607),
	(219955, 3583, '2014-03-19 15:32:00', 'Commercial at Montgomery', 45, '2014-03-19 16:31:00', 'Post at Kearney', 47, 554, 'Customer', 98103),
	(219956, 541, '2014-03-19 15:32:00', '2nd at Townsend', 61, '2014-03-19 15:41:00', 'Steuart at Market', 74, 608, 'Subscriber', 94105),
	(219959, 92, '2014-03-19 15:32:00', 'Embarcadero at Folsom', 51, '2014-03-19 15:33:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94105),
	(219962, 1445, '2014-03-19 15:33:00', 'University and Emerson', 35, '2014-03-19 15:57:00', 'Cowper at University', 37, 178, 'Customer', NULL),
	(219964, 1436, '2014-03-19 15:34:00', 'University and Emerson', 35, '2014-03-19 15:57:00', 'Cowper at University', 37, 663, 'Customer', 94301),
	(219965, 244, '2014-03-19 15:34:00', '2nd at South Park', 64, '2014-03-19 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94158),
	(219969, 1029, '2014-03-19 15:36:00', 'Golden Gate at Polk', 59, '2014-03-19 15:53:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94102),
	(219970, 480, '2014-03-19 15:37:00', 'Market at 10th', 67, '2014-03-19 15:45:00', 'Market at Sansome', 77, 399, 'Subscriber', 94117),
	(219972, 216, '2014-03-19 15:38:00', 'Redwood City Medical Center', 26, '2014-03-19 15:42:00', 'Redwood City Caltrain Station', 22, 229, 'Subscriber', 94109),
	(219973, 221, '2014-03-19 15:38:00', 'Howard at 2nd', 63, '2014-03-19 15:42:00', '2nd at South Park', 64, 425, 'Subscriber', 94104),
	(219974, 220, '2014-03-19 15:38:00', 'Howard at 2nd', 63, '2014-03-19 15:42:00', '2nd at South Park', 64, 333, 'Subscriber', 94105),
	(219975, 802, '2014-03-19 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 15:53:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94602),
	(219976, 2168, '2014-03-19 15:40:00', 'Broadway St at Battery St', 82, '2014-03-19 16:16:00', 'Davis at Jackson', 42, 275, 'Customer', 93940),
	(219978, 4203, '2014-03-19 15:43:00', '2nd at Townsend', 61, '2014-03-19 16:53:00', '2nd at Townsend', 61, 564, 'Customer', 91105),
	(219979, 219, '2014-03-19 15:45:00', 'South Van Ness at Market', 66, '2014-03-19 15:48:00', 'Market at 10th', 67, 483, 'Subscriber', 94596),
	(219980, 481, '2014-03-19 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 15:53:00', '2nd at South Park', 64, 515, 'Customer', 94582),
	(219981, 1086, '2014-03-19 15:46:00', 'MLK Library', 11, '2014-03-19 16:04:00', 'MLK Library', 11, 44, 'Customer', 94901),
	(219983, 1101, '2014-03-19 15:46:00', 'MLK Library', 11, '2014-03-19 16:04:00', 'MLK Library', 11, 132, 'Customer', 94901),
	(219984, 341, '2014-03-19 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 15:52:00', 'Broadway St at Battery St', 82, 334, 'Subscriber', 94960),
	(219985, 746, '2014-03-19 15:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 15:59:00', 'Townsend at 7th', 65, 547, 'Customer', 94103),
	(219986, 510, '2014-03-19 15:48:00', 'Embarcadero at Folsom', 51, '2014-03-19 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94403),
	(219988, 2628, '2014-03-19 15:48:00', 'Embarcadero at Sansome', 60, '2014-03-19 16:32:00', 'Embarcadero at Bryant', 54, 614, 'Customer', 94111),
	(219989, 631, '2014-03-19 15:49:00', 'Market at 10th', 67, '2014-03-19 15:59:00', 'Market at Sansome', 77, 281, 'Subscriber', 94596),
	(219990, 536, '2014-03-19 15:50:00', 'Steuart at Market', 74, '2014-03-19 15:58:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94111),
	(219991, 558, '2014-03-19 15:50:00', 'Steuart at Market', 74, '2014-03-19 15:59:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94111),
	(219992, 605, '2014-03-19 15:50:00', 'Clay at Battery', 41, '2014-03-19 16:00:00', '2nd at Townsend', 61, 277, 'Customer', 94019),
	(219994, 320, '2014-03-19 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 15:56:00', '5th at Howard', 57, 617, 'Subscriber', 94115),
	(219995, 562, '2014-03-19 15:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 16:00:00', 'San Jose Civic Center', 3, 75, 'Subscriber', 95113),
	(219996, 374, '2014-03-19 15:51:00', 'Clay at Battery', 41, '2014-03-19 15:57:00', 'Market at 4th', 76, 583, 'Subscriber', 94107),
	(219997, 468, '2014-03-19 15:51:00', 'Market at 4th', 76, '2014-03-19 15:59:00', 'Washington at Kearney', 46, 361, 'Subscriber', 94015),
	(219998, 442, '2014-03-19 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94025),
	(219999, 277, '2014-03-19 15:53:00', 'Post at Kearney', 47, '2014-03-19 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94618),
	(220000, 419, '2014-03-19 15:54:00', '2nd at South Park', 64, '2014-03-19 16:01:00', 'Market at Sansome', 77, 282, 'Customer', 94306),
	(220005, 281, '2014-03-19 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94965),
	(220006, 529, '2014-03-19 15:58:00', '2nd at Folsom', 62, '2014-03-19 16:07:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(220007, 755, '2014-03-19 15:58:00', 'Embarcadero at Sansome', 60, '2014-03-19 16:11:00', 'Market at 4th', 76, 587, 'Subscriber', 94102),
	(220008, 620, '2014-03-19 15:59:00', 'San Francisco City Hall', 58, '2014-03-19 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95125),
	(220009, 311, '2014-03-19 15:59:00', '2nd at Townsend', 61, '2014-03-19 16:04:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94107),
	(220010, 656, '2014-03-19 16:01:00', 'Embarcadero at Vallejo', 48, '2014-03-19 16:12:00', 'Beale at Market', 56, 391, 'Customer', 90007),
	(220011, 652, '2014-03-19 16:01:00', 'Embarcadero at Vallejo', 48, '2014-03-19 16:12:00', 'Beale at Market', 56, 424, 'Customer', 90007),
	(220012, 955, '2014-03-19 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(220014, 462, '2014-03-19 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Subscriber', 94107),
	(220015, 490, '2014-03-19 16:06:00', 'Market at Sansome', 77, '2014-03-19 16:14:00', 'Spear at Folsom', 49, 281, 'Customer', 94306),
	(220016, 797, '2014-03-19 16:06:00', 'Townsend at 7th', 65, '2014-03-19 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 94574),
	(220018, 4251, '2014-03-19 16:07:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:18:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 182),
	(220019, 349, '2014-03-19 16:07:00', 'Commercial at Montgomery', 45, '2014-03-19 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94710),
	(220020, 4227, '2014-03-19 16:07:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:17:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 182),
	(220021, 267, '2014-03-19 16:07:00', '2nd at South Park', 64, '2014-03-19 16:12:00', 'Market at Sansome', 77, 380, 'Subscriber', 94709),
	(220022, 401, '2014-03-19 16:07:00', 'Market at Sansome', 77, '2014-03-19 16:14:00', '2nd at South Park', 64, 260, 'Subscriber', 94925),
	(220023, 300, '2014-03-19 16:07:00', 'Washington at Kearney', 46, '2014-03-19 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94920),
	(220024, 732, '2014-03-19 16:07:00', 'Market at 4th', 76, '2014-03-19 16:19:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94111),
	(220025, 475, '2014-03-19 16:08:00', 'San Jose City Hall', 10, '2014-03-19 16:16:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94502),
	(220026, 710, '2014-03-19 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 94520),
	(220027, 403, '2014-03-19 16:10:00', '2nd at Folsom', 62, '2014-03-19 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94025),
	(220028, 463, '2014-03-19 16:11:00', 'Embarcadero at Folsom', 51, '2014-03-19 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94025),
	(220029, 3995, '2014-03-19 16:11:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:17:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 2803),
	(220030, 216, '2014-03-19 16:11:00', '2nd at Townsend', 61, '2014-03-19 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94107),
	(220031, 1093, '2014-03-19 16:11:00', 'MLK Library', 11, '2014-03-19 16:30:00', 'San Jose Civic Center', 3, 214, 'Customer', 94901),
	(220032, 1196, '2014-03-19 16:13:00', 'SJSU 4th at San Carlos', 12, '2014-03-19 16:33:00', 'San Jose Government Center', 80, 301, 'Customer', 95121),
	(220033, 481, '2014-03-19 16:13:00', 'Market at 4th', 76, '2014-03-19 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94117),
	(220034, 371, '2014-03-19 16:13:00', '2nd at Townsend', 61, '2014-03-19 16:19:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94501),
	(220035, 513, '2014-03-19 16:14:00', 'Market at 4th', 76, '2014-03-19 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95014),
	(220036, 428, '2014-03-19 16:16:00', 'Powell at Post (Union Square)', 71, '2014-03-19 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95124),
	(220037, 381, '2014-03-19 16:16:00', 'Howard at 2nd', 63, '2014-03-19 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94062),
	(220038, 354, '2014-03-19 16:16:00', 'Market at Sansome', 77, '2014-03-19 16:22:00', 'Market at 4th', 76, 282, 'Subscriber', 94133),
	(220039, 637, '2014-03-19 16:17:00', 'Beale at Market', 56, '2014-03-19 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95050),
	(220041, 473, '2014-03-19 16:18:00', 'Rengstorff Avenue / California Street', 33, '2014-03-19 16:26:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94104),
	(220042, 383, '2014-03-19 16:19:00', '5th at Howard', 57, '2014-03-19 16:25:00', 'Market at Sansome', 77, 453, 'Subscriber', 94596),
	(220043, 510, '2014-03-19 16:19:00', 'Market at 4th', 76, '2014-03-19 16:27:00', 'Clay at Battery', 41, 524, 'Subscriber', 94107),
	(220045, 339, '2014-03-19 16:19:00', 'Embarcadero at Vallejo', 48, '2014-03-19 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94904),
	(220050, 184, '2014-03-19 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 16:24:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(220053, 263, '2014-03-19 16:23:00', 'Castro Street and El Camino Real', 32, '2014-03-19 16:27:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94040),
	(220056, 3096, '2014-03-19 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', NULL),
	(220057, 390, '2014-03-19 16:24:00', 'Broadway St at Battery St', 82, '2014-03-19 16:31:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94901),
	(220059, 369, '2014-03-19 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 16:31:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 94520),
	(220060, 529, '2014-03-19 16:25:00', 'Embarcadero at Sansome', 60, '2014-03-19 16:34:00', 'Steuart at Market', 74, 448, 'Subscriber', 94110),
	(220061, 1167, '2014-03-19 16:26:00', 'Park at Olive', 38, '2014-03-19 16:45:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94306),
	(220062, 663, '2014-03-19 16:28:00', 'Steuart at Market', 74, '2014-03-19 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94002),
	(220063, 723, '2014-03-19 16:28:00', 'Post at Kearney', 47, '2014-03-19 16:40:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(220064, 1129, '2014-03-19 16:28:00', '2nd at Folsom', 62, '2014-03-19 16:47:00', '2nd at Folsom', 62, 602, 'Subscriber', 94119),
	(220065, 575, '2014-03-19 16:29:00', 'San Pedro Square', 6, '2014-03-19 16:38:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 95113),
	(220067, 462, '2014-03-19 16:31:00', '2nd at Townsend', 61, '2014-03-19 16:38:00', '2nd at Townsend', 61, 369, 'Subscriber', 94107),
	(220068, 250, '2014-03-19 16:31:00', 'Santa Clara at Almaden', 4, '2014-03-19 16:35:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 95020),
	(220069, 183, '2014-03-19 16:31:00', '5th at Howard', 57, '2014-03-19 16:34:00', 'Powell Street BART (bis)', 39, 443, 'Subscriber', 94608),
	(220070, 1410, '2014-03-19 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 16:54:00', 'Market at 10th', 67, 378, 'Customer', 98208),
	(220071, 1350, '2014-03-19 16:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 16:54:00', 'Market at 10th', 67, 368, 'Customer', 98052),
	(220072, 640, '2014-03-19 16:32:00', 'San Jose Civic Center', 3, '2014-03-19 16:43:00', 'SJSU - San Salvador at 9th', 16, 26, 'Customer', 94901),
	(220073, 634, '2014-03-19 16:33:00', 'San Jose Civic Center', 3, '2014-03-19 16:43:00', 'SJSU - San Salvador at 9th', 16, 214, 'Customer', 94901),
	(220074, 291, '2014-03-19 16:33:00', '2nd at South Park', 64, '2014-03-19 16:38:00', 'Market at Sansome', 77, 445, 'Subscriber', 94611),
	(220075, 435, '2014-03-19 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 16:40:00', 'Powell at Post (Union Square)', 71, 532, 'Subscriber', 94117),
	(220076, 656, '2014-03-19 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94403),
	(220077, 531, '2014-03-19 16:35:00', 'Embarcadero at Folsom', 51, '2014-03-19 16:44:00', 'Powell Street BART (bis)', 39, 463, 'Subscriber', 94102),
	(220078, 632, '2014-03-19 16:35:00', 'South Van Ness at Market', 66, '2014-03-19 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94061),
	(220079, 400, '2014-03-19 16:35:00', 'Market at 4th', 76, '2014-03-19 16:42:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94102),
	(220080, 2362, '2014-03-19 16:36:00', 'Embarcadero at Bryant', 54, '2014-03-19 17:15:00', '2nd at Townsend', 61, 614, 'Customer', 94111),
	(220081, 652, '2014-03-19 16:36:00', 'Embarcadero at Folsom', 51, '2014-03-19 16:47:00', 'Embarcadero at Folsom', 51, 351, 'Customer', 95407),
	(220082, 1005, '2014-03-19 16:38:00', 'Clay at Battery', 41, '2014-03-19 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94301),
	(220083, 478, '2014-03-19 16:39:00', 'Embarcadero at Folsom', 51, '2014-03-19 16:47:00', 'Washington at Kearney', 46, 572, 'Subscriber', 94133),
	(220086, 704, '2014-03-19 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94403),
	(220088, 1231, '2014-03-19 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 17:02:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94105),
	(220089, 1307, '2014-03-19 16:42:00', 'Broadway St at Battery St', 82, '2014-03-19 17:04:00', '2nd at Townsend', 61, 339, 'Subscriber', 94402),
	(220090, 3911, '2014-03-19 16:42:00', 'Cowper at University', 37, '2014-03-19 17:47:00', 'Cowper at University', 37, 663, 'Customer', 94301),
	(220093, 468, '2014-03-19 16:43:00', 'Japantown', 9, '2014-03-19 16:51:00', 'MLK Library', 11, 130, 'Subscriber', 95112),
	(220094, 412, '2014-03-19 16:44:00', 'Townsend at 7th', 65, '2014-03-19 16:51:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94108),
	(220095, 521, '2014-03-19 16:44:00', 'Townsend at 7th', 65, '2014-03-19 16:53:00', '2nd at South Park', 64, 512, 'Subscriber', 94115),
	(220098, 523, '2014-03-19 16:45:00', '2nd at Townsend', 61, '2014-03-19 16:54:00', 'Steuart at Market', 74, 317, 'Subscriber', 94549),
	(220099, 449, '2014-03-19 16:45:00', 'Market at 4th', 76, '2014-03-19 16:53:00', 'Market at 10th', 67, 360, 'Subscriber', 94102),
	(220100, 637, '2014-03-19 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 16:56:00', 'Powell Street BART (bis)', 39, 278, 'Subscriber', 94107),
	(220101, 473, '2014-03-19 16:46:00', '2nd at Folsom', 62, '2014-03-19 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Customer', 84068),
	(220104, 262, '2014-03-19 16:47:00', 'Santa Clara at Almaden', 4, '2014-03-19 16:51:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94403),
	(220105, 832, '2014-03-19 16:48:00', 'Beale at Market', 56, '2014-03-19 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 95032),
	(220106, 815, '2014-03-19 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 17:02:00', 'Beale at Market', 56, 473, 'Subscriber', 94044),
	(220109, 413, '2014-03-19 16:49:00', 'South Van Ness at Market', 66, '2014-03-19 16:56:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94107),
	(220110, 401, '2014-03-19 16:50:00', 'Embarcadero at Folsom', 51, '2014-03-19 16:56:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94103),
	(220111, 383, '2014-03-19 16:50:00', 'Market at 4th', 76, '2014-03-19 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94070),
	(220113, 187, '2014-03-19 16:51:00', '2nd at Folsom', 62, '2014-03-19 16:54:00', 'Market at Sansome', 77, 627, 'Subscriber', 94117),
	(220114, 534, '2014-03-19 16:50:00', 'Embarcadero at Folsom', 51, '2014-03-19 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94303),
	(220116, 658, '2014-03-19 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94930),
	(220117, 901, '2014-03-19 16:52:00', 'Steuart at Market', 74, '2014-03-19 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94070),
	(220118, 619, '2014-03-19 16:52:00', 'Steuart at Market', 74, '2014-03-19 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 95051),
	(220119, 636, '2014-03-19 16:52:00', 'Howard at 2nd', 63, '2014-03-19 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94404),
	(220120, 665, '2014-03-19 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94070),
	(220122, 675, '2014-03-19 16:54:00', 'Beale at Market', 56, '2014-03-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94022),
	(220123, 695, '2014-03-19 16:54:00', 'Howard at 2nd', 63, '2014-03-19 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 95014),
	(220124, 709, '2014-03-19 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94107),
	(220125, 674, '2014-03-19 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95032),
	(220127, 509, '2014-03-19 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94062),
	(220128, 425, '2014-03-19 16:55:00', 'Market at Sansome', 77, '2014-03-19 17:02:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94108),
	(220129, 1792, '2014-03-19 16:55:00', '2nd at Townsend', 61, '2014-03-19 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Customer', 91105),
	(220130, 533, '2014-03-19 16:56:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 95127),
	(220131, 472, '2014-03-19 16:56:00', '2nd at Townsend', 61, '2014-03-19 17:04:00', 'Steuart at Market', 74, 288, 'Subscriber', 94588),
	(220132, 294, '2014-03-19 16:56:00', 'Embarcadero at Vallejo', 48, '2014-03-19 17:01:00', 'Steuart at Market', 74, 611, 'Subscriber', 94556),
	(220133, 191, '2014-03-19 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94112),
	(220134, 5258, '2014-03-19 16:58:00', 'San Jose City Hall', 10, '2014-03-19 18:26:00', 'SJSU 4th at San Carlos', 12, 654, 'Subscriber', 95126),
	(220135, 302, '2014-03-19 16:58:00', 'Howard at 2nd', 63, '2014-03-19 17:03:00', 'Market at 4th', 76, 520, 'Subscriber', 94107),
	(220136, 598, '2014-03-19 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 499, 'Subscriber', 94404),
	(220137, 396, '2014-03-19 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:05:00', '2nd at Folsom', 62, 351, 'Subscriber', 94103),
	(220138, 433, '2014-03-19 16:58:00', 'Howard at 2nd', 63, '2014-03-19 17:05:00', 'Steuart at Market', 74, 372, 'Subscriber', 94401),
	(220139, 470, '2014-03-19 16:59:00', '2nd at Townsend', 61, '2014-03-19 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94597),
	(220140, 429, '2014-03-19 17:00:00', 'Clay at Battery', 41, '2014-03-19 17:07:00', 'Post at Kearney', 47, 477, 'Subscriber', 94110),
	(220141, 270, '2014-03-19 17:01:00', 'Beale at Market', 56, '2014-03-19 17:06:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(220142, 450, '2014-03-19 17:02:00', '2nd at Folsom', 62, '2014-03-19 17:09:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', NULL),
	(220144, 623, '2014-03-19 17:02:00', 'San Francisco City Hall', 58, '2014-03-19 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94010),
	(220145, 343, '2014-03-19 17:03:00', '2nd at Townsend', 61, '2014-03-19 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94606),
	(220146, 151, '2014-03-19 17:03:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:05:00', 'Steuart at Market', 74, 350, 'Subscriber', 94582),
	(220149, 853, '2014-03-19 17:03:00', '2nd at Townsend', 61, '2014-03-19 17:17:00', 'Steuart at Market', 74, 606, 'Subscriber', 94110),
	(220150, 260, '2014-03-19 17:04:00', 'Townsend at 7th', 65, '2014-03-19 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94065),
	(220151, 258, '2014-03-19 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94402),
	(220152, 999, '2014-03-19 17:04:00', 'Commercial at Montgomery', 45, '2014-03-19 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94070),
	(220153, 513, '2014-03-19 17:04:00', 'Spear at Folsom', 49, '2014-03-19 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94114),
	(220154, 243, '2014-03-19 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94087),
	(220155, 688, '2014-03-19 17:05:00', 'Townsend at 7th', 65, '2014-03-19 17:16:00', 'Market at Sansome', 77, 326, 'Subscriber', 94121),
	(220156, 631, '2014-03-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 95608),
	(220157, 185, '2014-03-19 17:06:00', 'San Jose City Hall', 10, '2014-03-19 17:09:00', 'San Salvador at 1st', 8, 186, 'Subscriber', 95113),
	(220158, 684, '2014-03-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94110),
	(220159, 801, '2014-03-19 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 17:19:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(220160, 489, '2014-03-19 17:06:00', 'Howard at 2nd', 63, '2014-03-19 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94066),
	(220161, 451, '2014-03-19 17:07:00', 'Powell Street BART (bis)', 39, '2014-03-19 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94085),
	(220162, 468, '2014-03-19 17:07:00', '2nd at Townsend', 61, '2014-03-19 17:15:00', 'Steuart at Market', 74, 439, 'Subscriber', 94501),
	(220163, 381, '2014-03-19 17:07:00', 'Howard at 2nd', 63, '2014-03-19 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 95020),
	(220165, 706, '2014-03-19 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94062),
	(220166, 316, '2014-03-19 17:10:00', 'Commercial at Montgomery', 45, '2014-03-19 17:15:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(220167, 688, '2014-03-19 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94043),
	(220168, 289, '2014-03-19 17:11:00', '5th at Howard', 57, '2014-03-19 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94115),
	(220169, 645, '2014-03-19 17:11:00', 'Steuart at Market', 74, '2014-03-19 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94061),
	(220171, 599, '2014-03-19 17:11:00', 'Post at Kearney', 47, '2014-03-19 17:21:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94116),
	(220172, 275, '2014-03-19 17:12:00', 'Townsend at 7th', 65, '2014-03-19 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 95120),
	(220173, 593, '2014-03-19 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 17:22:00', 'MLK Library', 11, 32, 'Customer', 95126),
	(220174, 538, '2014-03-19 17:12:00', 'Market at Sansome', 77, '2014-03-19 17:21:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94110),
	(220175, 587, '2014-03-19 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 17:22:00', 'MLK Library', 11, 297, 'Subscriber', 95126),
	(220176, 565, '2014-03-19 17:13:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:22:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94111),
	(220177, 454, '2014-03-19 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 17:20:00', '2nd at Townsend', 61, 583, 'Subscriber', 94107),
	(220178, 307, '2014-03-19 17:13:00', 'Townsend at 7th', 65, '2014-03-19 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94070),
	(220179, 959, '2014-03-19 17:13:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:29:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94117),
	(220180, 816, '2014-03-19 17:13:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94310),
	(220181, 333, '2014-03-19 17:13:00', 'Davis at Jackson', 42, '2014-03-19 17:19:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94111),
	(220182, 693, '2014-03-19 17:13:00', 'Beale at Market', 56, '2014-03-19 17:25:00', '2nd at Townsend', 61, 406, 'Subscriber', 94158),
	(220183, 629, '2014-03-19 17:14:00', 'Commercial at Montgomery', 45, '2014-03-19 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94061),
	(220184, 766, '2014-03-19 17:15:00', 'Steuart at Market', 74, '2014-03-19 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Customer', 27516),
	(220186, 1139, '2014-03-19 17:16:00', '2nd at Townsend', 61, '2014-03-19 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 94111),
	(220187, 586, '2014-03-19 17:17:00', 'Howard at 2nd', 63, '2014-03-19 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94086),
	(220188, 300, '2014-03-19 17:17:00', '2nd at South Park', 64, '2014-03-19 17:22:00', 'Market at Sansome', 77, 512, 'Subscriber', 94568),
	(220189, 834, '2014-03-19 17:18:00', 'Market at Sansome', 77, '2014-03-19 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95051),
	(220190, 519, '2014-03-19 17:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94611),
	(220191, 473, '2014-03-19 17:19:00', 'Market at Sansome', 77, '2014-03-19 17:27:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(220193, 163, '2014-03-19 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94105),
	(220195, 375, '2014-03-19 17:21:00', '2nd at Folsom', 62, '2014-03-19 17:27:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94903),
	(220196, 460, '2014-03-19 17:21:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:28:00', 'Market at Sansome', 77, 356, 'Subscriber', 94804),
	(220197, 1337, '2014-03-19 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 17:43:00', 'Townsend at 7th', 65, 370, 'Customer', 60068),
	(220198, 413, '2014-03-19 17:21:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:28:00', 'Steuart at Market', 74, 416, 'Subscriber', 94555),
	(220199, 1331, '2014-03-19 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 17:43:00', 'Townsend at 7th', 65, 559, 'Customer', 60068),
	(220206, 331, '2014-03-19 17:23:00', 'Commercial at Montgomery', 45, '2014-03-19 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94611),
	(220208, 201, '2014-03-19 17:23:00', 'Arena Green / SAP Center', 14, '2014-03-19 17:26:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 95113),
	(220209, 1658, '2014-03-19 17:23:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:51:00', 'South Van Ness at Market', 66, 377, 'Customer', 11231),
	(220210, 294, '2014-03-19 17:23:00', 'Howard at 2nd', 63, '2014-03-19 17:28:00', 'Beale at Market', 56, 478, 'Subscriber', 94121),
	(220211, 289, '2014-03-19 17:23:00', '2nd at South Park', 64, '2014-03-19 17:28:00', 'Market at Sansome', 77, 402, 'Subscriber', 94568),
	(220212, 250, '2014-03-19 17:24:00', 'Adobe on Almaden', 5, '2014-03-19 17:28:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 94105),
	(220213, 240, '2014-03-19 17:24:00', '2nd at South Park', 64, '2014-03-19 17:28:00', 'Market at Sansome', 77, 425, 'Subscriber', 94080),
	(220214, 469, '2014-03-19 17:24:00', 'Steuart at Market', 74, '2014-03-19 17:32:00', '2nd at Townsend', 61, 439, 'Subscriber', 94158),
	(220215, 572, '2014-03-19 17:25:00', 'Townsend at 7th', 65, '2014-03-19 17:34:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(220216, 1070, '2014-03-19 17:25:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:43:00', '5th at Howard', 57, 349, 'Subscriber', 94122),
	(220217, 950, '2014-03-19 17:25:00', 'Clay at Battery', 41, '2014-03-19 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94107),
	(220218, 297, '2014-03-19 17:26:00', 'Washington at Kearney', 46, '2014-03-19 17:31:00', 'Beale at Market', 56, 342, 'Subscriber', 94133),
	(220220, 633, '2014-03-19 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 17:37:00', 'Market at 4th', 76, 511, 'Subscriber', 94080),
	(220221, 212, '2014-03-19 17:26:00', 'Market at 4th', 76, '2014-03-19 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94952),
	(220222, 538, '2014-03-19 17:27:00', 'Market at Sansome', 77, '2014-03-19 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95051),
	(220223, 636, '2014-03-19 17:27:00', 'Embarcadero at Vallejo', 48, '2014-03-19 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94501),
	(220224, 473, '2014-03-19 17:27:00', 'Embarcadero at Vallejo', 48, '2014-03-19 17:35:00', 'Steuart at Market', 74, 591, 'Subscriber', 94611),
	(220226, 1118, '2014-03-19 17:27:00', 'San Francisco City Hall', 58, '2014-03-19 17:46:00', '2nd at South Park', 64, 269, 'Subscriber', 94117),
	(220227, 392, '2014-03-19 17:27:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:34:00', 'Steuart at Market', 74, 358, 'Subscriber', 94565),
	(220228, 299, '2014-03-19 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 17:33:00', '2nd at Townsend', 61, 470, 'Subscriber', 94133),
	(220229, 755, '2014-03-19 17:28:00', 'Beale at Market', 56, '2014-03-19 17:40:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94107),
	(220230, 662, '2014-03-19 17:28:00', 'Embarcadero at Bryant', 54, '2014-03-19 17:39:00', '5th at Howard', 57, 351, 'Subscriber', 94611),
	(220231, 134, '2014-03-19 17:28:00', 'Market at 10th', 67, '2014-03-19 17:30:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94117),
	(220233, 439, '2014-03-19 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 17:36:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94133),
	(220234, 1098, '2014-03-19 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 17:47:00', 'Powell at Post (Union Square)', 71, 329, 'Subscriber', 94111),
	(220235, 388, '2014-03-19 17:30:00', 'Embarcadero at Vallejo', 48, '2014-03-19 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94118),
	(220238, 403, '2014-03-19 17:31:00', 'Embarcadero at Folsom', 51, '2014-03-19 17:37:00', 'Broadway St at Battery St', 82, 494, 'Subscriber', 94110),
	(220239, 680, '2014-03-19 17:31:00', 'Beale at Market', 56, '2014-03-19 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94403),
	(220240, 455, '2014-03-19 17:31:00', '2nd at Townsend', 61, '2014-03-19 17:39:00', 'Steuart at Market', 74, 583, 'Subscriber', 94044),
	(220241, 419, '2014-03-19 17:32:00', 'Post at Kearney', 47, '2014-03-19 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94112),
	(220242, 762, '2014-03-19 17:32:00', 'Golden Gate at Polk', 59, '2014-03-19 17:45:00', '2nd at South Park', 64, 516, 'Subscriber', 94107),
	(220245, 468, '2014-03-19 17:33:00', '2nd at Townsend', 61, '2014-03-19 17:41:00', 'Steuart at Market', 74, 339, 'Subscriber', 94133),
	(220246, 304, '2014-03-19 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 17:38:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94014),
	(220247, 364, '2014-03-19 17:34:00', 'Townsend at 7th', 65, '2014-03-19 17:40:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94707),
	(220248, 624, '2014-03-19 17:34:00', 'Beale at Market', 56, '2014-03-19 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94010),
	(220250, 873, '2014-03-19 17:35:00', 'Townsend at 7th', 65, '2014-03-19 17:49:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94107),
	(220252, 392, '2014-03-19 17:35:00', 'St James Park', 13, '2014-03-19 17:41:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 94108),
	(220254, 1308, '2014-03-19 17:35:00', '2nd at Townsend', 61, '2014-03-19 17:57:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(220258, 1603, '2014-03-19 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 18:03:00', 'Embarcadero at Vallejo', 48, 614, 'Customer', 94111),
	(220260, 450, '2014-03-19 17:37:00', 'Davis at Jackson', 42, '2014-03-19 17:44:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94105),
	(220261, 766, '2014-03-19 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 17:50:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94111),
	(220263, 455, '2014-03-19 17:39:00', 'Steuart at Market', 74, '2014-03-19 17:46:00', 'Post at Kearney', 47, 583, 'Subscriber', 94044),
	(220265, 607, '2014-03-19 17:39:00', 'Davis at Jackson', 42, '2014-03-19 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94030),
	(220267, 659, '2014-03-19 17:40:00', 'Spear at Folsom', 49, '2014-03-19 17:51:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94109),
	(220269, 662, '2014-03-19 17:41:00', 'Market at 10th', 67, '2014-03-19 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94085),
	(220270, 366, '2014-03-19 17:41:00', 'Embarcadero at Sansome', 60, '2014-03-19 17:47:00', 'Steuart at Market', 74, 626, 'Customer', 94601),
	(220271, 547, '2014-03-19 17:41:00', 'Spear at Folsom', 49, '2014-03-19 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94118),
	(220272, 433, '2014-03-19 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94062),
	(220276, 878, '2014-03-19 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94158),
	(220277, 579, '2014-03-19 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 17:54:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94501),
	(220278, 249, '2014-03-19 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94804),
	(220280, 356, '2014-03-19 17:46:00', 'San Pedro Square', 6, '2014-03-19 17:52:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 94002),
	(220281, 422, '2014-03-19 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 17:48:00', '5th at Howard', 57, 542, 'Subscriber', 94103),
	(220282, 423, '2014-03-19 17:46:00', '2nd at Townsend', 61, '2014-03-19 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94534),
	(220285, 485, '2014-03-19 17:46:00', '2nd at Townsend', 61, '2014-03-19 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94579),
	(220286, 590, '2014-03-19 17:46:00', 'Market at Sansome', 77, '2014-03-19 17:56:00', 'Market at 10th', 67, 402, 'Subscriber', 94510),
	(220288, 916, '2014-03-19 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 18:03:00', '2nd at South Park', 64, 450, 'Subscriber', 94610),
	(220289, 766, '2014-03-19 17:48:00', 'Market at Sansome', 77, '2014-03-19 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94930),
	(220291, 211, '2014-03-19 17:49:00', 'Townsend at 7th', 65, '2014-03-19 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94158),
	(220293, 176, '2014-03-19 17:49:00', '2nd at Townsend', 61, '2014-03-19 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94025),
	(220296, 631, '2014-03-19 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 18:00:00', 'Market at 10th', 67, 564, 'Subscriber', 94102),
	(220297, 400, '2014-03-19 17:50:00', 'Powell at Post (Union Square)', 71, '2014-03-19 17:57:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94117),
	(220299, 316, '2014-03-19 17:51:00', 'Adobe on Almaden', 5, '2014-03-19 17:56:00', 'San Jose Diridon Caltrain Station', 2, 640, 'Subscriber', 94040),
	(220300, 737, '2014-03-19 17:51:00', 'Davis at Jackson', 42, '2014-03-19 18:03:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(220301, 652, '2014-03-19 17:52:00', 'Beale at Market', 56, '2014-03-19 18:03:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(220302, 895, '2014-03-19 17:52:00', '2nd at South Park', 64, '2014-03-19 18:07:00', 'San Francisco City Hall', 58, 516, 'Subscriber', 94107),
	(220304, 262, '2014-03-19 17:52:00', 'Spear at Folsom', 49, '2014-03-19 17:57:00', '2nd at Townsend', 61, 513, 'Subscriber', 94105),
	(220306, 327, '2014-03-19 17:54:00', 'Mountain View Caltrain Station', 28, '2014-03-19 17:59:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94041),
	(220307, 665, '2014-03-19 17:54:00', 'South Van Ness at Market', 66, '2014-03-19 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94010),
	(220310, 367, '2014-03-19 17:55:00', 'Market at Sansome', 77, '2014-03-19 18:01:00', '2nd at South Park', 64, 425, 'Subscriber', 94118),
	(220311, 678, '2014-03-19 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94901),
	(220312, 472, '2014-03-19 17:55:00', '2nd at Townsend', 61, '2014-03-19 18:03:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94111),
	(220313, 238, '2014-03-19 17:55:00', 'Market at 4th', 76, '2014-03-19 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 94939),
	(220315, 421, '2014-03-19 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 18:02:00', 'Clay at Battery', 41, 496, 'Subscriber', 94960),
	(220316, 560, '2014-03-19 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 18:04:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94538),
	(220317, 325, '2014-03-19 17:55:00', 'Embarcadero at Bryant', 54, '2014-03-19 18:01:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94123),
	(220318, 345, '2014-03-19 17:57:00', 'Market at 4th', 76, '2014-03-19 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94107),
	(220319, 545, '2014-03-19 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 18:06:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(220320, 490, '2014-03-19 17:57:00', '2nd at Townsend', 61, '2014-03-19 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94608),
	(220323, 720, '2014-03-19 17:59:00', 'Broadway St at Battery St', 82, '2014-03-19 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94404),
	(220324, 413, '2014-03-19 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 94122),
	(220325, 319, '2014-03-19 17:59:00', 'Embarcadero at Sansome', 60, '2014-03-19 18:04:00', 'Steuart at Market', 74, 310, 'Subscriber', 94702),
	(220326, 698, '2014-03-19 17:59:00', 'Broadway St at Battery St', 82, '2014-03-19 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94404),
	(220327, 308, '2014-03-19 17:59:00', 'Mountain View Caltrain Station', 28, '2014-03-19 18:04:00', 'Evelyn Park and Ride', 30, 134, 'Subscriber', 95032),
	(220328, 569, '2014-03-19 17:59:00', 'Embarcadero at Folsom', 51, '2014-03-19 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 95014),
	(220329, 352, '2014-03-19 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94025),
	(220330, 307, '2014-03-19 18:00:00', 'Steuart at Market', 74, '2014-03-19 18:05:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94117),
	(220332, 416, '2014-03-19 18:00:00', 'Market at 4th', 76, '2014-03-19 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94062),
	(220334, 435, '2014-03-19 18:02:00', '2nd at Townsend', 61, '2014-03-19 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94523),
	(220335, 657, '2014-03-19 18:02:00', 'Davis at Jackson', 42, '2014-03-19 18:13:00', '2nd at South Park', 64, 519, 'Subscriber', 94602),
	(220336, 308, '2014-03-19 18:02:00', '2nd at South Park', 64, '2014-03-19 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94618),
	(220338, 666, '2014-03-19 18:03:00', 'Embarcadero at Sansome', 60, '2014-03-19 18:14:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94107),
	(220339, 341, '2014-03-19 18:03:00', '5th at Howard', 57, '2014-03-19 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94301),
	(220340, 346, '2014-03-19 18:04:00', 'Commercial at Montgomery', 45, '2014-03-19 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94704),
	(220341, 849, '2014-03-19 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 18:18:00', 'Market at 10th', 67, 538, 'Subscriber', 94102),
	(220342, 319, '2014-03-19 18:05:00', '2nd at Townsend', 61, '2014-03-19 18:10:00', 'Market at Sansome', 77, 342, 'Subscriber', 94107),
	(220343, 596, '2014-03-19 18:05:00', 'Arena Green / SAP Center', 14, '2014-03-19 18:15:00', 'St James Park', 13, 46, 'Customer', 94602),
	(220344, 767, '2014-03-19 18:05:00', 'Davis at Jackson', 42, '2014-03-19 18:18:00', 'Powell Street BART (bis)', 39, 395, 'Customer', 94102),
	(220345, 349, '2014-03-19 18:05:00', 'Steuart at Market', 74, '2014-03-19 18:11:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94105),
	(220347, 222, '2014-03-19 18:06:00', 'Commercial at Montgomery', 45, '2014-03-19 18:10:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94108),
	(220348, 399, '2014-03-19 18:06:00', 'Market at 4th', 76, '2014-03-19 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94103),
	(220349, 352, '2014-03-19 18:06:00', '2nd at South Park', 64, '2014-03-19 18:12:00', 'Market at Sansome', 77, 450, 'Subscriber', 94705),
	(220350, 772, '2014-03-19 18:07:00', 'Davis at Jackson', 42, '2014-03-19 18:20:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94111),
	(220351, 392, '2014-03-19 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 18:13:00', '5th at Howard', 57, 426, 'Subscriber', 94107),
	(220352, 362, '2014-03-19 18:07:00', 'Powell at Post (Union Square)', 71, '2014-03-19 18:13:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94109),
	(220353, 866, '2014-03-19 18:07:00', 'Post at Kearney', 47, '2014-03-19 18:22:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94610),
	(220355, 4928, '2014-03-19 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 94122),
	(220356, 404, '2014-03-19 18:08:00', 'Castro Street and El Camino Real', 32, '2014-03-19 18:15:00', 'Mountain View Caltrain Station', 28, 202, 'Customer', 77550),
	(220357, 5049, '2014-03-19 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 94122),
	(220359, 526, '2014-03-19 18:09:00', 'Howard at 2nd', 63, '2014-03-19 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 95054),
	(220360, 372, '2014-03-19 18:10:00', 'Embarcadero at Sansome', 60, '2014-03-19 18:16:00', 'Steuart at Market', 74, 523, 'Subscriber', 94597),
	(220361, 368, '2014-03-19 18:10:00', 'Commercial at Montgomery', 45, '2014-03-19 18:16:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(220362, 876, '2014-03-19 18:10:00', 'Davis at Jackson', 42, '2014-03-19 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 95130),
	(220363, 560, '2014-03-19 18:11:00', '2nd at South Park', 64, '2014-03-19 18:21:00', 'Clay at Battery', 41, 442, 'Subscriber', 94903),
	(220364, 323, '2014-03-19 18:12:00', '2nd at South Park', 64, '2014-03-19 18:18:00', 'Market at Sansome', 77, 425, 'Subscriber', 94702),
	(220366, 268, '2014-03-19 18:15:00', '2nd at South Park', 64, '2014-03-19 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 95126),
	(220367, 669, '2014-03-19 18:15:00', 'Commercial at Montgomery', 45, '2014-03-19 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 95014),
	(220368, 222, '2014-03-19 18:15:00', 'Commercial at Montgomery', 45, '2014-03-19 18:19:00', 'Market at Sansome', 77, 322, 'Subscriber', 94122),
	(220369, 1412, '2014-03-19 18:15:00', 'Embarcadero at Sansome', 60, '2014-03-19 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94111),
	(220371, 771, '2014-03-19 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 18:29:00', 'Japantown', 9, 142, 'Subscriber', 95112),
	(220372, 643, '2014-03-19 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94577),
	(220373, 433, '2014-03-19 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 18:23:00', 'San Pedro Square', 6, 16, 'Subscriber', 95135),
	(220374, 802, '2014-03-19 18:16:00', 'Townsend at 7th', 65, '2014-03-19 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Customer', 60068),
	(220375, 716, '2014-03-19 18:16:00', 'Market at 10th', 67, '2014-03-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94086),
	(220377, 215, '2014-03-19 18:19:00', 'Davis at Jackson', 42, '2014-03-19 18:22:00', 'Beale at Market', 56, 539, 'Subscriber', 94110),
	(220378, 108, '2014-03-19 18:19:00', 'Market at Sansome', 77, '2014-03-19 18:21:00', 'Market at Sansome', 77, 320, 'Subscriber', 94122),
	(220379, 392, '2014-03-19 18:19:00', '2nd at South Park', 64, '2014-03-19 18:26:00', 'Market at Sansome', 77, 519, 'Subscriber', 94501),
	(220381, 718, '2014-03-19 18:20:00', 'Powell Street BART (bis)', 39, '2014-03-19 18:32:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94133),
	(220382, 1028, '2014-03-19 18:20:00', 'Market at Sansome', 77, '2014-03-19 18:37:00', 'Market at 4th', 76, 425, 'Subscriber', 94112),
	(220383, 570, '2014-03-19 18:21:00', 'Market at Sansome', 77, '2014-03-19 18:30:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94122),
	(220384, 590, '2014-03-19 18:21:00', 'Market at 4th', 76, '2014-03-19 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94040),
	(220386, 196, '2014-03-19 18:22:00', 'South Van Ness at Market', 66, '2014-03-19 18:25:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94703),
	(220387, 175, '2014-03-19 18:22:00', 'Davis at Jackson', 42, '2014-03-19 18:25:00', 'Beale at Market', 56, 367, 'Subscriber', 94609),
	(220388, 944, '2014-03-19 18:22:00', 'Embarcadero at Sansome', 60, '2014-03-19 18:38:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(220389, 681, '2014-03-19 18:23:00', 'South Van Ness at Market', 66, '2014-03-19 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94040),
	(220391, 808, '2014-03-19 18:24:00', 'Market at 4th', 76, '2014-03-19 18:37:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94111),
	(220392, 193, '2014-03-19 18:25:00', 'Market at 10th', 67, '2014-03-19 18:29:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94112),
	(220393, 567, '2014-03-19 18:29:00', '2nd at South Park', 64, '2014-03-19 18:38:00', 'Market at Sansome', 77, 551, 'Subscriber', 94118),
	(220394, 640, '2014-03-19 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 18:39:00', 'Powell at Post (Union Square)', 71, 347, 'Customer', 97210),
	(220396, 633, '2014-03-19 18:30:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94611),
	(220397, 312, '2014-03-19 18:30:00', 'Santa Clara at Almaden', 4, '2014-03-19 18:35:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 94103),
	(220398, 210, '2014-03-19 18:32:00', 'Steuart at Market', 74, '2014-03-19 18:35:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94941),
	(220399, 299, '2014-03-19 18:32:00', 'Embarcadero at Folsom', 51, '2014-03-19 18:37:00', 'Embarcadero at Bryant', 54, 573, 'Customer', 95407),
	(220400, 1046, '2014-03-19 18:32:00', 'Embarcadero at Sansome', 60, '2014-03-19 18:49:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94611),
	(220401, 451, '2014-03-19 18:33:00', '2nd at South Park', 64, '2014-03-19 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94103),
	(220402, 894, '2014-03-19 18:34:00', 'Townsend at 7th', 65, '2014-03-19 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94590),
	(220404, 692, '2014-03-19 18:35:00', 'Townsend at 7th', 65, '2014-03-19 18:46:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94102),
	(220405, 731, '2014-03-19 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94403),
	(220406, 504, '2014-03-19 18:36:00', 'Clay at Battery', 41, '2014-03-19 18:44:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94107),
	(220408, 630, '2014-03-19 18:38:00', 'Mountain View Caltrain Station', 28, '2014-03-19 18:48:00', 'Rengstorff Avenue / California Street', 33, 9, 'Subscriber', 94040),
	(220410, 613, '2014-03-19 18:38:00', '2nd at South Park', 64, '2014-03-19 18:48:00', 'Market at 10th', 67, 600, 'Subscriber', 94117),
	(220412, 373, '2014-03-19 18:38:00', 'Davis at Jackson', 42, '2014-03-19 18:45:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Subscriber', 94118),
	(220416, 382, '2014-03-19 18:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 18:46:00', 'Steuart at Market', 74, 427, 'Subscriber', 94133),
	(220417, 385, '2014-03-19 18:40:00', 'Howard at 2nd', 63, '2014-03-19 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95112),
	(220418, 199, '2014-03-19 18:41:00', '2nd at Folsom', 62, '2014-03-19 18:45:00', 'Market at Sansome', 77, 353, 'Subscriber', 94109),
	(220421, 241, '2014-03-19 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 18:46:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94107),
	(220422, 794, '2014-03-19 18:42:00', 'Steuart at Market', 74, '2014-03-19 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94158),
	(220423, 195, '2014-03-19 18:43:00', 'Spear at Folsom', 49, '2014-03-19 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94105),
	(220424, 933, '2014-03-19 18:44:00', 'Market at 10th', 67, '2014-03-19 18:59:00', 'Washington at Kearney', 46, 622, 'Customer', NULL),
	(220425, 1501, '2014-03-19 18:44:00', 'Palo Alto Caltrain Station', 34, '2014-03-19 19:09:00', 'San Antonio Caltrain Station', 29, 203, 'Subscriber', 94040),
	(220426, 373, '2014-03-19 18:44:00', 'Steuart at Market', 74, '2014-03-19 18:50:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94024),
	(220427, 389, '2014-03-19 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94301),
	(220428, 1249, '2014-03-19 18:46:00', 'Townsend at 7th', 65, '2014-03-19 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94133),
	(220429, 339, '2014-03-19 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 18:53:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(220431, 213, '2014-03-19 18:47:00', 'Commercial at Montgomery', 45, '2014-03-19 18:51:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94111),
	(220432, 569, '2014-03-19 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 18:47:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(220433, 770, '2014-03-19 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 19:00:00', 'Powell at Post (Union Square)', 71, 542, 'Subscriber', 94108),
	(220434, 635, '2014-03-19 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 18:59:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94105),
	(220435, 931, '2014-03-19 18:49:00', 'Embarcadero at Sansome', 60, '2014-03-19 19:04:00', 'Golden Gate at Polk', 59, 472, 'Subscriber', 94102),
	(220436, 250, '2014-03-19 18:49:00', 'Market at 10th', 67, '2014-03-19 18:53:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94133),
	(220437, 917, '2014-03-19 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 19:04:00', 'Washington at Kearney', 46, 514, 'Subscriber', 94133),
	(220439, 203, '2014-03-19 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 18:53:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94107),
	(220440, 197, '2014-03-19 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 18:54:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(220441, 614, '2014-03-19 18:52:00', 'Davis at Jackson', 42, '2014-03-19 19:02:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94109),
	(220442, 339, '2014-03-19 18:55:00', 'SJSU 4th at San Carlos', 12, '2014-03-19 19:01:00', 'SJSU - San Salvador at 9th', 16, 223, 'Subscriber', 95112),
	(220443, 336, '2014-03-19 18:55:00', '2nd at Folsom', 62, '2014-03-19 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94107),
	(220444, 96, '2014-03-19 18:55:00', 'Spear at Folsom', 49, '2014-03-19 18:57:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94105),
	(220445, 352, '2014-03-19 18:56:00', 'Powell Street BART (bis)', 39, '2014-03-19 19:02:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94117),
	(220446, 659, '2014-03-19 18:57:00', 'Howard at 2nd', 63, '2014-03-19 19:08:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(220447, 578, '2014-03-19 18:57:00', '2nd at Folsom', 62, '2014-03-19 19:07:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94107),
	(220448, 281, '2014-03-19 18:58:00', 'Mountain View Caltrain Station', 28, '2014-03-19 19:03:00', 'Mountain View City Hall', 27, 262, 'Customer', 94063),
	(220450, 248, '2014-03-19 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 19:03:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94404),
	(220451, 749, '2014-03-19 19:00:00', 'Powell Street BART (bis)', 39, '2014-03-19 19:12:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94107),
	(220453, 244, '2014-03-19 19:01:00', 'Townsend at 7th', 65, '2014-03-19 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94103),
	(220454, 249, '2014-03-19 19:01:00', 'Townsend at 7th', 65, '2014-03-19 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94598),
	(220455, 232, '2014-03-19 19:01:00', 'Townsend at 7th', 65, '2014-03-19 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(220456, 213, '2014-03-19 19:01:00', 'Townsend at 7th', 65, '2014-03-19 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94103),
	(220457, 935, '2014-03-19 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Customer', 95124),
	(220458, 258, '2014-03-19 19:04:00', 'St James Park', 13, '2014-03-19 19:08:00', 'Paseo de San Antonio', 7, 696, 'Subscriber', 95112),
	(220462, 401, '2014-03-19 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 19:12:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94105),
	(220464, 662, '2014-03-19 19:06:00', 'Beale at Market', 56, '2014-03-19 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94305),
	(220465, 1051, '2014-03-19 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 95020),
	(220466, 431, '2014-03-19 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 19:13:00', 'Powell Street BART (bis)', 39, 413, 'Subscriber', 94610),
	(220467, 206, '2014-03-19 19:07:00', 'Townsend at 7th', 65, '2014-03-19 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94025),
	(220468, 754, '2014-03-19 19:08:00', 'Powell Street BART (bis)', 39, '2014-03-19 19:20:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94107),
	(220469, 393, '2014-03-19 19:08:00', 'Clay at Battery', 41, '2014-03-19 19:15:00', 'Market at 4th', 76, 397, 'Subscriber', 94102),
	(220470, 479, '2014-03-19 19:10:00', 'Powell at Post (Union Square)', 71, '2014-03-19 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Customer', 97210),
	(220472, 1285, '2014-03-19 19:13:00', 'Embarcadero at Vallejo', 48, '2014-03-19 19:34:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94103),
	(220475, 3488, '2014-03-19 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 20:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Customer', 97124),
	(220476, 353, '2014-03-19 19:17:00', 'Market at 4th', 76, '2014-03-19 19:23:00', 'Washington at Kearney', 46, 456, 'Subscriber', 94133),
	(220477, 363, '2014-03-19 19:18:00', 'Steuart at Market', 74, '2014-03-19 19:24:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94133),
	(220479, 523, '2014-03-19 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 19:28:00', 'MLK Library', 11, 10, 'Subscriber', 95113),
	(220480, 270, '2014-03-19 19:20:00', '2nd at South Park', 64, '2014-03-19 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94611),
	(220481, 679, '2014-03-19 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 19:31:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94107),
	(220482, 338, '2014-03-19 19:20:00', 'Market at 10th', 67, '2014-03-19 19:26:00', 'Powell Street BART (bis)', 39, 368, 'Customer', 94102),
	(220483, 974, '2014-03-19 19:20:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 19:36:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94133),
	(220484, 325, '2014-03-19 19:21:00', 'Market at Sansome', 77, '2014-03-19 19:26:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(220485, 461, '2014-03-19 19:21:00', '5th at Howard', 57, '2014-03-19 19:29:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94103),
	(220486, 268, '2014-03-19 19:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 19:26:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94105),
	(220487, 636, '2014-03-19 19:22:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 19:33:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94105),
	(220488, 396, '2014-03-19 19:22:00', '5th at Howard', 57, '2014-03-19 19:29:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94107),
	(220489, 535, '2014-03-19 19:23:00', '2nd at Townsend', 61, '2014-03-19 19:32:00', 'Washington at Kearney', 46, 632, 'Subscriber', 94107),
	(220491, 190, '2014-03-19 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 19:27:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(220492, 1056, '2014-03-19 19:24:00', 'South Van Ness at Market', 66, '2014-03-19 19:42:00', 'Powell at Post (Union Square)', 71, 300, 'Customer', 94704),
	(220493, 909, '2014-03-19 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 19:39:00', '2nd at Townsend', 61, 580, 'Subscriber', 94158),
	(220494, 202, '2014-03-19 19:25:00', 'Powell at Post (Union Square)', 71, '2014-03-19 19:28:00', 'Market at Sansome', 77, 329, 'Subscriber', 94108),
	(220495, 645, '2014-03-19 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 19:36:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(220496, 529, '2014-03-19 19:27:00', 'South Van Ness at Market', 66, '2014-03-19 19:36:00', 'Powell Street BART (bis)', 39, 487, 'Customer', 94103),
	(220497, 694, '2014-03-19 19:28:00', 'Japantown', 9, '2014-03-19 19:39:00', 'SJSU 4th at San Carlos', 12, 672, 'Subscriber', 95112),
	(220498, 198, '2014-03-19 19:28:00', 'Embarcadero at Folsom', 51, '2014-03-19 19:31:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94105),
	(220499, 212, '2014-03-19 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 19:33:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(220500, 611, '2014-03-19 19:30:00', 'Embarcadero at Folsom', 51, '2014-03-19 19:41:00', 'Broadway St at Battery St', 82, 279, 'Subscriber', 94126),
	(220501, 344, '2014-03-19 19:32:00', '2nd at Townsend', 61, '2014-03-19 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94107),
	(220503, 1097, '2014-03-19 19:34:00', 'Market at 4th', 76, '2014-03-19 19:53:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 97203),
	(220504, 609, '2014-03-19 19:34:00', 'Steuart at Market', 74, '2014-03-19 19:44:00', 'Powell at Post (Union Square)', 71, 626, 'Subscriber', 94105),
	(220505, 212, '2014-03-19 19:36:00', 'Townsend at 7th', 65, '2014-03-19 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94107),
	(220506, 1085, '2014-03-19 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 19:57:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Subscriber', 94133),
	(220507, 905, '2014-03-19 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 19:55:00', 'Powell at Post (Union Square)', 71, 388, 'Subscriber', 94109),
	(220508, 1124, '2014-03-19 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 19:58:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94133),
	(220513, 374, '2014-03-19 19:47:00', 'Market at 10th', 67, '2014-03-19 19:53:00', 'Market at 4th', 76, 360, 'Subscriber', 94111),
	(220514, 1171, '2014-03-19 19:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 20:06:00', '2nd at Townsend', 61, 484, 'Customer', 94901),
	(220515, 532, '2014-03-19 19:48:00', 'San Antonio Caltrain Station', 29, '2014-03-19 19:57:00', 'Rengstorff Avenue / California Street', 33, 242, 'Subscriber', 94040),
	(220516, 225, '2014-03-19 19:49:00', '2nd at Folsom', 62, '2014-03-19 19:53:00', 'Market at Sansome', 77, 309, 'Subscriber', 94044),
	(220518, 335, '2014-03-19 19:51:00', 'Market at Sansome', 77, '2014-03-19 19:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94105),
	(220519, 232, '2014-03-19 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-19 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94925),
	(220520, 370, '2014-03-19 19:53:00', '2nd at Townsend', 61, '2014-03-19 19:59:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(220521, 996, '2014-03-19 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 20:10:00', 'Post at Kearney', 47, 620, 'Subscriber', 94618),
	(220522, 1436, '2014-03-19 19:54:00', 'Mountain View City Hall', 27, '2014-03-19 20:18:00', 'Mountain View Caltrain Station', 28, 198, 'Customer', 94043),
	(220523, 1435, '2014-03-19 19:54:00', 'Mountain View City Hall', 27, '2014-03-19 20:18:00', 'Mountain View Caltrain Station', 28, 705, 'Customer', 94043),
	(220524, 259, '2014-03-19 19:54:00', 'Cowper at University', 37, '2014-03-19 19:59:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94133),
	(220525, 200, '2014-03-19 19:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 19:55:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94107),
	(220526, 748, '2014-03-19 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 20:08:00', 'Steuart at Market', 74, 284, 'Subscriber', 94611),
	(220527, 341, '2014-03-19 19:57:00', 'Townsend at 7th', 65, '2014-03-19 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(220528, 1877, '2014-03-19 19:58:00', 'Market at 4th', 76, '2014-03-19 20:29:00', 'Market at 10th', 67, 360, 'Customer', 94102),
	(220529, 232, '2014-03-19 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 20:03:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(220533, 496, '2014-03-19 20:00:00', 'Steuart at Market', 74, '2014-03-19 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94133),
	(220537, 417, '2014-03-19 20:04:00', 'Powell Street BART (bis)', 39, '2014-03-19 20:11:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94133),
	(220538, 479, '2014-03-19 20:04:00', 'MLK Library', 11, '2014-03-19 20:12:00', 'Japantown', 9, 130, 'Subscriber', 95112),
	(220539, 481, '2014-03-19 20:05:00', 'Market at 4th', 76, '2014-03-19 20:13:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94111),
	(220540, 265, '2014-03-19 20:07:00', 'Townsend at 7th', 65, '2014-03-19 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94132),
	(220541, 653, '2014-03-19 20:08:00', 'Post at Kearney', 47, '2014-03-19 20:19:00', 'Grant Avenue at Columbus Avenue', 73, 467, 'Customer', 94133),
	(220542, 590, '2014-03-19 20:09:00', 'Post at Kearney', 47, '2014-03-19 20:19:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Customer', 94133),
	(220543, 1982, '2014-03-19 20:10:00', 'Market at 4th', 76, '2014-03-19 20:43:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94112),
	(220551, 541, '2014-03-19 20:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 20:27:00', 'SJSU - San Salvador at 9th', 16, 24, 'Subscriber', 95112),
	(220552, 203, '2014-03-19 20:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-19 20:22:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94103),
	(220554, 1210, '2014-03-19 20:19:00', 'Washington at Kearney', 46, '2014-03-19 20:40:00', 'Market at 10th', 67, 368, 'Customer', NULL),
	(220555, 731, '2014-03-19 20:20:00', 'Paseo de San Antonio', 7, '2014-03-19 20:32:00', 'Japantown', 9, 177, 'Subscriber', 95112),
	(220557, 298, '2014-03-19 20:20:00', 'Spear at Folsom', 49, '2014-03-19 20:25:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94114),
	(220558, 660, '2014-03-19 20:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-19 20:31:00', 'Market at 4th', 76, 555, 'Subscriber', 94107),
	(220559, 493, '2014-03-19 20:20:00', 'Market at 10th', 67, '2014-03-19 20:28:00', 'Post at Kearney', 47, 335, 'Subscriber', 94108),
	(220560, 353, '2014-03-19 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94087),
	(220561, 504, '2014-03-19 20:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 20:31:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94103),
	(220565, 374, '2014-03-19 20:25:00', '2nd at Folsom', 62, '2014-03-19 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94024),
	(220566, 247, '2014-03-19 20:26:00', 'Commercial at Montgomery', 45, '2014-03-19 20:30:00', 'Beale at Market', 56, 578, 'Subscriber', 94606),
	(220568, 235, '2014-03-19 20:28:00', 'Market at 4th', 76, '2014-03-19 20:32:00', 'Market at Sansome', 77, 582, 'Subscriber', 94133),
	(220569, 251, '2014-03-19 20:29:00', 'Clay at Battery', 41, '2014-03-19 20:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94960),
	(220572, 228, '2014-03-19 20:34:00', 'Broadway St at Battery St', 82, '2014-03-19 20:37:00', 'Beale at Market', 56, 451, 'Subscriber', 94123),
	(220573, 192, '2014-03-19 20:36:00', 'California Ave Caltrain Station', 36, '2014-03-19 20:39:00', 'Park at Olive', 38, 38, 'Subscriber', 95126),
	(220574, 445, '2014-03-19 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 20:45:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94111),
	(220577, 686, '2014-03-19 20:41:00', 'Golden Gate at Polk', 59, '2014-03-19 20:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94530),
	(220579, 316, '2014-03-19 20:42:00', 'Market at Sansome', 77, '2014-03-19 20:47:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94133),
	(220581, 355, '2014-03-19 20:44:00', 'Howard at 2nd', 63, '2014-03-19 20:50:00', 'Steuart at Market', 74, 317, 'Subscriber', 94117),
	(220582, 937, '2014-03-19 20:44:00', '2nd at South Park', 64, '2014-03-19 21:00:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94133),
	(220583, 393, '2014-03-19 20:45:00', 'Embarcadero at Sansome', 60, '2014-03-19 20:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94112),
	(220584, 426, '2014-03-19 20:46:00', '2nd at South Park', 64, '2014-03-19 20:53:00', 'Market at Sansome', 77, 354, 'Subscriber', 94107),
	(220585, 527, '2014-03-19 20:46:00', 'Powell at Post (Union Square)', 71, '2014-03-19 20:54:00', 'Market at 10th', 67, 388, 'Subscriber', 94102),
	(220586, 290, '2014-03-19 20:48:00', 'Powell at Post (Union Square)', 71, '2014-03-19 20:53:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94109),
	(220587, 234, '2014-03-19 20:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-19 20:48:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94123),
	(220588, 407, '2014-03-19 20:48:00', 'Market at Sansome', 77, '2014-03-19 20:55:00', '2nd at Townsend', 61, 620, 'Subscriber', 94123),
	(220589, 324, '2014-03-19 20:50:00', '2nd at Townsend', 61, '2014-03-19 20:56:00', 'Market at Sansome', 77, 342, 'Subscriber', 94708),
	(220590, 438, '2014-03-19 20:54:00', 'Powell Street BART (bis)', 39, '2014-03-19 21:01:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 94114),
	(220591, 241, '2014-03-19 20:58:00', 'Market at Sansome', 77, '2014-03-19 21:02:00', '5th at Howard', 57, 498, 'Subscriber', 94107),
	(220592, 608, '2014-03-19 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 21:08:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94103),
	(220593, 518, '2014-03-19 21:07:00', 'Embarcadero at Folsom', 51, '2014-03-19 21:16:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(220594, 668, '2014-03-19 21:08:00', 'Davis at Jackson', 42, '2014-03-19 21:19:00', 'Market at 4th', 76, 552, 'Subscriber', 94111),
	(220595, 864, '2014-03-19 21:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 21:22:00', 'Paseo de San Antonio', 7, 682, 'Subscriber', 95112),
	(220598, 479, '2014-03-19 21:10:00', 'Market at 10th', 67, '2014-03-19 21:18:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(220599, 318, '2014-03-19 21:13:00', 'Market at 4th', 76, '2014-03-19 21:18:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94133),
	(220600, 75, '2014-03-19 21:13:00', 'Spear at Folsom', 49, '2014-03-19 21:14:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94114),
	(220601, 270, '2014-03-19 21:16:00', 'Market at Sansome', 77, '2014-03-19 21:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94901),
	(220602, 346, '2014-03-19 21:19:00', 'MLK Library', 11, '2014-03-19 21:24:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94118),
	(220603, 276, '2014-03-19 21:19:00', 'Townsend at 7th', 65, '2014-03-19 21:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(220604, 609, '2014-03-19 21:22:00', 'Market at 4th', 76, '2014-03-19 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94102),
	(220605, 1320, '2014-03-19 21:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 21:46:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95126),
	(220606, 1320, '2014-03-19 21:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 21:46:00', 'San Jose Government Center', 80, 74, 'Subscriber', 95126),
	(220607, 736, '2014-03-19 21:25:00', 'Market at 10th', 67, '2014-03-19 21:37:00', 'Washington at Kearney', 46, 597, 'Subscriber', 94133),
	(220609, 640, '2014-03-19 21:29:00', 'Market at 10th', 67, '2014-03-19 21:39:00', 'Market at Sansome', 77, 510, 'Subscriber', 94510),
	(220611, 253, '2014-03-19 21:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 21:35:00', '2nd at Townsend', 61, 488, 'Subscriber', 94107),
	(220613, 426, '2014-03-19 21:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-19 21:39:00', 'Powell at Post (Union Square)', 71, 559, 'Customer', 97210),
	(220614, 336, '2014-03-19 21:33:00', 'Powell Street BART (bis)', 39, '2014-03-19 21:38:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94404),
	(220619, 699, '2014-03-19 21:37:00', 'Townsend at 7th', 65, '2014-03-19 21:49:00', 'Market at 4th', 76, 564, 'Subscriber', 94108),
	(220620, 1567, '2014-03-19 21:47:00', 'San Jose Government Center', 80, '2014-03-19 22:13:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 95126),
	(220621, 1561, '2014-03-19 21:47:00', 'San Jose Government Center', 80, '2014-03-19 22:13:00', 'San Jose Diridon Caltrain Station', 2, 74, 'Subscriber', 95126),
	(220622, 619, '2014-03-19 21:51:00', 'Powell Street BART (bis)', 39, '2014-03-19 22:02:00', 'South Van Ness at Market', 66, 338, 'Customer', 94103),
	(220625, 533, '2014-03-19 22:00:00', 'Howard at 2nd', 63, '2014-03-19 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94107),
	(220626, 548, '2014-03-19 22:01:00', 'Market at 4th', 76, '2014-03-19 22:11:00', '2nd at South Park', 64, 487, 'Subscriber', 94107),
	(220627, 301, '2014-03-19 22:04:00', 'Townsend at 7th', 65, '2014-03-19 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94158),
	(220628, 1472, '2014-03-19 22:09:00', 'Beale at Market', 56, '2014-03-19 22:33:00', 'Embarcadero at Bryant', 54, 451, 'Customer', 91405),
	(220629, 1348, '2014-03-19 22:11:00', 'Beale at Market', 56, '2014-03-19 22:33:00', 'Embarcadero at Bryant', 54, 280, 'Customer', 91405),
	(220630, 375, '2014-03-19 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-19 22:18:00', 'St James Park', 13, 196, 'Subscriber', 95112),
	(220631, 941, '2014-03-19 22:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-19 22:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94301),
	(220632, 1151, '2014-03-19 22:14:00', 'Beale at Market', 56, '2014-03-19 22:33:00', 'Embarcadero at Bryant', 54, 497, 'Customer', 9105),
	(220633, 264, '2014-03-19 22:14:00', 'Market at Sansome', 77, '2014-03-19 22:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94510),
	(220634, 198, '2014-03-19 22:17:00', 'Spear at Folsom', 49, '2014-03-19 22:20:00', 'Steuart at Market', 74, 409, 'Subscriber', 94105),
	(220635, 1703, '2014-03-19 22:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 22:47:00', 'Powell Street BART (bis)', 39, 435, 'Customer', 97124),
	(220636, 778, '2014-03-19 22:20:00', 'Davis at Jackson', 42, '2014-03-19 22:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94158),
	(220637, 1256, '2014-03-19 22:22:00', 'Market at 4th', 76, '2014-03-19 22:42:00', 'Washington at Kearney', 46, 552, 'Customer', 91105),
	(220638, 763, '2014-03-19 22:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-19 22:35:00', 'Market at 10th', 67, 493, 'Subscriber', 94103),
	(220639, 541, '2014-03-19 22:23:00', 'Embarcadero at Vallejo', 48, '2014-03-19 22:32:00', 'Steuart at Market', 74, 541, 'Customer', NULL),
	(220640, 504, '2014-03-19 22:23:00', 'Market at 4th', 76, '2014-03-19 22:31:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94111),
	(220641, 532, '2014-03-19 22:23:00', 'Embarcadero at Vallejo', 48, '2014-03-19 22:32:00', 'Steuart at Market', 74, 379, 'Customer', NULL),
	(220642, 510, '2014-03-19 22:25:00', 'Powell Street BART (bis)', 39, '2014-03-19 22:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94107),
	(220643, 403, '2014-03-19 22:25:00', 'Embarcadero at Vallejo', 48, '2014-03-19 22:32:00', 'Steuart at Market', 74, 480, 'Customer', 66223),
	(220644, 332, '2014-03-19 22:26:00', 'Embarcadero at Vallejo', 48, '2014-03-19 22:32:00', 'Steuart at Market', 74, 348, 'Customer', 94596),
	(220645, 215, '2014-03-19 22:27:00', 'Steuart at Market', 74, '2014-03-19 22:31:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(220646, 296, '2014-03-19 22:38:00', 'Howard at 2nd', 63, '2014-03-19 22:43:00', '2nd at Townsend', 61, 542, 'Subscriber', 94109),
	(220647, 330, '2014-03-19 22:47:00', 'Mountain View Caltrain Station', 28, '2014-03-19 22:53:00', 'Castro Street and El Camino Real', 32, 646, 'Subscriber', 94040),
	(220648, 438, '2014-03-19 22:53:00', '2nd at South Park', 64, '2014-03-19 23:00:00', 'Market at Sansome', 77, 487, 'Subscriber', 94103),
	(220649, 534, '2014-03-19 22:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-19 23:07:00', 'Market at 4th', 76, 438, 'Subscriber', 94085),
	(220651, 918, '2014-03-19 23:05:00', 'Market at Sansome', 77, '2014-03-19 23:21:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94103),
	(220652, 1169, '2014-03-19 23:23:00', 'Broadway St at Battery St', 82, '2014-03-19 23:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94111),
	(220653, 740, '2014-03-19 23:41:00', '2nd at Townsend', 61, '2014-03-19 23:53:00', 'Powell at Post (Union Square)', 71, 542, 'Subscriber', 94109),
	(220654, 216, '2014-03-19 23:50:00', 'San Antonio Caltrain Station', 29, '2014-03-19 23:54:00', 'San Antonio Shopping Center', 31, 195, 'Subscriber', 94301),
	(220655, 448, '2014-03-19 23:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 00:01:00', 'Market at 4th', 76, 279, 'Subscriber', 94598),
	(220656, 1418, '2014-03-19 23:59:00', 'San Francisco City Hall', 58, '2014-03-20 00:22:00', 'Steuart at Market', 74, 359, 'Subscriber', 94102),
	(220657, 1449, '2014-03-19 23:59:00', 'San Francisco City Hall', 58, '2014-03-20 00:23:00', 'Steuart at Market', 74, 410, 'Subscriber', 94102),
	(220658, 612, '2014-03-20 00:00:00', 'Market at 10th', 67, '2014-03-20 00:10:00', 'Market at Sansome', 77, 360, 'Subscriber', 94111),
	(220659, 275, '2014-03-20 00:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 00:06:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(220660, 1124, '2014-03-20 00:07:00', 'Powell at Post (Union Square)', 71, '2014-03-20 00:26:00', 'Steuart at Market', 74, 439, 'Subscriber', 94102),
	(220661, 495, '2014-03-20 00:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 00:19:00', 'Powell Street BART (bis)', 39, 603, 'Customer', 10013),
	(220662, 868, '2014-03-20 00:24:00', 'Steuart at Market', 74, '2014-03-20 00:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94102),
	(220663, 842, '2014-03-20 00:25:00', 'Steuart at Market', 74, '2014-03-20 00:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94102),
	(220664, 771, '2014-03-20 00:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 00:44:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94105),
	(220665, 1199, '2014-03-20 00:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 00:59:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94102),
	(220666, 1143, '2014-03-20 00:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 00:59:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94102),
	(220667, 252, '2014-03-20 00:49:00', 'Market at 4th', 76, '2014-03-20 00:53:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94103),
	(220668, 419, '2014-03-20 00:59:00', 'Powell Street BART (bis)', 39, '2014-03-20 01:06:00', 'San Francisco City Hall', 58, 410, 'Subscriber', 94102),
	(220669, 423, '2014-03-20 00:59:00', 'Powell Street BART (bis)', 39, '2014-03-20 01:06:00', 'San Francisco City Hall', 58, 359, 'Subscriber', 94102),
	(220670, 10564, '2014-03-20 02:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 05:27:00', 'Civic Center BART (7th at Market)', 72, 544, 'Customer', 1182),
	(220671, 344, '2014-03-20 03:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 03:41:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94103),
	(220673, 471, '2014-03-20 04:47:00', 'San Pedro Square', 6, '2014-03-20 04:55:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 95110),
	(220674, 736, '2014-03-20 05:06:00', 'Broadway St at Battery St', 82, '2014-03-20 05:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94126),
	(220675, 290, '2014-03-20 05:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 05:21:00', 'Market at Sansome', 77, 325, 'Subscriber', 94133),
	(220676, 340, '2014-03-20 05:19:00', 'Powell at Post (Union Square)', 71, '2014-03-20 05:24:00', 'Steuart at Market', 74, 559, 'Subscriber', 94109),
	(220677, 878, '2014-03-20 05:22:00', 'Embarcadero at Sansome', 60, '2014-03-20 05:37:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(220678, 230, '2014-03-20 05:22:00', 'Market at Sansome', 77, '2014-03-20 05:26:00', 'Broadway St at Battery St', 82, 453, 'Subscriber', 94116),
	(220679, 274, '2014-03-20 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 05:30:00', 'Market at Sansome', 77, 364, 'Subscriber', 94133),
	(220681, 287, '2014-03-20 05:50:00', '2nd at Folsom', 62, '2014-03-20 05:54:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94107),
	(220682, 1143, '2014-03-20 05:58:00', '2nd at Townsend', 61, '2014-03-20 06:17:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94107),
	(220683, 217, '2014-03-20 06:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 06:09:00', 'Steuart at Market', 74, 393, 'Subscriber', 94112),
	(220684, 222, '2014-03-20 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 06:16:00', 'Market at 4th', 76, 627, 'Subscriber', 94952),
	(220685, 833, '2014-03-20 06:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 06:28:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94611),
	(220686, 500, '2014-03-20 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 06:28:00', '2nd at Townsend', 61, 605, 'Subscriber', 94945),
	(220687, 1006, '2014-03-20 06:23:00', '2nd at Townsend', 61, '2014-03-20 06:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94107),
	(220688, 758, '2014-03-20 06:24:00', 'Embarcadero at Sansome', 60, '2014-03-20 06:37:00', '2nd at Townsend', 61, 289, 'Subscriber', 94111),
	(220689, 457, '2014-03-20 06:29:00', 'St James Park', 13, '2014-03-20 06:37:00', 'San Jose Diridon Caltrain Station', 2, 196, 'Subscriber', 95112),
	(220690, 558, '2014-03-20 06:30:00', 'Spear at Folsom', 49, '2014-03-20 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94105),
	(220692, 797, '2014-03-20 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 06:50:00', 'San Francisco City Hall', 58, 415, 'Subscriber', 95125),
	(220693, 599, '2014-03-20 06:39:00', 'Golden Gate at Polk', 59, '2014-03-20 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94109),
	(220694, 768, '2014-03-20 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 06:54:00', 'Steuart at Market', 74, 377, 'Subscriber', 94107),
	(220695, 184, '2014-03-20 06:41:00', 'Townsend at 7th', 65, '2014-03-20 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94107),
	(220697, 225, '2014-03-20 06:44:00', 'Evelyn Park and Ride', 30, '2014-03-20 06:47:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 95032),
	(220698, 565, '2014-03-20 06:44:00', 'Embarcadero at Sansome', 60, '2014-03-20 06:54:00', '2nd at Townsend', 61, 400, 'Subscriber', 94111),
	(220699, 6490, '2014-03-20 06:45:00', 'Powell at Post (Union Square)', 71, '2014-03-20 08:33:00', 'Embarcadero at Sansome', 60, 626, 'Customer', NULL),
	(220700, 6440, '2014-03-20 06:45:00', 'Powell at Post (Union Square)', 71, '2014-03-20 08:33:00', 'Embarcadero at Sansome', 60, 542, 'Customer', NULL),
	(220701, 920, '2014-03-20 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94133),
	(220702, 492, '2014-03-20 06:51:00', 'Embarcadero at Sansome', 60, '2014-03-20 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94111),
	(220703, 638, '2014-03-20 06:53:00', 'Davis at Jackson', 42, '2014-03-20 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94111),
	(220704, 580, '2014-03-20 06:54:00', '2nd at Townsend', 61, '2014-03-20 07:04:00', 'Beale at Market', 56, 484, 'Subscriber', 94107),
	(220705, 202, '2014-03-20 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 07:00:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95020),
	(220707, 358, '2014-03-20 06:59:00', 'San Jose Civic Center', 3, '2014-03-20 07:05:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95037),
	(220709, 749, '2014-03-20 07:00:00', 'Townsend at 7th', 65, '2014-03-20 07:13:00', 'Beale at Market', 56, 314, 'Subscriber', 94107),
	(220710, 829, '2014-03-20 07:03:00', 'Townsend at 7th', 65, '2014-03-20 07:16:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(220711, 383, '2014-03-20 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:10:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94611),
	(220713, 727, '2014-03-20 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:17:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94061),
	(220714, 796, '2014-03-20 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:18:00', 'Clay at Battery', 41, 501, 'Subscriber', 94402),
	(220716, 635, '2014-03-20 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:17:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94087),
	(220717, 730, '2014-03-20 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94105),
	(220720, 255, '2014-03-20 07:08:00', 'Spear at Folsom', 49, '2014-03-20 07:13:00', '2nd at Townsend', 61, 409, 'Subscriber', 94105),
	(220721, 302, '2014-03-20 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:14:00', '2nd at Townsend', 61, 339, 'Subscriber', 94610),
	(220722, 1459, '2014-03-20 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 07:34:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 95407),
	(220723, 486, '2014-03-20 07:10:00', '2nd at Folsom', 62, '2014-03-20 07:18:00', 'Clay at Battery', 41, 465, 'Customer', 94945),
	(220724, 377, '2014-03-20 07:12:00', 'Rengstorff Avenue / California Street', 33, '2014-03-20 07:18:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94040),
	(220725, 461, '2014-03-20 07:14:00', 'Powell Street BART (bis)', 39, '2014-03-20 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94605),
	(220726, 345, '2014-03-20 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:20:00', '2nd at South Park', 64, 512, 'Subscriber', 94602),
	(220729, 405, '2014-03-20 07:16:00', 'Paseo de San Antonio', 7, '2014-03-20 07:23:00', 'Japantown', 9, 696, 'Subscriber', 95112),
	(220736, 296, '2014-03-20 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:25:00', 'Clay at Battery', 41, 471, 'Subscriber', 94105),
	(220742, 866, '2014-03-20 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:36:00', 'Clay at Battery', 41, 496, 'Subscriber', 94025),
	(220745, 493, '2014-03-20 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:31:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94062),
	(220746, 430, '2014-03-20 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:30:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94062),
	(220747, 387, '2014-03-20 07:23:00', 'Howard at 2nd', 63, '2014-03-20 07:30:00', '5th at Howard', 57, 629, 'Subscriber', 94609),
	(220748, 376, '2014-03-20 07:24:00', 'Spear at Folsom', 49, '2014-03-20 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94105),
	(220749, 329, '2014-03-20 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:30:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(220750, 504, '2014-03-20 07:23:00', 'Steuart at Market', 74, '2014-03-20 07:31:00', '2nd at Townsend', 61, 348, 'Subscriber', 94549),
	(220751, 297, '2014-03-20 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 07:31:00', 'Market at Sansome', 77, 510, 'Subscriber', 94510),
	(220752, 417, '2014-03-20 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 07:33:00', 'Market at Sansome', 77, 329, 'Subscriber', 94534),
	(220753, 257, '2014-03-20 07:28:00', 'Redwood City Caltrain Station', 22, '2014-03-20 07:32:00', 'Redwood City Medical Center', 26, 229, 'Subscriber', 94109),
	(220754, 144, '2014-03-20 07:28:00', 'Beale at Market', 56, '2014-03-20 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94112),
	(220755, 752, '2014-03-20 07:29:00', 'Steuart at Market', 74, '2014-03-20 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94706),
	(220756, 347, '2014-03-20 07:29:00', 'Embarcadero at Sansome', 60, '2014-03-20 07:35:00', 'Beale at Market', 56, 618, 'Subscriber', 94111),
	(220757, 484, '2014-03-20 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 07:40:00', 'Market at 4th', 76, 623, 'Subscriber', 94941),
	(220758, 322, '2014-03-20 07:33:00', 'Davis at Jackson', 42, '2014-03-20 07:38:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94111),
	(220759, 64, '2014-03-20 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94960),
	(220760, 493, '2014-03-20 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 07:44:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94960),
	(220761, 562, '2014-03-20 07:36:00', 'Steuart at Market', 74, '2014-03-20 07:45:00', '2nd at Townsend', 61, 358, 'Subscriber', 94114),
	(220762, 239, '2014-03-20 07:37:00', '2nd at South Park', 64, '2014-03-20 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(220763, 869, '2014-03-20 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 07:52:00', 'San Jose City Hall', 10, 645, 'Subscriber', 94502),
	(220764, 378, '2014-03-20 07:39:00', '2nd at Folsom', 62, '2014-03-20 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94105),
	(220765, 373, '2014-03-20 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:46:00', '2nd at Townsend', 61, 584, 'Subscriber', 94708),
	(220766, 649, '2014-03-20 07:40:00', 'Steuart at Market', 74, '2014-03-20 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94610),
	(220767, 951, '2014-03-20 07:42:00', 'South Van Ness at Market', 66, '2014-03-20 07:58:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94103),
	(220768, 240, '2014-03-20 07:42:00', 'Townsend at 7th', 65, '2014-03-20 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94107),
	(220769, 827, '2014-03-20 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 96768),
	(220770, 84, '2014-03-20 07:43:00', 'Castro Street and El Camino Real', 32, '2014-03-20 07:44:00', 'Castro Street and El Camino Real', 32, 250, 'Subscriber', 94040),
	(220771, 255, '2014-03-20 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94965),
	(220772, 440, '2014-03-20 07:44:00', 'San Pedro Square', 6, '2014-03-20 07:51:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 95110),
	(220773, 237, '2014-03-20 07:44:00', 'Castro Street and El Camino Real', 32, '2014-03-20 07:48:00', 'Mountain View Caltrain Station', 28, 646, 'Subscriber', 94040),
	(220774, 828, '2014-03-20 07:45:00', 'Market at Sansome', 77, '2014-03-20 07:59:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94121),
	(220775, 564, '2014-03-20 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:55:00', 'Steuart at Market', 74, 628, 'Subscriber', 94002),
	(220776, 371, '2014-03-20 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 95014),
	(220777, 348, '2014-03-20 07:46:00', 'Broadway St at Battery St', 82, '2014-03-20 07:52:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94133),
	(220778, 510, '2014-03-20 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:55:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94025),
	(220779, 597, '2014-03-20 07:47:00', 'Powell at Post (Union Square)', 71, '2014-03-20 07:57:00', 'Steuart at Market', 74, 347, 'Customer', 60647),
	(220780, 347, '2014-03-20 07:47:00', '5th at Howard', 57, '2014-03-20 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94103),
	(220781, 710, '2014-03-20 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 07:59:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94404),
	(220782, 338, '2014-03-20 07:47:00', 'Embarcadero at Bryant', 54, '2014-03-20 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94105),
	(220783, 702, '2014-03-20 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94158),
	(220784, 414, '2014-03-20 07:47:00', 'Steuart at Market', 74, '2014-03-20 07:54:00', '2nd at Townsend', 61, 288, 'Subscriber', 94588),
	(220785, 647, '2014-03-20 07:48:00', 'Market at 10th', 67, '2014-03-20 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94103),
	(220786, 882, '2014-03-20 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:03:00', 'Beale at Market', 56, 435, 'Subscriber', 95032),
	(220787, 393, '2014-03-20 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:56:00', '2nd at Townsend', 61, 407, 'Subscriber', 94706),
	(220788, 373, '2014-03-20 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 07:57:00', 'Beale at Market', 56, 450, 'Subscriber', 94133),
	(220789, 593, '2014-03-20 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:01:00', 'Market at Sansome', 77, 447, 'Subscriber', 94010),
	(220790, 419, '2014-03-20 07:51:00', 'Powell at Post (Union Square)', 71, '2014-03-20 07:58:00', '2nd at Folsom', 62, 300, 'Customer', NULL),
	(220791, 695, '2014-03-20 07:51:00', 'Market at 4th', 76, '2014-03-20 08:03:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94108),
	(220792, 682, '2014-03-20 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:03:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94010),
	(220793, 358, '2014-03-20 07:52:00', 'Embarcadero at Sansome', 60, '2014-03-20 07:58:00', 'Steuart at Market', 74, 337, 'Subscriber', 94111),
	(220794, 340, '2014-03-20 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:58:00', '2nd at Townsend', 61, 555, 'Subscriber', 94606),
	(220795, 330, '2014-03-20 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 07:59:00', '2nd at South Park', 64, 489, 'Subscriber', 94618),
	(220798, 530, '2014-03-20 07:54:00', 'Townsend at 7th', 65, '2014-03-20 08:03:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94107),
	(220799, 577, '2014-03-20 07:55:00', 'Market at 4th', 76, '2014-03-20 08:04:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94041),
	(220800, 844, '2014-03-20 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94133),
	(220801, 487, '2014-03-20 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 08:03:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94133),
	(220804, 207, '2014-03-20 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 07:59:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94530),
	(220805, 367, '2014-03-20 07:56:00', 'San Pedro Square', 6, '2014-03-20 08:02:00', 'San Jose Diridon Caltrain Station', 2, 680, 'Subscriber', 95135),
	(220808, 602, '2014-03-20 07:57:00', 'Steuart at Market', 74, '2014-03-20 08:07:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94066),
	(220810, 235, '2014-03-20 07:58:00', 'Cowper at University', 37, '2014-03-20 08:02:00', 'Palo Alto Caltrain Station', 34, 178, 'Subscriber', 94301),
	(220811, 346, '2014-03-20 07:58:00', '2nd at South Park', 64, '2014-03-20 08:03:00', 'Market at Sansome', 77, 459, 'Subscriber', 94107),
	(220815, 485, '2014-03-20 08:00:00', 'Steuart at Market', 74, '2014-03-20 08:08:00', '2nd at Townsend', 61, 458, 'Subscriber', 94611),
	(220816, 914, '2014-03-20 08:00:00', 'Mountain View Caltrain Station', 28, '2014-03-20 08:15:00', 'San Antonio Shopping Center', 31, 60, 'Subscriber', 94010),
	(220817, 399, '2014-03-20 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 08:07:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94110),
	(220819, 522, '2014-03-20 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 08:09:00', '2nd at Townsend', 61, 369, 'Subscriber', 94534),
	(220820, 244, '2014-03-20 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 08:05:00', 'Santa Clara at Almaden', 4, 158, 'Subscriber', 94041),
	(220821, 567, '2014-03-20 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 08:11:00', 'MLK Library', 11, 667, 'Subscriber', 94010),
	(220822, 360, '2014-03-20 08:02:00', 'Beale at Market', 56, '2014-03-20 08:08:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94550),
	(220823, 274, '2014-03-20 08:02:00', 'Commercial at Montgomery', 45, '2014-03-20 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94939),
	(220824, 923, '2014-03-20 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:17:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94025),
	(220825, 1038, '2014-03-20 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 08:20:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94590),
	(220826, 297, '2014-03-20 08:03:00', 'Spear at Folsom', 49, '2014-03-20 08:08:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94105),
	(220827, 724, '2014-03-20 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:15:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 95014),
	(220828, 228, '2014-03-20 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:07:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94065),
	(220829, 187, '2014-03-20 08:03:00', 'San Salvador at 1st', 8, '2014-03-20 08:06:00', 'MLK Library', 11, 186, 'Subscriber', 95113),
	(220830, 729, '2014-03-20 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:16:00', 'Market at Sansome', 77, 334, 'Subscriber', 94402),
	(220831, 533, '2014-03-20 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:13:00', 'Post at Kearney', 47, 497, 'Subscriber', 94010),
	(220832, 549, '2014-03-20 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:13:00', 'Steuart at Market', 74, 317, 'Subscriber', 94061),
	(220834, 335, '2014-03-20 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 08:10:00', 'Market at Sansome', 77, 353, 'Subscriber', 94133),
	(220835, 434, '2014-03-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:13:00', '2nd at Folsom', 62, 559, 'Subscriber', 94070),
	(220836, 370, '2014-03-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:11:00', 'Howard at 2nd', 63, 384, 'Subscriber', 95020),
	(220837, 602, '2014-03-20 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:16:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94102),
	(220838, 991, '2014-03-20 08:06:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 08:22:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94122),
	(220839, 767, '2014-03-20 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Customer', 95124),
	(220840, 362, '2014-03-20 08:07:00', 'Steuart at Market', 74, '2014-03-20 08:13:00', '2nd at Townsend', 61, 379, 'Subscriber', 94523),
	(220841, 568, '2014-03-20 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 95113),
	(220842, 765, '2014-03-20 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:19:00', 'Post at Kearney', 47, 511, 'Subscriber', 94086),
	(220843, 791, '2014-03-20 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 95037),
	(220844, 658, '2014-03-20 08:08:00', 'South Van Ness at Market', 66, '2014-03-20 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94127),
	(220845, 607, '2014-03-20 08:09:00', '2nd at Townsend', 61, '2014-03-20 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94107),
	(220847, 230, '2014-03-20 08:09:00', 'Townsend at 7th', 65, '2014-03-20 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(220848, 354, '2014-03-20 08:09:00', 'Market at 10th', 67, '2014-03-20 08:15:00', 'Market at 4th', 76, 538, 'Subscriber', 94102),
	(220849, 612, '2014-03-20 08:09:00', 'Embarcadero at Sansome', 60, '2014-03-20 08:20:00', 'Embarcadero at Folsom', 51, 522, 'Customer', 95407),
	(220851, 434, '2014-03-20 08:10:00', 'Market at 4th', 76, '2014-03-20 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94709),
	(220852, 493, '2014-03-20 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:19:00', 'Howard at 2nd', 63, 290, 'Subscriber', 95060),
	(220853, 658, '2014-03-20 08:11:00', 'Embarcadero at Sansome', 60, '2014-03-20 08:22:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94105),
	(220854, 345, '2014-03-20 08:12:00', 'Townsend at 7th', 65, '2014-03-20 08:18:00', '5th at Howard', 57, 623, 'Subscriber', 94403),
	(220855, 206, '2014-03-20 08:12:00', 'Steuart at Market', 74, '2014-03-20 08:16:00', 'Clay at Battery', 41, 381, 'Subscriber', 94114),
	(220856, 749, '2014-03-20 08:13:00', 'Howard at 2nd', 63, '2014-03-20 08:26:00', 'Market at 10th', 67, 490, 'Subscriber', 94610),
	(220857, 217, '2014-03-20 08:14:00', 'Market at Sansome', 77, '2014-03-20 08:17:00', '2nd at Folsom', 62, 364, 'Subscriber', 94606),
	(220858, 494, '2014-03-20 08:15:00', 'Rengstorff Avenue / California Street', 33, '2014-03-20 08:23:00', 'San Antonio Caltrain Station', 29, 242, 'Subscriber', 94040),
	(220859, 519, '2014-03-20 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 08:24:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94133),
	(220860, 260, '2014-03-20 08:15:00', 'Townsend at 7th', 65, '2014-03-20 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94014),
	(220861, 629, '2014-03-20 08:15:00', 'Powell at Post (Union Square)', 71, '2014-03-20 08:26:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94109),
	(220863, 237, '2014-03-20 08:16:00', 'Mountain View City Hall', 27, '2014-03-20 08:20:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 94041),
	(220864, 472, '2014-03-20 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 08:25:00', '2nd at Townsend', 61, 545, 'Subscriber', 94597),
	(220865, 638, '2014-03-20 08:17:00', 'Commercial at Montgomery', 45, '2014-03-20 08:27:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94133),
	(220866, 451, '2014-03-20 08:15:00', 'Embarcadero at Bryant', 54, '2014-03-20 08:22:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94105),
	(220867, 497, '2014-03-20 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 08:26:00', 'Beale at Market', 56, 467, 'Subscriber', 94133),
	(220868, 586, '2014-03-20 08:18:00', 'Commercial at Montgomery', 45, '2014-03-20 08:28:00', '2nd at South Park', 64, 625, 'Subscriber', 94109),
	(220869, 300, '2014-03-20 08:19:00', '2nd at Townsend', 61, '2014-03-20 08:24:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94109),
	(220870, 550, '2014-03-20 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:28:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94403),
	(220871, 259, '2014-03-20 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94087),
	(220872, 633, '2014-03-20 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94002),
	(220873, 447, '2014-03-20 08:20:00', 'Commercial at Montgomery', 45, '2014-03-20 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94133),
	(220874, 210, '2014-03-20 08:20:00', 'Powell at Post (Union Square)', 71, '2014-03-20 08:23:00', 'Market at Sansome', 77, 636, 'Subscriber', 94102),
	(220875, 809, '2014-03-20 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:33:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94030),
	(220876, 347, '2014-03-20 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94025),
	(220878, 708, '2014-03-20 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:32:00', 'Beale at Market', 56, 575, 'Subscriber', 94041),
	(220880, 140, '2014-03-20 08:21:00', 'Steuart at Market', 74, '2014-03-20 08:23:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94582),
	(220881, 567, '2014-03-20 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:31:00', 'Market at Sansome', 77, 380, 'Subscriber', 94040),
	(220883, 1200, '2014-03-20 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:42:00', 'Clay at Battery', 41, 340, 'Subscriber', 94025),
	(220886, 816, '2014-03-20 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:36:00', 'Broadway St at Battery St', 82, 593, 'Subscriber', 95130),
	(220887, 458, '2014-03-20 08:22:00', 'Embarcadero at Folsom', 51, '2014-03-20 08:30:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94609),
	(220888, 582, '2014-03-20 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 08:31:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94609),
	(220890, 452, '2014-03-20 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94158),
	(220892, 359, '2014-03-20 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:29:00', '2nd at South Park', 64, 331, 'Subscriber', 94044),
	(220893, 238, '2014-03-20 08:24:00', 'Arena Green / SAP Center', 14, '2014-03-20 08:28:00', 'Arena Green / SAP Center', 14, 15, 'Subscriber', 95066),
	(220894, 926, '2014-03-20 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:39:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94061),
	(220898, 451, '2014-03-20 08:25:00', '5th at Howard', 57, '2014-03-20 08:33:00', 'Clay at Battery', 41, 623, 'Subscriber', 94103),
	(220899, 792, '2014-03-20 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:39:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94040),
	(220903, 1059, '2014-03-20 08:26:00', 'Townsend at 7th', 65, '2014-03-20 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94107),
	(220904, 965, '2014-03-20 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 08:43:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94903),
	(220907, 237, '2014-03-20 08:27:00', 'Redwood City Caltrain Station', 22, '2014-03-20 08:31:00', 'Redwood City Public Library', 24, 125, 'Subscriber', 94105),
	(220908, 845, '2014-03-20 08:28:00', 'Market at 10th', 67, '2014-03-20 08:42:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94117),
	(220909, 547, '2014-03-20 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 633, 'Customer', NULL),
	(220910, 360, '2014-03-20 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 08:34:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94611),
	(220914, 423, '2014-03-20 08:29:00', 'San Salvador at 1st', 8, '2014-03-20 08:36:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94303),
	(220915, 816, '2014-03-20 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 08:44:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94105),
	(220916, 712, '2014-03-20 08:30:00', '2nd at Folsom', 62, '2014-03-20 08:42:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Subscriber', 94107),
	(220918, 231, '2014-03-20 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 08:36:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 94403),
	(220920, 244, '2014-03-20 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:37:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94132),
	(220921, 483, '2014-03-20 08:33:00', 'Golden Gate at Polk', 59, '2014-03-20 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94109),
	(220922, 480, '2014-03-20 08:33:00', '2nd at South Park', 64, '2014-03-20 08:41:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94107),
	(220923, 640, '2014-03-20 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94107),
	(220924, 484, '2014-03-20 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:42:00', 'Market at 4th', 76, 313, 'Subscriber', 94706),
	(220925, 437, '2014-03-20 08:34:00', 'Powell at Post (Union Square)', 71, '2014-03-20 08:41:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94108),
	(220926, 354, '2014-03-20 08:34:00', 'Powell at Post (Union Square)', 71, '2014-03-20 08:40:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94109),
	(220927, 923, '2014-03-20 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Subscriber', 94611),
	(220928, 483, '2014-03-20 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 08:43:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94111),
	(220929, 579, '2014-03-20 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:46:00', 'Market at Sansome', 77, 419, 'Subscriber', 94158),
	(220930, 512, '2014-03-20 08:36:00', 'Beale at Market', 56, '2014-03-20 08:45:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94703),
	(220931, 686, '2014-03-20 08:36:00', 'Golden Gate at Polk', 59, '2014-03-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94109),
	(220932, 94, '2014-03-20 08:37:00', 'St James Park', 13, '2014-03-20 08:39:00', 'St James Park', 13, 14, 'Subscriber', 95112),
	(220933, 1037, '2014-03-20 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 08:56:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94103),
	(220934, 376, '2014-03-20 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:46:00', '5th at Howard', 57, 328, 'Subscriber', 94618),
	(220935, 243, '2014-03-20 08:40:00', 'Market at Sansome', 77, '2014-03-20 08:44:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94117),
	(220936, 321, '2014-03-20 08:36:00', '2nd at Folsom', 62, '2014-03-20 08:41:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94609),
	(220937, 893, '2014-03-20 08:41:00', 'South Van Ness at Market', 66, '2014-03-20 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94111),
	(220938, 366, '2014-03-20 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 08:47:00', 'San Pedro Square', 6, 99, 'Subscriber', 94002),
	(220939, 350, '2014-03-20 08:42:00', 'Market at 10th', 67, '2014-03-20 08:48:00', 'Market at 4th', 76, 485, 'Subscriber', 94103),
	(220940, 413, '2014-03-20 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 08:49:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94117),
	(220942, 497, '2014-03-20 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 08:52:00', '2nd at Townsend', 61, 402, 'Subscriber', 94558),
	(220944, 109, '2014-03-20 08:44:00', 'Steuart at Market', 74, '2014-03-20 08:46:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94044),
	(220945, 408, '2014-03-20 08:45:00', 'Howard at 2nd', 63, '2014-03-20 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94105),
	(220946, 963, '2014-03-20 08:45:00', '2nd at Townsend', 61, '2014-03-20 09:01:00', 'Broadway St at Battery St', 82, 605, 'Subscriber', 94402),
	(220949, 526, '2014-03-20 08:46:00', 'Spear at Folsom', 49, '2014-03-20 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94610),
	(220950, 628, '2014-03-20 08:46:00', 'Market at 10th', 67, '2014-03-20 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94102),
	(220951, 546, '2014-03-20 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:56:00', 'Washington at Kearney', 46, 457, 'Subscriber', 94133),
	(220952, 385, '2014-03-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:54:00', '2nd at Folsom', 62, 289, 'Subscriber', 94070),
	(220953, 541, '2014-03-20 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 08:57:00', 'Market at Sansome', 77, 411, 'Subscriber', 94105),
	(220954, 330, '2014-03-20 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 08:53:00', 'Market at Sansome', 77, 559, 'Subscriber', 94133),
	(220955, 1116, '2014-03-20 08:48:00', 'South Van Ness at Market', 66, '2014-03-20 09:06:00', '2nd at South Park', 64, 627, 'Subscriber', 94103),
	(220956, 879, '2014-03-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:03:00', 'Embarcadero at Vallejo', 48, 400, 'Subscriber', 94404),
	(220957, 604, '2014-03-20 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:58:00', 'Steuart at Market', 74, 631, 'Subscriber', 94158),
	(220958, 329, '2014-03-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94041),
	(220959, 871, '2014-03-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:02:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 94404),
	(220960, 216, '2014-03-20 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 08:52:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94025),
	(220961, 682, '2014-03-20 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 09:00:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94608),
	(220963, 218, '2014-03-20 08:49:00', 'San Salvador at 1st', 8, '2014-03-20 08:53:00', 'SJSU 4th at San Carlos', 12, 123, 'Subscriber', 95112),
	(220964, 317, '2014-03-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:55:00', '5th at Howard', 57, 278, 'Subscriber', 94301),
	(220965, 906, '2014-03-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94404),
	(220966, 562, '2014-03-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:59:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94086),
	(220967, 427, '2014-03-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 08:57:00', 'Howard at 2nd', 63, 339, 'Subscriber', 95014),
	(220968, 473, '2014-03-20 08:50:00', 'Market at 4th', 76, '2014-03-20 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94107),
	(220969, 623, '2014-03-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:00:00', 'Steuart at Market', 74, 458, 'Subscriber', 94040),
	(220970, 435, '2014-03-20 08:50:00', 'St James Park', 13, '2014-03-20 08:57:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95112),
	(220971, 596, '2014-03-20 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 09:00:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94602),
	(220972, 462, '2014-03-20 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:58:00', '5th at Howard', 57, 567, 'Subscriber', 94602),
	(220973, 663, '2014-03-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 95050),
	(220974, 360, '2014-03-20 08:51:00', 'South Van Ness at Market', 66, '2014-03-20 08:57:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94404),
	(220976, 663, '2014-03-20 08:51:00', 'Market at Sansome', 77, '2014-03-20 09:02:00', '2nd at Townsend', 61, 428, 'Subscriber', 94080),
	(220977, 702, '2014-03-20 08:51:00', '2nd at Townsend', 61, '2014-03-20 09:03:00', 'Powell at Post (Union Square)', 71, 488, 'Subscriber', 94107),
	(220978, 204, '2014-03-20 08:51:00', 'San Antonio Shopping Center', 31, '2014-03-20 08:54:00', 'San Antonio Caltrain Station', 29, 195, 'Subscriber', 94301),
	(220979, 426, '2014-03-20 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:59:00', '2nd at South Park', 64, 589, 'Subscriber', 94710),
	(220981, 420, '2014-03-20 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:59:00', '2nd at Townsend', 61, 464, 'Subscriber', 94611),
	(220982, 384, '2014-03-20 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 08:58:00', '2nd at South Park', 64, 599, 'Subscriber', 94608),
	(220983, 306, '2014-03-20 08:52:00', 'Spear at Folsom', 49, '2014-03-20 08:57:00', '2nd at Townsend', 61, 315, 'Subscriber', 94105),
	(220984, 474, '2014-03-20 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 08:56:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94611),
	(220985, 676, '2014-03-20 08:53:00', 'South Van Ness at Market', 66, '2014-03-20 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94117),
	(220986, 1013, '2014-03-20 08:53:00', 'Embarcadero at Vallejo', 48, '2014-03-20 09:10:00', '5th at Howard', 57, 558, 'Subscriber', 94103),
	(220987, 589, '2014-03-20 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 550, 'Subscriber', 94939),
	(220990, 471, '2014-03-20 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 09:04:00', '2nd at Townsend', 61, 274, 'Subscriber', 94901),
	(220991, 378, '2014-03-20 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 09:02:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94609),
	(220992, 673, '2014-03-20 08:56:00', 'Powell Street BART (bis)', 39, '2014-03-20 09:07:00', 'Beale at Market', 56, 607, 'Subscriber', 94107),
	(220993, 606, '2014-03-20 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94107),
	(220994, 548, '2014-03-20 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 09:06:00', '2nd at Townsend', 61, 276, 'Subscriber', 94579),
	(220995, 413, '2014-03-20 08:57:00', 'Market at 10th', 67, '2014-03-20 09:04:00', 'Market at 4th', 76, 368, 'Subscriber', 94129),
	(220996, 344, '2014-03-20 08:58:00', 'Powell Street BART (bis)', 39, '2014-03-20 09:03:00', 'Market at Sansome', 77, 414, 'Subscriber', 94116),
	(220997, 919, '2014-03-20 08:58:00', 'Washington at Kearney', 46, '2014-03-20 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94133),
	(220998, 758, '2014-03-20 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94403),
	(221000, 637, '2014-03-20 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:10:00', 'Steuart at Market', 74, 369, 'Subscriber', 94403),
	(221001, 404, '2014-03-20 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 94086),
	(221002, 412, '2014-03-20 08:57:00', '2nd at Folsom', 62, '2014-03-20 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94107),
	(221004, 519, '2014-03-20 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94040),
	(221005, 327, '2014-03-20 09:00:00', 'Beale at Market', 56, '2014-03-20 09:05:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94707),
	(221006, 684, '2014-03-20 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94404),
	(221007, 480, '2014-03-20 09:00:00', 'Steuart at Market', 74, '2014-03-20 09:08:00', '2nd at Townsend', 61, 393, 'Subscriber', 94501),
	(221009, 224, '2014-03-20 09:00:00', 'Mountain View Caltrain Station', 28, '2014-03-20 09:04:00', 'Mountain View City Hall', 27, 646, 'Subscriber', 94107),
	(221010, 840, '2014-03-20 09:00:00', 'Washington at Kearney', 46, '2014-03-20 09:14:00', 'Market at 10th', 67, 632, 'Subscriber', 94133),
	(221012, 309, '2014-03-20 09:01:00', 'Mountain View Caltrain Station', 28, '2014-03-20 09:06:00', 'Castro Street and El Camino Real', 32, 648, 'Subscriber', 94040),
	(221013, 456, '2014-03-20 09:01:00', '2nd at Townsend', 61, '2014-03-20 09:08:00', 'Market at Sansome', 77, 402, 'Subscriber', 94107),
	(221014, 708, '2014-03-20 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 09:13:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94124),
	(221015, 835, '2014-03-20 09:01:00', 'Market at 10th', 67, '2014-03-20 09:15:00', 'Beale at Market', 56, 388, 'Subscriber', 94102),
	(221016, 406, '2014-03-20 09:01:00', 'Market at 10th', 67, '2014-03-20 09:08:00', 'Market at 4th', 76, 634, 'Subscriber', 94104),
	(221017, 581, '2014-03-20 09:02:00', 'Embarcadero at Folsom', 51, '2014-03-20 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94611),
	(221018, 1054, '2014-03-20 09:02:00', 'South Van Ness at Market', 66, '2014-03-20 09:19:00', 'Davis at Jackson', 42, 530, 'Customer', 94114),
	(221019, 405, '2014-03-20 09:01:00', 'Embarcadero at Bryant', 54, '2014-03-20 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94105),
	(221020, 481, '2014-03-20 09:03:00', 'Market at Sansome', 77, '2014-03-20 09:11:00', '2nd at South Park', 64, 354, 'Subscriber', 94568),
	(221021, 378, '2014-03-20 09:03:00', '2nd at South Park', 64, '2014-03-20 09:10:00', 'Market at Sansome', 77, 599, 'Subscriber', 94107),
	(221022, 551, '2014-03-20 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 09:13:00', 'Clay at Battery', 41, 555, 'Subscriber', 94103),
	(221023, 572, '2014-03-20 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 09:13:00', 'Beale at Market', 56, 326, 'Customer', 48306),
	(221024, 546, '2014-03-20 09:06:00', 'Embarcadero at Bryant', 54, '2014-03-20 09:15:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94105),
	(221025, 858, '2014-03-20 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94063),
	(221026, 381, '2014-03-20 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 09:13:00', 'Santa Clara at Almaden', 4, 39, 'Subscriber', 94103),
	(221027, 824, '2014-03-20 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:21:00', 'Steuart at Market', 74, 289, 'Subscriber', 94158),
	(221028, 867, '2014-03-20 09:09:00', 'Howard at 2nd', 63, '2014-03-20 09:23:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94018),
	(221029, 690, '2014-03-20 09:09:00', 'Powell at Post (Union Square)', 71, '2014-03-20 09:20:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94103),
	(221030, 438, '2014-03-20 09:09:00', '2nd at Folsom', 62, '2014-03-20 09:16:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94107),
	(221031, 168, '2014-03-20 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 09:12:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94133),
	(221032, 714, '2014-03-20 09:10:00', 'Spear at Folsom', 49, '2014-03-20 09:22:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94080),
	(221033, 1172, '2014-03-20 09:10:00', 'Powell Street BART (bis)', 39, '2014-03-20 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Customer', 94117),
	(221034, 2842, '2014-03-20 09:11:00', 'Broadway St at Battery St', 82, '2014-03-20 09:58:00', 'Howard at 2nd', 63, 593, 'Customer', 91105),
	(221035, 974, '2014-03-20 09:11:00', '2nd at Townsend', 61, '2014-03-20 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94107),
	(221036, 459, '2014-03-20 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 09:19:00', '2nd at Townsend', 61, 348, 'Subscriber', 94501),
	(221037, 607, '2014-03-20 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94086),
	(221038, 462, '2014-03-20 09:11:00', 'Embarcadero at Bryant', 54, '2014-03-20 09:18:00', 'Clay at Battery', 41, 280, 'Subscriber', 94107),
	(221039, 937, '2014-03-20 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 09:29:00', 'Golden Gate at Polk', 59, 384, 'Subscriber', 94610),
	(221040, 528, '2014-03-20 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 09:23:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94107),
	(221041, 459, '2014-03-20 09:15:00', 'Broadway St at Battery St', 82, '2014-03-20 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 609, 'Subscriber', 94133),
	(221042, 398, '2014-03-20 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 09:21:00', '2nd at Townsend', 61, 379, 'Subscriber', 94706),
	(221043, 389, '2014-03-20 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 09:22:00', 'St James Park', 13, 297, 'Subscriber', 94108),
	(221045, 599, '2014-03-20 09:15:00', 'Washington at Kearney', 46, '2014-03-20 09:25:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94133),
	(221046, 576, '2014-03-20 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 09:25:00', '2nd at Folsom', 62, 361, 'Subscriber', 94107),
	(221047, 579, '2014-03-20 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 09:25:00', 'Post at Kearney', 47, 341, 'Subscriber', 94112),
	(221048, 526, '2014-03-20 09:16:00', 'Steuart at Market', 74, '2014-03-20 09:25:00', '2nd at Townsend', 61, 631, 'Subscriber', 94526),
	(221049, 539, '2014-03-20 09:16:00', 'South Van Ness at Market', 66, '2014-03-20 09:25:00', 'Market at Sansome', 77, 630, 'Subscriber', 94102),
	(221050, 567, '2014-03-20 09:17:00', 'Market at 10th', 67, '2014-03-20 09:27:00', 'Market at Sansome', 77, 483, 'Subscriber', 94132),
	(221052, 201, '2014-03-20 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 09:19:00', 'Market at 4th', 76, 600, 'Subscriber', 94941),
	(221054, 594, '2014-03-20 09:18:00', 'Steuart at Market', 74, '2014-03-20 09:28:00', '2nd at Folsom', 62, 628, 'Subscriber', 94610),
	(221056, 278, '2014-03-20 09:19:00', 'Beale at Market', 56, '2014-03-20 09:24:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94112),
	(221058, 642, '2014-03-20 09:21:00', '2nd at Townsend', 61, '2014-03-20 09:31:00', 'Clay at Battery', 41, 383, 'Customer', 94019),
	(221060, 669, '2014-03-20 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 09:33:00', 'Market at Sansome', 77, 598, 'Subscriber', 95051),
	(221061, 294, '2014-03-20 09:21:00', 'Steuart at Market', 74, '2014-03-20 09:26:00', 'Embarcadero at Vallejo', 48, 372, 'Subscriber', 94105),
	(221063, 362, '2014-03-20 09:22:00', 'Powell at Post (Union Square)', 71, '2014-03-20 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', 97210),
	(221064, 591, '2014-03-20 09:22:00', 'Beale at Market', 56, '2014-03-20 09:32:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94606),
	(221065, 444, '2014-03-20 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 09:30:00', 'Powell Street BART (bis)', 39, 550, 'Subscriber', 95129),
	(221066, 162, '2014-03-20 09:23:00', 'Embarcadero at Bryant', 54, '2014-03-20 09:25:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94105),
	(221067, 203, '2014-03-20 09:23:00', 'Mountain View City Hall', 27, '2014-03-20 09:26:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94041),
	(221069, 863, '2014-03-20 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 09:37:00', 'Market at 10th', 67, 453, 'Subscriber', 94086),
	(221071, 267, '2014-03-20 09:24:00', 'San Antonio Shopping Center', 31, '2014-03-20 09:28:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94040),
	(221072, 345, '2014-03-20 09:24:00', '2nd at Townsend', 61, '2014-03-20 09:30:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94107),
	(221073, 1054, '2014-03-20 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94025),
	(221074, 377, '2014-03-20 09:24:00', 'Davis at Jackson', 42, '2014-03-20 09:31:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94133),
	(221075, 640, '2014-03-20 09:25:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 09:35:00', 'Beale at Market', 56, 604, 'Subscriber', 94109),
	(221079, 260, '2014-03-20 09:26:00', 'SJSU - San Salvador at 9th', 16, '2014-03-20 09:30:00', 'San Jose City Hall', 10, 26, 'Subscriber', 95126),
	(221081, 441, '2014-03-20 09:27:00', '5th at Howard', 57, '2014-03-20 09:34:00', '2nd at Townsend', 61, 328, 'Subscriber', 94109),
	(221085, 905, '2014-03-20 09:27:00', 'Townsend at 7th', 65, '2014-03-20 09:42:00', 'Market at Sansome', 77, 292, 'Subscriber', 94107),
	(221088, 364, '2014-03-20 09:29:00', 'Embarcadero at Bryant', 54, '2014-03-20 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94105),
	(221089, 377, '2014-03-20 09:29:00', '2nd at Folsom', 62, '2014-03-20 09:36:00', 'Market at 4th', 76, 361, 'Subscriber', 94070),
	(221090, 483, '2014-03-20 09:29:00', 'Steuart at Market', 74, '2014-03-20 09:38:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94556),
	(221091, 301, '2014-03-20 09:30:00', 'Howard at 2nd', 63, '2014-03-20 09:35:00', '2nd at Townsend', 61, 425, 'Subscriber', 94941),
	(221092, 322, '2014-03-20 09:30:00', 'South Van Ness at Market', 66, '2014-03-20 09:35:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94117),
	(221094, 491, '2014-03-20 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 09:42:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94555),
	(221095, 274, '2014-03-20 09:34:00', 'Howard at 2nd', 63, '2014-03-20 09:38:00', '2nd at South Park', 64, 606, 'Subscriber', 94709),
	(221096, 420, '2014-03-20 09:34:00', 'Market at 4th', 76, '2014-03-20 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94105),
	(221098, 446, '2014-03-20 09:35:00', 'Embarcadero at Bryant', 54, '2014-03-20 09:43:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94105),
	(221099, 616, '2014-03-20 09:36:00', 'Davis at Jackson', 42, '2014-03-20 09:46:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94018),
	(221100, 452, '2014-03-20 09:37:00', 'Market at 10th', 67, '2014-03-20 09:44:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94549),
	(221102, 927, '2014-03-20 09:38:00', 'South Van Ness at Market', 66, '2014-03-20 09:54:00', 'Steuart at Market', 74, 399, 'Subscriber', 94117),
	(221103, 439, '2014-03-20 09:38:00', 'Market at 4th', 76, '2014-03-20 09:45:00', '2nd at South Park', 64, 368, 'Subscriber', 94115),
	(221104, 1029, '2014-03-20 09:40:00', '2nd at Townsend', 61, '2014-03-20 09:57:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94107),
	(221105, 612, '2014-03-20 09:41:00', 'Commercial at Montgomery', 45, '2014-03-20 09:52:00', 'Market at 4th', 76, 392, 'Subscriber', 94133),
	(221106, 248, '2014-03-20 09:42:00', 'Townsend at 7th', 65, '2014-03-20 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94107),
	(221107, 827, '2014-03-20 09:43:00', 'Washington at Kearney', 46, '2014-03-20 09:57:00', 'Market at 10th', 67, 457, 'Subscriber', 94133),
	(221108, 943, '2014-03-20 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 10:00:00', 'San Francisco City Hall', 58, 265, 'Subscriber', 94133),
	(221109, 170, '2014-03-20 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 09:48:00', 'Market at 10th', 67, 478, 'Subscriber', 94112),
	(221111, 659, '2014-03-20 09:48:00', 'San Francisco City Hall', 58, '2014-03-20 09:59:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94102),
	(221112, 1972, '2014-03-20 09:48:00', 'Davis at Jackson', 42, '2014-03-20 10:21:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94111),
	(221113, 220, '2014-03-20 09:49:00', 'Mountain View Caltrain Station', 28, '2014-03-20 09:53:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94158),
	(221114, 359, '2014-03-20 09:49:00', 'Mountain View Caltrain Station', 28, '2014-03-20 09:55:00', 'Castro Street and El Camino Real', 32, 97, 'Subscriber', 94107),
	(221115, 687, '2014-03-20 09:49:00', 'Spear at Folsom', 49, '2014-03-20 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94105),
	(221116, 344, '2014-03-20 09:50:00', 'Market at Sansome', 77, '2014-03-20 09:55:00', '2nd at South Park', 64, 483, 'Subscriber', 94568),
	(221117, 522, '2014-03-20 09:50:00', 'Powell Street BART (bis)', 39, '2014-03-20 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94618),
	(221118, 196, '2014-03-20 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 09:53:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94158),
	(221119, 200, '2014-03-20 09:51:00', 'Townsend at 7th', 65, '2014-03-20 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94303),
	(221120, 444, '2014-03-20 09:51:00', 'Powell Street BART (bis)', 39, '2014-03-20 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94501),
	(221121, 335, '2014-03-20 09:51:00', 'Beale at Market', 56, '2014-03-20 09:57:00', 'Broadway St at Battery St', 82, 618, 'Subscriber', 94131),
	(221122, 756, '2014-03-20 09:54:00', '2nd at South Park', 64, '2014-03-20 10:06:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94602),
	(221123, 1630, '2014-03-20 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 10:23:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(221124, 5878, '2014-03-20 09:57:00', 'Post at Kearney', 47, '2014-03-20 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', 94501),
	(221125, 735, '2014-03-20 09:58:00', 'South Van Ness at Market', 66, '2014-03-20 10:10:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94103),
	(221126, 283, '2014-03-20 09:59:00', 'SJSU - San Salvador at 9th', 16, '2014-03-20 10:04:00', 'Paseo de San Antonio', 7, 24, 'Subscriber', 95112),
	(221127, 1383, '2014-03-20 09:59:00', 'Market at 4th', 76, '2014-03-20 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94080),
	(221132, 389, '2014-03-20 10:02:00', 'Commercial at Montgomery', 45, '2014-03-20 10:09:00', 'Market at 4th', 76, 548, 'Subscriber', 94015),
	(221133, 631, '2014-03-20 10:03:00', 'Clay at Battery', 41, '2014-03-20 10:13:00', 'Market at 10th', 67, 280, 'Subscriber', 94108),
	(221134, 241, '2014-03-20 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 10:07:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94107),
	(221135, 186, '2014-03-20 10:04:00', '2nd at South Park', 64, '2014-03-20 10:07:00', '2nd at South Park', 64, 589, 'Subscriber', 94107),
	(221136, 1102, '2014-03-20 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 10:23:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94070),
	(221137, 481, '2014-03-20 10:05:00', '5th at Howard', 57, '2014-03-20 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94703),
	(221138, 665, '2014-03-20 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 10:16:00', 'Market at Sansome', 77, 373, 'Subscriber', 95051),
	(221139, 576, '2014-03-20 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 10:15:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94303),
	(221141, 444, '2014-03-20 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94301),
	(221142, 466, '2014-03-20 10:08:00', '5th at Howard', 57, '2014-03-20 10:15:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94403),
	(221143, 926, '2014-03-20 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 10:23:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', 94403),
	(221144, 318, '2014-03-20 10:08:00', 'Spear at Folsom', 49, '2014-03-20 10:13:00', '2nd at Folsom', 62, 382, 'Subscriber', 94105),
	(221145, 257, '2014-03-20 10:08:00', 'Clay at Battery', 41, '2014-03-20 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94109),
	(221146, 402, '2014-03-20 10:11:00', 'Howard at 2nd', 63, '2014-03-20 10:18:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94114),
	(221147, 522, '2014-03-20 10:12:00', 'Embarcadero at Sansome', 60, '2014-03-20 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94105),
	(221148, 1097, '2014-03-20 10:12:00', 'South Van Ness at Market', 66, '2014-03-20 10:30:00', '2nd at South Park', 64, 487, 'Subscriber', 94103),
	(221149, 603, '2014-03-20 10:14:00', 'Powell Street BART (bis)', 39, '2014-03-20 10:24:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94102),
	(221153, 421, '2014-03-20 10:16:00', 'Market at 4th', 76, '2014-03-20 10:23:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94015),
	(221154, 162, '2014-03-20 10:17:00', 'Powell at Post (Union Square)', 71, '2014-03-20 10:19:00', 'Post at Kearney', 47, 552, 'Subscriber', 94108),
	(221155, 203, '2014-03-20 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 10:21:00', 'Clay at Battery', 41, 569, 'Subscriber', 94606),
	(221156, 687, '2014-03-20 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 10:31:00', 'Market at 4th', 76, 281, 'Subscriber', 94107),
	(221157, 660, '2014-03-20 10:21:00', '2nd at Folsom', 62, '2014-03-20 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94015),
	(221158, 745, '2014-03-20 10:21:00', 'Golden Gate at Polk', 59, '2014-03-20 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94109),
	(221159, 4064, '2014-03-20 10:21:00', 'Embarcadero at Vallejo', 48, '2014-03-20 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94108),
	(221160, 556, '2014-03-20 10:23:00', 'Clay at Battery', 41, '2014-03-20 10:33:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94111),
	(221161, 727, '2014-03-20 10:26:00', 'Powell at Post (Union Square)', 71, '2014-03-20 10:38:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94108),
	(221162, 213, '2014-03-20 10:27:00', 'San Jose City Hall', 10, '2014-03-20 10:31:00', 'Paseo de San Antonio', 7, 645, 'Subscriber', 95112),
	(221163, 601, '2014-03-20 10:29:00', 'Embarcadero at Bryant', 54, '2014-03-20 10:39:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94105),
	(221165, 163, '2014-03-20 10:32:00', 'Beale at Market', 56, '2014-03-20 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94105),
	(221167, 550, '2014-03-20 10:33:00', '2nd at South Park', 64, '2014-03-20 10:42:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94107),
	(221169, 627, '2014-03-20 10:34:00', 'Clay at Battery', 41, '2014-03-20 10:44:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94606),
	(221174, 576, '2014-03-20 10:37:00', '2nd at Townsend', 61, '2014-03-20 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94158),
	(221178, 295, '2014-03-20 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 10:43:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94105),
	(221180, 237, '2014-03-20 10:40:00', '2nd at Folsom', 62, '2014-03-20 10:44:00', 'Market at 4th', 76, 382, 'Subscriber', 94102),
	(221181, 1298, '2014-03-20 10:41:00', '2nd at South Park', 64, '2014-03-20 11:03:00', 'Steuart at Market', 74, 589, 'Subscriber', 94127),
	(221182, 498, '2014-03-20 10:41:00', 'Powell at Post (Union Square)', 71, '2014-03-20 10:50:00', '2nd at South Park', 64, 622, 'Subscriber', 94108),
	(221184, 1098, '2014-03-20 10:42:00', '2nd at Townsend', 61, '2014-03-20 11:00:00', 'Broadway St at Battery St', 82, 291, 'Subscriber', 94105),
	(221188, 712, '2014-03-20 10:45:00', 'Embarcadero at Bryant', 54, '2014-03-20 10:57:00', 'Embarcadero at Vallejo', 48, 417, 'Subscriber', 94111),
	(221190, 519, '2014-03-20 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 10:55:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94107),
	(221191, 224, '2014-03-20 10:48:00', 'Townsend at 7th', 65, '2014-03-20 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94103),
	(221192, 526, '2014-03-20 10:49:00', 'Market at 4th', 76, '2014-03-20 10:58:00', '2nd at Townsend', 61, 485, 'Subscriber', 94501),
	(221193, 467, '2014-03-20 10:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 10:57:00', 'Market at Sansome', 77, 340, 'Subscriber', 94611),
	(221194, 784, '2014-03-20 10:49:00', 'Powell at Post (Union Square)', 71, '2014-03-20 11:03:00', 'San Francisco City Hall', 58, 572, 'Subscriber', 94102),
	(221195, 231, '2014-03-20 10:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 10:53:00', '5th at Howard', 57, 454, 'Subscriber', 94103),
	(221196, 619, '2014-03-20 10:50:00', 'Market at Sansome', 77, '2014-03-20 11:00:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94108),
	(221197, 468, '2014-03-20 10:50:00', 'Golden Gate at Polk', 59, '2014-03-20 10:58:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94102),
	(221198, 348, '2014-03-20 10:51:00', 'Post at Kearney', 47, '2014-03-20 10:57:00', '2nd at South Park', 64, 335, 'Subscriber', 94939),
	(221199, 659, '2014-03-20 10:52:00', 'South Van Ness at Market', 66, '2014-03-20 11:03:00', '5th at Howard', 57, 637, 'Subscriber', 94102),
	(221201, 359, '2014-03-20 10:52:00', 'Townsend at 7th', 65, '2014-03-20 10:58:00', '2nd at Townsend', 61, 629, 'Subscriber', 94596),
	(221202, 588, '2014-03-20 10:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 11:05:00', '2nd at Folsom', 62, 544, 'Subscriber', 94107),
	(221204, 536, '2014-03-20 10:56:00', 'Embarcadero at Vallejo', 48, '2014-03-20 11:05:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 91030),
	(221205, 560, '2014-03-20 10:57:00', 'Embarcadero at Folsom', 51, '2014-03-20 11:06:00', 'Washington at Kearney', 46, 464, 'Subscriber', 94080),
	(221206, 396, '2014-03-20 10:57:00', 'Powell at Post (Union Square)', 71, '2014-03-20 11:04:00', '2nd at Folsom', 62, 635, 'Subscriber', 94108),
	(221207, 110, '2014-03-20 10:57:00', '2nd at South Park', 64, '2014-03-20 10:59:00', '2nd at Folsom', 62, 483, 'Subscriber', 94501),
	(221208, 473, '2014-03-20 10:57:00', 'Embarcadero at Vallejo', 48, '2014-03-20 11:05:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 91030),
	(221209, 173, '2014-03-20 10:59:00', 'SJSU 4th at San Carlos', 12, '2014-03-20 11:02:00', 'San Salvador at 1st', 8, 679, 'Subscriber', 95112),
	(221210, 201, '2014-03-20 11:01:00', 'Embarcadero at Folsom', 51, '2014-03-20 11:04:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(221211, 636, '2014-03-20 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 11:12:00', '2nd at Folsom', 62, 628, 'Subscriber', 94015),
	(221212, 195, '2014-03-20 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 11:06:00', 'Beale at Market', 56, 367, 'Subscriber', 94105),
	(221213, 28871, '2014-03-20 11:05:00', 'San Antonio Caltrain Station', 29, '2014-03-20 19:06:00', 'San Antonio Caltrain Station', 29, 87, 'Customer', 94306),
	(221215, 478, '2014-03-20 11:05:00', '5th at Howard', 57, '2014-03-20 11:13:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94107),
	(221216, 431, '2014-03-20 11:07:00', 'Steuart at Market', 74, '2014-03-20 11:14:00', '2nd at Townsend', 61, 416, 'Subscriber', 94612),
	(221217, 514, '2014-03-20 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94403),
	(221218, 539, '2014-03-20 11:07:00', 'Market at Sansome', 77, '2014-03-20 11:16:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94115),
	(221219, 714, '2014-03-20 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94303),
	(221224, 194, '2014-03-20 11:12:00', 'Embarcadero at Vallejo', 48, '2014-03-20 11:15:00', 'Steuart at Market', 74, 421, 'Subscriber', 94105),
	(221226, 401, '2014-03-20 11:12:00', 'Embarcadero at Sansome', 60, '2014-03-20 11:19:00', 'Steuart at Market', 74, 432, 'Subscriber', 94066),
	(221228, 178, '2014-03-20 11:17:00', '2nd at Folsom', 62, '2014-03-20 11:20:00', '2nd at South Park', 64, 544, 'Subscriber', 94105),
	(221231, 914, '2014-03-20 11:21:00', 'Market at 10th', 67, '2014-03-20 11:36:00', '2nd at South Park', 64, 378, 'Subscriber', 94102),
	(221232, 255, '2014-03-20 11:21:00', 'Market at Sansome', 77, '2014-03-20 11:25:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94618),
	(221234, 365, '2014-03-20 11:22:00', 'San Jose City Hall', 10, '2014-03-20 11:29:00', 'Japantown', 9, 710, 'Subscriber', 95008),
	(221236, 279, '2014-03-20 11:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94110),
	(221237, 195, '2014-03-20 11:24:00', 'San Jose City Hall', 10, '2014-03-20 11:27:00', 'San Salvador at 1st', 8, 95, 'Subscriber', 95113),
	(221238, 191, '2014-03-20 11:25:00', 'Market at Sansome', 77, '2014-03-20 11:28:00', '2nd at Folsom', 62, 360, 'Subscriber', 94040),
	(221239, 310, '2014-03-20 11:28:00', 'Embarcadero at Sansome', 60, '2014-03-20 11:33:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94609),
	(221240, 796, '2014-03-20 11:28:00', 'Embarcadero at Folsom', 51, '2014-03-20 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 95407),
	(221241, 383, '2014-03-20 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 11:35:00', 'Market at Sansome', 77, 429, 'Subscriber', 94602),
	(221242, 1175, '2014-03-20 11:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94014),
	(221243, 225, '2014-03-20 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94107),
	(221244, 294, '2014-03-20 11:30:00', 'Broadway St at Battery St', 82, '2014-03-20 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94133),
	(221245, 820, '2014-03-20 11:32:00', 'Golden Gate at Polk', 59, '2014-03-20 11:45:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94102),
	(221246, 483, '2014-03-20 11:32:00', 'Market at 10th', 67, '2014-03-20 11:40:00', 'Market at 4th', 76, 546, 'Customer', 98208),
	(221247, 587, '2014-03-20 11:33:00', 'Market at Sansome', 77, '2014-03-20 11:43:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(221248, 439, '2014-03-20 11:41:00', 'Washington at Kearney', 46, '2014-03-20 11:48:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94080),
	(221250, 234, '2014-03-20 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 11:45:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(221251, 265, '2014-03-20 11:41:00', 'Market at Sansome', 77, '2014-03-20 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94102),
	(221252, 854, '2014-03-20 11:42:00', 'Post at Kearney', 47, '2014-03-20 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94705),
	(221254, 427, '2014-03-20 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 11:51:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94703),
	(221255, 229, '2014-03-20 11:44:00', '2nd at South Park', 64, '2014-03-20 11:48:00', 'Market at Sansome', 77, 335, 'Subscriber', 94080),
	(221256, 286, '2014-03-20 11:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94105),
	(221257, 1077, '2014-03-20 11:45:00', 'Embarcadero at Vallejo', 48, '2014-03-20 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Customer', 94403),
	(221258, 646, '2014-03-20 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 11:56:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94117),
	(221259, 487, '2014-03-20 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 11:55:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94618),
	(221260, 677, '2014-03-20 11:47:00', 'Market at 4th', 76, '2014-03-20 11:59:00', 'Townsend at 7th', 65, 490, 'Customer', 94523),
	(221262, 292, '2014-03-20 11:48:00', '5th at Howard', 57, '2014-03-20 11:53:00', 'Market at Sansome', 77, 498, 'Subscriber', 94107),
	(221263, 298, '2014-03-20 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 11:55:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94123),
	(221264, 229, '2014-03-20 11:50:00', '2nd at South Park', 64, '2014-03-20 11:54:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94568),
	(221265, 671, '2014-03-20 11:50:00', 'Embarcadero at Folsom', 51, '2014-03-20 12:02:00', 'Powell at Post (Union Square)', 71, 519, 'Subscriber', 94121),
	(221266, 372, '2014-03-20 11:48:00', 'Steuart at Market', 74, '2014-03-20 11:54:00', '2nd at Townsend', 61, 525, 'Subscriber', 94117),
	(221267, 298, '2014-03-20 11:53:00', 'Market at 4th', 76, '2014-03-20 11:58:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94102),
	(221268, 475, '2014-03-20 11:54:00', 'Embarcadero at Sansome', 60, '2014-03-20 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94605),
	(221269, 178, '2014-03-20 11:55:00', 'Powell at Post (Union Square)', 71, '2014-03-20 11:58:00', 'Market at Sansome', 77, 482, 'Subscriber', 94596),
	(221270, 410, '2014-03-20 11:55:00', 'Powell at Post (Union Square)', 71, '2014-03-20 12:01:00', '2nd at South Park', 64, 526, 'Subscriber', 94107),
	(221271, 701, '2014-03-20 11:57:00', 'Townsend at 7th', 65, '2014-03-20 12:08:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94549),
	(221275, 302, '2014-03-20 12:00:00', 'Market at Sansome', 77, '2014-03-20 12:05:00', '2nd at South Park', 64, 329, 'Subscriber', 94702),
	(221281, 319, '2014-03-20 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 12:10:00', 'Market at Sansome', 77, 492, 'Subscriber', 94040),
	(221283, 595, '2014-03-20 12:05:00', '2nd at South Park', 64, '2014-03-20 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 94107),
	(221286, 484, '2014-03-20 12:06:00', '2nd at South Park', 64, '2014-03-20 12:15:00', 'Post at Kearney', 47, 329, 'Subscriber', 94939),
	(221287, 482, '2014-03-20 12:08:00', 'Commercial at Montgomery', 45, '2014-03-20 12:17:00', 'Powell Street BART (bis)', 39, 548, 'Subscriber', 94070),
	(221288, 15586, '2014-03-20 12:09:00', 'Market at Sansome', 77, '2014-03-20 16:29:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 31),
	(221289, 15471, '2014-03-20 12:11:00', 'Market at Sansome', 77, '2014-03-20 16:29:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 31),
	(221290, 578, '2014-03-20 12:12:00', 'Japantown', 9, '2014-03-20 12:21:00', 'San Jose City Hall', 10, 710, 'Subscriber', 95008),
	(221291, 221, '2014-03-20 12:12:00', 'San Jose City Hall', 10, '2014-03-20 12:16:00', 'San Salvador at 1st', 8, 691, 'Subscriber', 95112),
	(221293, 402, '2014-03-20 12:14:00', 'Steuart at Market', 74, '2014-03-20 12:21:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94597),
	(221294, 433, '2014-03-20 12:16:00', 'Embarcadero at Folsom', 51, '2014-03-20 12:23:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94609),
	(221296, 487, '2014-03-20 12:16:00', 'Market at Sansome', 77, '2014-03-20 12:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94602),
	(221300, 227, '2014-03-20 12:20:00', 'San Salvador at 1st', 8, '2014-03-20 12:24:00', 'MLK Library', 11, 185, 'Subscriber', 95113),
	(221303, 870, '2014-03-20 12:21:00', 'Townsend at 7th', 65, '2014-03-20 12:36:00', 'Post at Kearney', 47, 534, 'Subscriber', 94402),
	(221304, 273, '2014-03-20 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94110),
	(221305, 134, '2014-03-20 12:23:00', '2nd at Folsom', 62, '2014-03-20 12:26:00', '2nd at South Park', 64, 483, 'Subscriber', 94501),
	(221309, 680, '2014-03-20 12:25:00', 'San Jose City Hall', 10, '2014-03-20 12:36:00', 'San Jose City Hall', 10, 710, 'Subscriber', 94502),
	(221310, 463, '2014-03-20 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94134),
	(221311, 483, '2014-03-20 12:28:00', 'Embarcadero at Sansome', 60, '2014-03-20 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94115),
	(221312, 287, '2014-03-20 12:29:00', '2nd at Folsom', 62, '2014-03-20 12:34:00', 'Market at Sansome', 77, 635, 'Subscriber', 94105),
	(221313, 390, '2014-03-20 12:30:00', 'Beale at Market', 56, '2014-03-20 12:37:00', 'Market at 4th', 76, 575, 'Subscriber', 94110),
	(221314, 299, '2014-03-20 12:31:00', 'Arena Green / SAP Center', 14, '2014-03-20 12:36:00', 'San Pedro Square', 6, 15, 'Subscriber', 94133),
	(221315, 353, '2014-03-20 12:32:00', 'Evelyn Park and Ride', 30, '2014-03-20 12:38:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94117),
	(221321, 730, '2014-03-20 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94107),
	(221322, 205, '2014-03-20 12:35:00', '2nd at Folsom', 62, '2014-03-20 12:38:00', 'Market at Sansome', 77, 360, 'Subscriber', 94040),
	(221323, 758, '2014-03-20 12:37:00', 'Powell at Post (Union Square)', 71, '2014-03-20 12:50:00', '2nd at Folsom', 62, 519, 'Subscriber', 94109),
	(221324, 1034, '2014-03-20 12:34:00', 'Embarcadero at Bryant', 54, '2014-03-20 12:52:00', 'Market at 4th', 76, 528, 'Subscriber', 94111),
	(221325, 528, '2014-03-20 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 12:42:00', '2nd at South Park', 64, 620, 'Subscriber', 94105),
	(221326, 965, '2014-03-20 12:40:00', 'Steuart at Market', 74, '2014-03-20 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94070),
	(221327, 141, '2014-03-20 12:43:00', 'Beale at Market', 56, '2014-03-20 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94062),
	(221329, 590, '2014-03-20 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 12:54:00', 'Market at Sansome', 77, 494, 'Subscriber', 94608),
	(221330, 176, '2014-03-20 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 12:47:00', 'Post at Kearney', 47, 391, 'Subscriber', 94105),
	(221331, 687, '2014-03-20 12:46:00', 'Spear at Folsom', 49, '2014-03-20 12:57:00', 'Post at Kearney', 47, 436, 'Subscriber', 94105),
	(221332, 807, '2014-03-20 12:46:00', 'Market at 4th', 76, '2014-03-20 13:00:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94103),
	(221333, 594, '2014-03-20 12:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 12:58:00', 'Paseo de San Antonio', 7, 196, 'Subscriber', 94609),
	(221334, 10046, '2014-03-20 12:48:00', 'Embarcadero at Bryant', 54, '2014-03-20 15:36:00', 'Embarcadero at Bryant', 54, 557, 'Customer', NULL),
	(221335, 1699, '2014-03-20 12:49:00', 'Powell Street BART (bis)', 39, '2014-03-20 13:17:00', 'Powell at Post (Union Square)', 71, 601, 'Customer', NULL),
	(221336, 223, '2014-03-20 12:50:00', 'Market at Sansome', 77, '2014-03-20 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94596),
	(221339, 1527, '2014-03-20 12:52:00', 'Powell Street BART (bis)', 39, '2014-03-20 13:17:00', 'Powell at Post (Union Square)', 71, 548, 'Customer', 1),
	(221340, 447, '2014-03-20 12:49:00', 'Embarcadero at Bryant', 54, '2014-03-20 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94105),
	(221341, 654, '2014-03-20 12:53:00', 'Powell at Post (Union Square)', 71, '2014-03-20 13:04:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94133),
	(221344, 277, '2014-03-20 12:55:00', 'San Pedro Square', 6, '2014-03-20 13:00:00', 'Arena Green / SAP Center', 14, 99, 'Subscriber', 94133),
	(221346, 645, '2014-03-20 12:57:00', 'Steuart at Market', 74, '2014-03-20 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94112),
	(221347, 611, '2014-03-20 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 13:09:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94117),
	(221348, 344, '2014-03-20 13:00:00', 'Spear at Folsom', 49, '2014-03-20 13:06:00', '2nd at Townsend', 61, 577, 'Subscriber', 94105),
	(221349, 467, '2014-03-20 13:02:00', 'Market at 4th', 76, '2014-03-20 13:09:00', 'Market at 10th', 67, 538, 'Subscriber', 94618),
	(221352, 760, '2014-03-20 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 13:17:00', 'Commercial at Montgomery', 45, 267, 'Customer', 94501),
	(221353, 334, '2014-03-20 13:05:00', 'Powell at Post (Union Square)', 71, '2014-03-20 13:11:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94105),
	(221354, 1071, '2014-03-20 13:06:00', 'Market at Sansome', 77, '2014-03-20 13:24:00', 'Embarcadero at Bryant', 54, 498, 'Customer', 95008),
	(221355, 1014, '2014-03-20 13:07:00', 'Market at Sansome', 77, '2014-03-20 13:24:00', 'Embarcadero at Bryant', 54, 492, 'Customer', 95008),
	(221356, 1684, '2014-03-20 13:07:00', 'Beale at Market', 56, '2014-03-20 13:35:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94127),
	(221357, 359, '2014-03-20 13:07:00', 'Embarcadero at Bryant', 54, '2014-03-20 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94105),
	(221362, 165, '2014-03-20 13:09:00', '2nd at Folsom', 62, '2014-03-20 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Customer', 94945),
	(221364, 3723, '2014-03-20 13:10:00', 'Powell Street BART (bis)', 39, '2014-03-20 14:12:00', 'Powell Street BART (bis)', 39, 285, 'Customer', 90007),
	(221365, 3697, '2014-03-20 13:11:00', 'Powell Street BART (bis)', 39, '2014-03-20 14:12:00', 'Powell Street BART (bis)', 39, 603, 'Customer', 90007),
	(221366, 526, '2014-03-20 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94618),
	(221367, 1014, '2014-03-20 13:13:00', 'Powell Street BART (bis)', 39, '2014-03-20 13:30:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94404),
	(221368, 786, '2014-03-20 13:14:00', '5th at Howard', 57, '2014-03-20 13:27:00', 'Market at Sansome', 77, 637, 'Subscriber', 94114),
	(221369, 789, '2014-03-20 13:14:00', 'Powell at Post (Union Square)', 71, '2014-03-20 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Customer', 91105),
	(221370, 935, '2014-03-20 13:15:00', 'Embarcadero at Sansome', 60, '2014-03-20 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94133),
	(221371, 229, '2014-03-20 13:17:00', 'Townsend at 7th', 65, '2014-03-20 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(221372, 326, '2014-03-20 13:12:00', 'Mountain View Caltrain Station', 28, '2014-03-20 13:18:00', 'Evelyn Park and Ride', 30, 202, 'Subscriber', 94117),
	(221373, 470, '2014-03-20 13:18:00', 'Market at 4th', 76, '2014-03-20 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94110),
	(221374, 333, '2014-03-20 13:19:00', 'San Salvador at 1st', 8, '2014-03-20 13:25:00', 'San Jose City Hall', 10, 59, 'Subscriber', 95112),
	(221375, 530, '2014-03-20 13:21:00', 'Powell at Post (Union Square)', 71, '2014-03-20 13:30:00', 'Steuart at Market', 74, 548, 'Customer', 1),
	(221376, 527, '2014-03-20 13:21:00', 'Powell at Post (Union Square)', 71, '2014-03-20 13:30:00', 'Steuart at Market', 74, 601, 'Customer', NULL),
	(221377, 370, '2014-03-20 13:25:00', 'Powell Street BART (bis)', 39, '2014-03-20 13:31:00', 'Market at Sansome', 77, 333, 'Customer', 94118),
	(221378, 664, '2014-03-20 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 13:38:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94158),
	(221379, 239, '2014-03-20 13:27:00', 'Market at Sansome', 77, '2014-03-20 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94040),
	(221380, 155, '2014-03-20 13:30:00', 'Embarcadero at Sansome', 60, '2014-03-20 13:33:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94108),
	(221381, 266, '2014-03-20 13:31:00', '2nd at Folsom', 62, '2014-03-20 13:36:00', 'Market at Sansome', 77, 370, 'Subscriber', 95051),
	(221382, 103, '2014-03-20 13:33:00', 'Steuart at Market', 74, '2014-03-20 13:34:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94133),
	(221383, 289, '2014-03-20 13:34:00', 'Commercial at Montgomery', 45, '2014-03-20 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94123),
	(221384, 274, '2014-03-20 13:35:00', 'Market at Sansome', 77, '2014-03-20 13:39:00', 'Broadway St at Battery St', 82, 411, 'Subscriber', 94116),
	(221385, 703, '2014-03-20 13:35:00', 'Powell at Post (Union Square)', 71, '2014-03-20 13:47:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94121),
	(221386, 2235, '2014-03-20 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 14:13:00', 'Market at Sansome', 77, 464, 'Subscriber', 94117),
	(221387, 882, '2014-03-20 13:36:00', 'Commercial at Montgomery', 45, '2014-03-20 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94117),
	(221390, 603, '2014-03-20 13:38:00', 'Embarcadero at Sansome', 60, '2014-03-20 13:48:00', 'Beale at Market', 56, 424, 'Subscriber', 94127),
	(221391, 412, '2014-03-20 13:40:00', 'Commercial at Montgomery', 45, '2014-03-20 13:47:00', 'Market at 4th', 76, 267, 'Subscriber', 94102),
	(221392, 425, '2014-03-20 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 13:48:00', 'Post at Kearney', 47, 634, 'Subscriber', 94102),
	(221393, 941, '2014-03-20 13:41:00', 'Davis at Jackson', 42, '2014-03-20 13:57:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94703),
	(221394, 402, '2014-03-20 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 13:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94134),
	(221395, 348, '2014-03-20 13:49:00', '2nd at Folsom', 62, '2014-03-20 13:54:00', 'Market at 4th', 76, 518, 'Subscriber', 94518),
	(221396, 413, '2014-03-20 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94303),
	(221397, 347, '2014-03-20 13:50:00', 'Embarcadero at Vallejo', 48, '2014-03-20 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94707),
	(221398, 475, '2014-03-20 13:53:00', 'Market at Sansome', 77, '2014-03-20 14:01:00', 'Market at 10th', 67, 342, 'Subscriber', 94107),
	(221399, 274, '2014-03-20 13:53:00', 'Market at Sansome', 77, '2014-03-20 13:58:00', '2nd at Folsom', 62, 380, 'Subscriber', 94117),
	(221400, 628, '2014-03-20 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 14:06:00', 'Embarcadero at Sansome', 60, 587, 'Customer', NULL),
	(221401, 579, '2014-03-20 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 14:06:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 1),
	(221402, 731, '2014-03-20 13:57:00', 'Embarcadero at Folsom', 51, '2014-03-20 14:09:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94109),
	(221403, 179, '2014-03-20 13:57:00', 'Post at Kearney', 47, '2014-03-20 14:00:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94116),
	(221404, 332, '2014-03-20 14:03:00', 'Embarcadero at Folsom', 51, '2014-03-20 14:09:00', '2nd at Townsend', 61, 469, 'Subscriber', 94133),
	(221405, 381, '2014-03-20 14:05:00', 'Commercial at Montgomery', 45, '2014-03-20 14:11:00', 'Steuart at Market', 74, 493, 'Subscriber', 94109),
	(221406, 857, '2014-03-20 14:06:00', 'Embarcadero at Bryant', 54, '2014-03-20 14:20:00', 'Post at Kearney', 47, 492, 'Customer', 95008),
	(221407, 645, '2014-03-20 14:06:00', 'Embarcadero at Bryant', 54, '2014-03-20 14:17:00', 'Market at Sansome', 77, 498, 'Customer', 95008),
	(221408, 1160, '2014-03-20 14:09:00', 'Embarcadero at Vallejo', 48, '2014-03-20 14:29:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 90802),
	(221409, 1160, '2014-03-20 14:09:00', 'Embarcadero at Vallejo', 48, '2014-03-20 14:29:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 90802),
	(221410, 2568, '2014-03-20 14:09:00', 'Powell Street BART (bis)', 39, '2014-03-20 14:52:00', 'Washington at Kearney', 46, 504, 'Customer', 30117),
	(221411, 710, '2014-03-20 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 14:22:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94404),
	(221412, 551, '2014-03-20 14:11:00', 'Embarcadero at Folsom', 51, '2014-03-20 14:20:00', 'Post at Kearney', 47, 337, 'Subscriber', 94107),
	(221413, 1274, '2014-03-20 14:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 14:33:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94611),
	(221414, 1210, '2014-03-20 14:13:00', 'Powell at Post (Union Square)', 71, '2014-03-20 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 91030),
	(221415, 359, '2014-03-20 14:13:00', 'Townsend at 7th', 65, '2014-03-20 14:19:00', '5th at Howard', 57, 490, 'Subscriber', 94707),
	(221416, 1199, '2014-03-20 14:13:00', 'Powell at Post (Union Square)', 71, '2014-03-20 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Customer', 91030),
	(221417, 795, '2014-03-20 14:18:00', 'Post at Kearney', 47, '2014-03-20 14:31:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94402),
	(221418, 405, '2014-03-20 14:18:00', 'Powell at Post (Union Square)', 71, '2014-03-20 14:25:00', '5th at Howard', 57, 507, 'Subscriber', 94108),
	(221423, 640, '2014-03-20 14:24:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94158),
	(221424, 416, '2014-03-20 14:24:00', 'Market at 4th', 76, '2014-03-20 14:31:00', 'Clay at Battery', 41, 281, 'Subscriber', 94109),
	(221425, 735, '2014-03-20 14:25:00', 'Commercial at Montgomery', 45, '2014-03-20 14:38:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94105),
	(221426, 650, '2014-03-20 14:26:00', 'Clay at Battery', 41, '2014-03-20 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94404),
	(221427, 500, '2014-03-20 14:28:00', 'Washington at Kearney', 46, '2014-03-20 14:36:00', 'Beale at Market', 56, 371, 'Subscriber', 94133),
	(221428, 809, '2014-03-20 14:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', NULL),
	(221429, 261, '2014-03-20 14:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 14:33:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94105),
	(221430, 423, '2014-03-20 14:33:00', 'Powell Street BART (bis)', 39, '2014-03-20 14:40:00', 'Market at 10th', 67, 487, 'Subscriber', 94110),
	(221431, 873, '2014-03-20 14:35:00', 'Townsend at 7th', 65, '2014-03-20 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, 401, 'Subscriber', 94901),
	(221433, 814, '2014-03-20 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 14:53:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94120),
	(221437, 5085, '2014-03-20 14:43:00', 'Market at 4th', 76, '2014-03-20 16:07:00', 'Golden Gate at Polk', 59, 528, 'Customer', 10012),
	(221440, 654, '2014-03-20 14:45:00', 'Market at 10th', 67, '2014-03-20 14:56:00', 'Howard at 2nd', 63, 453, 'Customer', 94110),
	(221443, 987, '2014-03-20 14:45:00', 'Market at Sansome', 77, '2014-03-20 15:02:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 15206),
	(221447, 569, '2014-03-20 14:49:00', 'Steuart at Market', 74, '2014-03-20 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94061),
	(221448, 863, '2014-03-20 14:52:00', 'Market at Sansome', 77, '2014-03-20 15:06:00', 'Market at Sansome', 77, 498, 'Subscriber', 95015),
	(221449, 1393, '2014-03-20 14:53:00', 'Commercial at Montgomery', 45, '2014-03-20 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', NULL),
	(221450, 1367, '2014-03-20 14:53:00', 'Commercial at Montgomery', 45, '2014-03-20 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Customer', 1),
	(221451, 344, '2014-03-20 14:53:00', 'Market at Sansome', 77, '2014-03-20 14:59:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94707),
	(221452, 399, '2014-03-20 14:59:00', '2nd at South Park', 64, '2014-03-20 15:05:00', '5th at Howard', 57, 483, 'Subscriber', 94501),
	(221453, 422, '2014-03-20 15:00:00', 'Market at 10th', 67, '2014-03-20 15:07:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(221454, 438, '2014-03-20 15:03:00', '2nd at Townsend', 61, '2014-03-20 15:10:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(221455, 1130, '2014-03-20 15:03:00', 'South Van Ness at Market', 66, '2014-03-20 15:22:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Subscriber', 94611),
	(221456, 1348, '2014-03-20 15:06:00', 'Embarcadero at Sansome', 60, '2014-03-20 15:29:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 15206),
	(221458, 690, '2014-03-20 15:07:00', 'Market at 4th', 76, '2014-03-20 15:18:00', 'Market at 4th', 76, 267, 'Subscriber', 94518),
	(221459, 479, '2014-03-20 15:08:00', 'Townsend at 7th', 65, '2014-03-20 15:16:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94597),
	(221460, 605, '2014-03-20 15:08:00', 'Market at 4th', 76, '2014-03-20 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94117),
	(221462, 947, '2014-03-20 15:10:00', 'Embarcadero at Sansome', 60, '2014-03-20 15:26:00', 'Post at Kearney', 47, 610, 'Customer', 94609),
	(221463, 992, '2014-03-20 15:10:00', 'Beale at Market', 56, '2014-03-20 15:26:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(221464, 455, '2014-03-20 15:10:00', '2nd at Folsom', 62, '2014-03-20 15:18:00', 'Civic Center BART (7th at Market)', 72, 380, 'Subscriber', 94117),
	(221465, 528, '2014-03-20 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 15:20:00', 'Clay at Battery', 41, 383, 'Customer', 94945),
	(221466, 463, '2014-03-20 15:11:00', '2nd at Townsend', 61, '2014-03-20 15:19:00', 'Market at Sansome', 77, 631, 'Subscriber', 94611),
	(221467, 417, '2014-03-20 15:12:00', '2nd at Townsend', 61, '2014-03-20 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94945),
	(221468, 571, '2014-03-20 15:14:00', 'Washington at Kearney', 46, '2014-03-20 15:24:00', 'Clay at Battery', 41, 504, 'Customer', 6511),
	(221469, 661, '2014-03-20 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94086),
	(221470, 671, '2014-03-20 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 15:27:00', 'Market at 4th', 76, 377, 'Subscriber', 94501),
	(221471, 467, '2014-03-20 15:16:00', 'Washington at Kearney', 46, '2014-03-20 15:24:00', 'Clay at Battery', 41, 448, 'Customer', 8544),
	(221472, 613, '2014-03-20 15:18:00', 'Beale at Market', 56, '2014-03-20 15:29:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(221473, 435, '2014-03-20 15:19:00', 'Powell Street BART (bis)', 39, '2014-03-20 15:27:00', 'Beale at Market', 56, 394, 'Subscriber', 94109),
	(221474, 474, '2014-03-20 15:20:00', 'Market at Sansome', 77, '2014-03-20 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94123),
	(221475, 266, '2014-03-20 15:21:00', 'Broadway St at Battery St', 82, '2014-03-20 15:25:00', 'Beale at Market', 56, 618, 'Subscriber', 94110),
	(221476, 748, '2014-03-20 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 15:33:00', 'Powell Street BART (bis)', 39, 445, 'Customer', NULL),
	(221477, 972, '2014-03-20 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 15:37:00', 'Civic Center BART (7th at Market)', 72, 482, 'Customer', 886),
	(221478, 3614, '2014-03-20 15:23:00', 'Santa Clara at Almaden', 4, '2014-03-20 16:24:00', 'Santa Clara at Almaden', 4, 255, 'Customer', 30041),
	(221479, 3595, '2014-03-20 15:24:00', 'Santa Clara at Almaden', 4, '2014-03-20 16:24:00', 'Santa Clara at Almaden', 4, 158, 'Customer', 30041),
	(221481, 221, '2014-03-20 15:24:00', '2nd at South Park', 64, '2014-03-20 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94107),
	(221482, 7094, '2014-03-20 15:25:00', 'Clay at Battery', 41, '2014-03-20 17:23:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94114),
	(221483, 543, '2014-03-20 15:24:00', 'Clay at Battery', 41, '2014-03-20 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 8544),
	(221484, 389, '2014-03-20 15:25:00', 'Market at 4th', 76, '2014-03-20 15:31:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94107),
	(221485, 484, '2014-03-20 15:25:00', 'Clay at Battery', 41, '2014-03-20 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 6511),
	(221486, 661, '2014-03-20 15:25:00', 'Embarcadero at Folsom', 51, '2014-03-20 15:36:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94102),
	(221488, 475, '2014-03-20 15:26:00', '2nd at Folsom', 62, '2014-03-20 15:34:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94133),
	(221489, 1077, '2014-03-20 15:29:00', 'Clay at Battery', 41, '2014-03-20 15:47:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94111),
	(221491, 474, '2014-03-20 15:29:00', 'Embarcadero at Folsom', 51, '2014-03-20 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94105),
	(221492, 256, '2014-03-20 15:29:00', 'Palo Alto Caltrain Station', 34, '2014-03-20 15:33:00', 'Cowper at University', 37, 110, 'Subscriber', 94105),
	(221493, 963, '2014-03-20 15:29:00', 'Embarcadero at Sansome', 60, '2014-03-20 15:45:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Customer', 72116),
	(221494, 4133, '2014-03-20 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 94007),
	(221495, 4102, '2014-03-20 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 94007),
	(221496, 1867, '2014-03-20 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 16:02:00', 'Commercial at Montgomery', 45, 319, 'Customer', 94111),
	(221498, 1281, '2014-03-20 15:32:00', 'Embarcadero at Sansome', 60, '2014-03-20 15:53:00', 'Beale at Market', 56, 626, 'Customer', 15206),
	(221500, 235, '2014-03-20 15:33:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 15:36:00', 'Market at 10th', 67, 392, 'Subscriber', 94107),
	(221501, 603, '2014-03-20 15:33:00', 'Rengstorff Avenue / California Street', 33, '2014-03-20 15:43:00', 'Castro Street and El Camino Real', 32, 9, 'Subscriber', 94040),
	(221502, 1633, '2014-03-20 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 16:01:00', 'Commercial at Montgomery', 45, 517, 'Customer', 94111),
	(221503, 703, '2014-03-20 15:34:00', 'Embarcadero at Sansome', 60, '2014-03-20 15:46:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Customer', 72116),
	(221504, 1106, '2014-03-20 15:35:00', 'Embarcadero at Folsom', 51, '2014-03-20 15:53:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94121),
	(221507, 1088, '2014-03-20 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 15:54:00', 'Embarcadero at Bryant', 54, 501, 'Customer', 8544),
	(221508, 1048, '2014-03-20 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 15:53:00', 'Embarcadero at Bryant', 54, 334, 'Customer', 6511),
	(221509, 557, '2014-03-20 15:36:00', '2nd at Folsom', 62, '2014-03-20 15:45:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94105),
	(221510, 368, '2014-03-20 15:37:00', 'SJSU 4th at San Carlos', 12, '2014-03-20 15:43:00', 'SJSU - San Salvador at 9th', 16, 683, 'Customer', 15235),
	(221511, 1214, '2014-03-20 15:37:00', 'Embarcadero at Sansome', 60, '2014-03-20 15:57:00', '2nd at Townsend', 61, 432, 'Customer', 94107),
	(221514, 1417, '2014-03-20 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 16:02:00', 'Commercial at Montgomery', 45, 614, 'Customer', 94602),
	(221515, 1331, '2014-03-20 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 16:01:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94111),
	(221518, 2423, '2014-03-20 15:41:00', 'Embarcadero at Vallejo', 48, '2014-03-20 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Customer', 94114),
	(221520, 332, '2014-03-20 15:43:00', 'Commercial at Montgomery', 45, '2014-03-20 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94965),
	(221521, 807, '2014-03-20 15:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 15:56:00', 'Market at 10th', 67, 598, 'Subscriber', 94133),
	(221522, 1255, '2014-03-20 15:44:00', 'Washington at Kearney', 46, '2014-03-20 16:05:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 94086),
	(221524, 1943, '2014-03-20 15:46:00', '2nd at South Park', 64, '2014-03-20 16:18:00', '2nd at South Park', 64, 354, 'Subscriber', 94133),
	(221526, 308, '2014-03-20 15:47:00', 'Commercial at Montgomery', 45, '2014-03-20 15:52:00', 'Market at Sansome', 77, 562, 'Subscriber', 94111),
	(221527, 276, '2014-03-20 15:47:00', 'Evelyn Park and Ride', 30, '2014-03-20 15:52:00', 'Mountain View Caltrain Station', 28, 61, 'Subscriber', 94103),
	(221528, 271, '2014-03-20 15:47:00', 'Evelyn Park and Ride', 30, '2014-03-20 15:52:00', 'Mountain View Caltrain Station', 28, 714, 'Customer', 94103),
	(221529, 1119, '2014-03-20 15:46:00', 'Washington at Kearney', 46, '2014-03-20 16:05:00', 'Embarcadero at Sansome', 60, 505, 'Customer', NULL),
	(221530, 829, '2014-03-20 15:48:00', 'Embarcadero at Vallejo', 48, '2014-03-20 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95110),
	(221532, 416, '2014-03-20 15:48:00', 'Davis at Jackson', 42, '2014-03-20 15:55:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94111),
	(221534, 341, '2014-03-20 15:49:00', 'Castro Street and El Camino Real', 32, '2014-03-20 15:55:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94040),
	(221537, 1225, '2014-03-20 15:51:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:11:00', 'Market at 4th', 76, 636, 'Customer', 90802),
	(221538, 958, '2014-03-20 15:51:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:07:00', 'Golden Gate at Polk', 59, 465, 'Subscriber', 94102),
	(221539, 1217, '2014-03-20 15:51:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:11:00', 'Market at 4th', 76, 624, 'Customer', 90802),
	(221540, 181, '2014-03-20 15:52:00', 'Arena Green / SAP Center', 14, '2014-03-20 15:55:00', 'Santa Clara at Almaden', 4, 193, 'Subscriber', 95113),
	(221542, 400, '2014-03-20 15:52:00', 'Beale at Market', 56, '2014-03-20 15:59:00', 'Market at 4th', 76, 314, 'Subscriber', 95050),
	(221543, 395, '2014-03-20 15:54:00', 'Spear at Folsom', 49, '2014-03-20 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94025),
	(221544, 317, '2014-03-20 15:50:00', 'SJSU 4th at San Carlos', 12, '2014-03-20 15:55:00', 'SJSU - San Salvador at 9th', 16, 233, 'Subscriber', 94044),
	(221545, 209, '2014-03-20 15:57:00', '2nd at Folsom', 62, '2014-03-20 16:01:00', 'Market at Sansome', 77, 330, 'Subscriber', 94518),
	(221546, 831, '2014-03-20 15:58:00', 'Spear at Folsom', 49, '2014-03-20 16:12:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94105),
	(221547, 1285, '2014-03-20 15:59:00', 'Embarcadero at Bryant', 54, '2014-03-20 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Customer', 6511),
	(221548, 1293, '2014-03-20 15:59:00', 'Embarcadero at Bryant', 54, '2014-03-20 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Customer', 8544),
	(221549, 317, '2014-03-20 15:59:00', '2nd at Folsom', 62, '2014-03-20 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95060),
	(221551, 264, '2014-03-20 16:00:00', 'Embarcadero at Vallejo', 48, '2014-03-20 16:04:00', 'Beale at Market', 56, 338, 'Subscriber', 94550),
	(221553, 244, '2014-03-20 16:00:00', 'Market at Sansome', 77, '2014-03-20 16:04:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94111),
	(221554, 358, '2014-03-20 16:01:00', 'Howard at 2nd', 63, '2014-03-20 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94920),
	(221555, 413, '2014-03-20 16:01:00', 'Townsend at 7th', 65, '2014-03-20 16:08:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94108),
	(221556, 819, '2014-03-20 16:02:00', 'University and Emerson', 35, '2014-03-20 16:16:00', 'Park at Olive', 38, 307, 'Subscriber', 94025),
	(221557, 235, '2014-03-20 16:04:00', 'San Mateo County Center', 23, '2014-03-20 16:08:00', 'Redwood City Caltrain Station', 22, 76, 'Customer', 94131),
	(221558, 427, '2014-03-20 16:05:00', '2nd at South Park', 64, '2014-03-20 16:12:00', 'Market at Sansome', 77, 623, 'Subscriber', 94705),
	(221559, 509, '2014-03-20 16:05:00', 'San Jose City Hall', 10, '2014-03-20 16:14:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94502),
	(221560, 353, '2014-03-20 16:06:00', 'Howard at 2nd', 63, '2014-03-20 16:12:00', 'Post at Kearney', 47, 529, 'Customer', 94105),
	(221561, 1148, '2014-03-20 16:06:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:25:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 94086),
	(221562, 811, '2014-03-20 16:07:00', 'Embarcadero at Bryant', 54, '2014-03-20 16:20:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94133),
	(221563, 287, '2014-03-20 16:07:00', 'Steuart at Market', 74, '2014-03-20 16:12:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94941),
	(221564, 1092, '2014-03-20 16:07:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:25:00', 'Embarcadero at Sansome', 60, 505, 'Customer', NULL),
	(221566, 817, '2014-03-20 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94126),
	(221569, 965, '2014-03-20 16:11:00', 'Embarcadero at Vallejo', 48, '2014-03-20 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Customer', 94010),
	(221570, 465, '2014-03-20 16:11:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94105),
	(221571, 608, '2014-03-20 16:12:00', 'San Francisco City Hall', 58, '2014-03-20 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95125),
	(221572, 588, '2014-03-20 16:12:00', 'Post at Kearney', 47, '2014-03-20 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94086),
	(221573, 188, '2014-03-20 16:14:00', '2nd at South Park', 64, '2014-03-20 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 95014),
	(221574, 651, '2014-03-20 16:14:00', 'Market at Sansome', 77, '2014-03-20 16:25:00', 'Clay at Battery', 41, 510, 'Subscriber', 94112),
	(221576, 606, '2014-03-20 16:17:00', 'Washington at Kearney', 46, '2014-03-20 16:27:00', 'Market at 4th', 76, 352, 'Customer', 72116),
	(221577, 555, '2014-03-20 16:18:00', 'Powell at Post (Union Square)', 71, '2014-03-20 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95124),
	(221578, 325, '2014-03-20 16:18:00', 'MLK Library', 11, '2014-03-20 16:24:00', 'San Jose Civic Center', 3, 132, 'Customer', 15235),
	(221580, 398, '2014-03-20 16:19:00', 'Powell Street BART (bis)', 39, '2014-03-20 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 31, 'Subscriber', 95050),
	(221581, 2019, '2014-03-20 16:20:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:54:00', 'Townsend at 7th', 65, 372, 'Customer', 94107),
	(221582, 449, '2014-03-20 16:20:00', '2nd at Townsend', 61, '2014-03-20 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94597),
	(221583, 808, '2014-03-20 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 16:35:00', 'Beale at Market', 56, 557, 'Subscriber', 94044),
	(221584, 1858, '2014-03-20 16:23:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:54:00', 'Townsend at 7th', 65, 479, 'Customer', 94107),
	(221585, 979, '2014-03-20 16:23:00', '2nd at South Park', 64, '2014-03-20 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94123),
	(221586, 1093, '2014-03-20 16:23:00', 'Clay at Battery', 41, '2014-03-20 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94301),
	(221587, 678, '2014-03-20 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', 95124),
	(221588, 498, '2014-03-20 16:24:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:32:00', 'Market at 4th', 76, 587, 'Subscriber', 94102),
	(221592, 613, '2014-03-20 16:25:00', 'Market at 4th', 76, '2014-03-20 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Customer', 89502),
	(221594, 775, '2014-03-20 16:26:00', 'Steuart at Market', 74, '2014-03-20 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94002),
	(221595, 713, '2014-03-20 16:26:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:38:00', 'Embarcadero at Folsom', 51, 358, 'Customer', 94086),
	(221596, 915, '2014-03-20 16:26:00', 'Townsend at 7th', 65, '2014-03-20 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94590),
	(221597, 714, '2014-03-20 16:27:00', 'Market at Sansome', 77, '2014-03-20 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 95014),
	(221598, 652, '2014-03-20 16:27:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:38:00', 'Embarcadero at Folsom', 51, 505, 'Customer', NULL),
	(221600, 1169, '2014-03-20 16:28:00', 'Clay at Battery', 41, '2014-03-20 16:48:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 94111),
	(221601, 569, '2014-03-20 16:29:00', 'Embarcadero at Bryant', 54, '2014-03-20 16:39:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94115),
	(221602, 1078, '2014-03-20 16:29:00', 'Clay at Battery', 41, '2014-03-20 16:47:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 94602),
	(221603, 719, '2014-03-20 16:30:00', 'Golden Gate at Polk', 59, '2014-03-20 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94530),
	(221604, 1095, '2014-03-20 16:30:00', 'Clay at Battery', 41, '2014-03-20 16:48:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 94111),
	(221605, 449, '2014-03-20 16:30:00', 'Market at 4th', 76, '2014-03-20 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94070),
	(221607, 995, '2014-03-20 16:31:00', 'Clay at Battery', 41, '2014-03-20 16:47:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94111),
	(221608, 566, '2014-03-20 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94939),
	(221609, 495, '2014-03-20 16:31:00', 'Embarcadero at Sansome', 60, '2014-03-20 16:39:00', 'Steuart at Market', 74, 433, 'Subscriber', 94110),
	(221610, 269, '2014-03-20 16:32:00', '2nd at South Park', 64, '2014-03-20 16:37:00', 'Market at Sansome', 77, 368, 'Subscriber', 94552),
	(221611, 694, '2014-03-20 16:33:00', 'Townsend at 7th', 65, '2014-03-20 16:45:00', 'Market at Sansome', 77, 632, 'Subscriber', 94121),
	(221618, 581, '2014-03-20 16:36:00', 'Post at Kearney', 47, '2014-03-20 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94065),
	(221620, 218, '2014-03-20 16:36:00', 'Howard at 2nd', 63, '2014-03-20 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94104),
	(221621, 561, '2014-03-20 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94403),
	(221622, 83, '2014-03-20 16:37:00', 'Beale at Market', 56, '2014-03-20 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94602),
	(221623, 361, '2014-03-20 16:39:00', 'Market at 4th', 76, '2014-03-20 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94952),
	(221624, 400, '2014-03-20 16:39:00', 'Powell at Post (Union Square)', 71, '2014-03-20 16:46:00', '2nd at Folsom', 62, 365, 'Subscriber', 94105),
	(221625, 757, '2014-03-20 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94403),
	(221626, 639, '2014-03-20 16:39:00', 'Embarcadero at Folsom', 51, '2014-03-20 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94087),
	(221629, 535, '2014-03-20 16:41:00', 'Embarcadero at Folsom', 51, '2014-03-20 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94403),
	(221630, 269, '2014-03-20 16:41:00', 'Powell Street BART (bis)', 39, '2014-03-20 16:45:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94102),
	(221632, 928, '2014-03-20 16:41:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 16:57:00', 'Steuart at Market', 74, 514, 'Customer', 886),
	(221633, 198, '2014-03-20 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 16:45:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94105),
	(221634, 268, '2014-03-20 16:42:00', 'Castro Street and El Camino Real', 32, '2014-03-20 16:46:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94103),
	(221637, 530, '2014-03-20 16:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 16:52:00', 'Paseo de San Antonio', 7, 74, 'Subscriber', 95060),
	(221638, 526, '2014-03-20 16:43:00', 'Market at 10th', 67, '2014-03-20 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94041),
	(221643, 547, '2014-03-20 16:45:00', 'Clay at Battery', 41, '2014-03-20 16:54:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94115),
	(221646, 323, '2014-03-20 16:46:00', 'San Pedro Square', 6, '2014-03-20 16:52:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94002),
	(221647, 307, '2014-03-20 16:47:00', 'Howard at 2nd', 63, '2014-03-20 16:53:00', 'Steuart at Market', 74, 339, 'Subscriber', 94105),
	(221648, 469, '2014-03-20 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 16:56:00', 'Powell at Post (Union Square)', 71, 581, 'Customer', 60647),
	(221651, 3333, '2014-03-20 16:49:00', 'San Jose City Hall', 10, '2014-03-20 17:45:00', 'SJSU - San Salvador at 9th', 16, 133, 'Subscriber', 95126),
	(221652, 295, '2014-03-20 16:50:00', 'Santa Clara at Almaden', 4, '2014-03-20 16:55:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 94403),
	(221653, 240, '2014-03-20 16:50:00', 'Embarcadero at Folsom', 51, '2014-03-20 16:54:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94133),
	(221655, 1172, '2014-03-20 16:51:00', 'Embarcadero at Sansome', 60, '2014-03-20 17:11:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 94602),
	(221656, 1174, '2014-03-20 16:52:00', 'Embarcadero at Sansome', 60, '2014-03-20 17:11:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 94111),
	(221657, 1151, '2014-03-20 16:52:00', 'Embarcadero at Sansome', 60, '2014-03-20 17:11:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94111),
	(221658, 846, '2014-03-20 16:52:00', 'Market at 4th', 76, '2014-03-20 17:06:00', '2nd at Townsend', 61, 587, 'Subscriber', 94304),
	(221661, 279, '2014-03-20 16:53:00', 'Embarcadero at Vallejo', 48, '2014-03-20 16:57:00', 'Steuart at Market', 74, 611, 'Subscriber', 94556),
	(221662, 208, '2014-03-20 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 16:55:00', 'Clay at Battery', 41, 450, 'Subscriber', 94126),
	(221663, 538, '2014-03-20 16:53:00', 'Howard at 2nd', 63, '2014-03-20 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95014),
	(221664, 479, '2014-03-20 16:54:00', '2nd at Townsend', 61, '2014-03-20 17:02:00', 'Steuart at Market', 74, 315, 'Subscriber', 94501),
	(221667, 602, '2014-03-20 16:55:00', 'Steuart at Market', 74, '2014-03-20 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 95051),
	(221669, 273, '2014-03-20 16:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 17:00:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94102),
	(221670, 175, '2014-03-20 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 16:59:00', '2nd at Townsend', 61, 572, 'Subscriber', 94115),
	(221671, 601, '2014-03-20 16:56:00', 'Clay at Battery', 41, '2014-03-20 17:06:00', '2nd at Townsend', 61, 442, 'Customer', 94019),
	(221672, 246, '2014-03-20 16:57:00', 'Market at Sansome', 77, '2014-03-20 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94534),
	(221673, 748, '2014-03-20 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-20 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94404),
	(221674, 203, '2014-03-20 16:58:00', 'Townsend at 7th', 65, '2014-03-20 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94109),
	(221675, 396, '2014-03-20 16:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 17:05:00', 'San Pedro Square', 6, 15, 'Subscriber', 95110),
	(221676, 503, '2014-03-20 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94404),
	(221677, 792, '2014-03-20 16:59:00', 'Steuart at Market', 74, '2014-03-20 17:12:00', 'Civic Center BART (7th at Market)', 72, 548, 'Customer', 15206),
	(221678, 544, '2014-03-20 17:00:00', 'Powell Street BART (bis)', 39, '2014-03-20 17:09:00', '2nd at Folsom', 62, 603, 'Subscriber', 94133),
	(221679, 751, '2014-03-20 17:00:00', 'Embarcadero at Sansome', 60, '2014-03-20 17:13:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94122),
	(221680, 288, '2014-03-20 17:00:00', 'Market at Sansome', 77, '2014-03-20 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94589),
	(221681, 479, '2014-03-20 17:00:00', 'Beale at Market', 56, '2014-03-20 17:08:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94111),
	(221682, 332, '2014-03-20 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 17:06:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(221683, 624, '2014-03-20 16:57:00', 'Steuart at Market', 74, '2014-03-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94403),
	(221684, 479, '2014-03-20 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 17:09:00', 'Steuart at Market', 74, 503, 'Customer', 72116),
	(221685, 335, '2014-03-20 17:01:00', '2nd at Townsend', 61, '2014-03-20 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94534),
	(221686, 303, '2014-03-20 17:01:00', 'Embarcadero at Folsom', 51, '2014-03-20 17:06:00', '2nd at Townsend', 61, 313, 'Subscriber', 94105),
	(221687, 462, '2014-03-20 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 17:09:00', 'Steuart at Market', 74, 527, 'Customer', 72116),
	(221688, 516, '2014-03-20 17:01:00', '2nd at Townsend', 61, '2014-03-20 17:10:00', 'Steuart at Market', 74, 328, 'Subscriber', 94549),
	(221689, 580, '2014-03-20 17:03:00', 'San Francisco City Hall', 58, '2014-03-20 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94010),
	(221690, 132, '2014-03-20 17:03:00', 'Embarcadero at Folsom', 51, '2014-03-20 17:05:00', 'Steuart at Market', 74, 343, 'Subscriber', 94582),
	(221691, 766, '2014-03-20 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 17:15:00', 'Market at 10th', 67, 351, 'Subscriber', 94103),
	(221692, 339, '2014-03-20 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94086),
	(221693, 436, '2014-03-20 17:03:00', 'Embarcadero at Sansome', 60, '2014-03-20 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94507),
	(221694, 350, '2014-03-20 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 17:10:00', '5th at Howard', 57, 31, 'Subscriber', 94103),
	(221695, 340, '2014-03-20 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 17:10:00', '5th at Howard', 57, 359, 'Customer', 94103),
	(221696, 748, '2014-03-20 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94404),
	(221697, 746, '2014-03-20 17:05:00', 'Post at Kearney', 47, '2014-03-20 17:18:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94104),
	(221698, 465, '2014-03-20 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 17:14:00', '2nd at Folsom', 62, 289, 'Subscriber', 94105),
	(221699, 280, '2014-03-20 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94087),
	(221700, 324, '2014-03-20 17:07:00', 'Beale at Market', 56, '2014-03-20 17:12:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(221702, 507, '2014-03-20 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 17:16:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94903),
	(221703, 356, '2014-03-20 17:08:00', 'Embarcadero at Sansome', 60, '2014-03-20 17:14:00', 'Steuart at Market', 74, 578, 'Subscriber', 94510),
	(221704, 416, '2014-03-20 17:09:00', 'Clay at Battery', 41, '2014-03-20 17:16:00', 'Howard at 2nd', 63, 450, 'Customer', 94945),
	(221705, 401, '2014-03-20 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 17:16:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94111),
	(221706, 342, '2014-03-20 17:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 17:15:00', 'Davis at Jackson', 42, 324, 'Subscriber', 94111),
	(221707, 1001, '2014-03-20 17:10:00', 'Steuart at Market', 74, '2014-03-20 17:26:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 72116),
	(221709, 1000, '2014-03-20 17:10:00', 'Steuart at Market', 74, '2014-03-20 17:27:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', 72116),
	(221710, 276, '2014-03-20 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 17:14:00', 'Santa Clara at Almaden', 4, 16, 'Subscriber', 95110),
	(221711, 290, '2014-03-20 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94402),
	(221712, 759, '2014-03-20 17:10:00', 'Powell Street BART (bis)', 39, '2014-03-20 17:23:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(221714, 1417, '2014-03-20 17:13:00', 'Embarcadero at Sansome', 60, '2014-03-20 17:36:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94102),
	(221715, 419, '2014-03-20 17:13:00', 'Embarcadero at Vallejo', 48, '2014-03-20 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94118),
	(221716, 590, '2014-03-20 17:13:00', 'Commercial at Montgomery', 45, '2014-03-20 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94061),
	(221717, 863, '2014-03-20 17:13:00', 'San Antonio Shopping Center', 31, '2014-03-20 17:28:00', 'Mountain View Caltrain Station', 28, 131, 'Subscriber', 94706),
	(221718, 546, '2014-03-20 17:14:00', 'Beale at Market', 56, '2014-03-20 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94010),
	(221719, 425, '2014-03-20 17:14:00', 'Clay at Battery', 41, '2014-03-20 17:21:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94107),
	(221720, 692, '2014-03-20 17:14:00', 'Howard at 2nd', 63, '2014-03-20 17:26:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94960),
	(221721, 220, '2014-03-20 17:15:00', 'Townsend at 7th', 65, '2014-03-20 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94070),
	(221722, 662, '2014-03-20 17:16:00', 'Embarcadero at Folsom', 51, '2014-03-20 17:27:00', 'Washington at Kearney', 46, 375, 'Subscriber', 94124),
	(221723, 470, '2014-03-20 17:16:00', 'Embarcadero at Folsom', 51, '2014-03-20 17:24:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94133),
	(221724, 315, '2014-03-20 17:16:00', '2nd at South Park', 64, '2014-03-20 17:22:00', 'Market at Sansome', 77, 620, 'Subscriber', 94606),
	(221725, 498, '2014-03-20 17:17:00', 'Spear at Folsom', 49, '2014-03-20 17:25:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 94133),
	(221726, 2303, '2014-03-20 17:17:00', 'Castro Street and El Camino Real', 32, '2014-03-20 17:56:00', 'Mountain View Caltrain Station', 28, 250, 'Subscriber', 94040),
	(221727, 299, '2014-03-20 17:18:00', 'Santa Clara at Almaden', 4, '2014-03-20 17:23:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 94103),
	(221728, 569, '2014-03-20 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 17:28:00', 'Spear at Folsom', 49, 433, 'Subscriber', 94610),
	(221729, 890, '2014-03-20 17:21:00', 'Townsend at 7th', 65, '2014-03-20 17:36:00', 'Market at 4th', 76, 479, 'Customer', 94523),
	(221730, 513, '2014-03-20 17:21:00', '2nd at South Park', 64, '2014-03-20 17:30:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94303),
	(221731, 357, '2014-03-20 17:21:00', 'Powell Street BART (bis)', 39, '2014-03-20 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 95129),
	(221732, 422, '2014-03-20 17:22:00', 'Commercial at Montgomery', 45, '2014-03-20 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94611),
	(221733, 541, '2014-03-20 17:23:00', 'Market at Sansome', 77, '2014-03-20 17:32:00', '2nd at Townsend', 61, 373, 'Subscriber', 94114),
	(221734, 786, '2014-03-20 17:23:00', 'Market at 4th', 76, '2014-03-20 17:36:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94132),
	(221735, 583, '2014-03-20 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 17:32:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(221736, 504, '2014-03-20 17:24:00', 'Market at Sansome', 77, '2014-03-20 17:32:00', '2nd at South Park', 64, 582, 'Subscriber', 94107),
	(221737, 692, '2014-03-20 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 17:36:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(221738, 485, '2014-03-20 17:24:00', '2nd at Townsend', 61, '2014-03-20 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94558),
	(221739, 605, '2014-03-20 17:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94611),
	(221740, 350, '2014-03-20 17:25:00', '2nd at South Park', 64, '2014-03-20 17:31:00', 'Market at Sansome', 77, 567, 'Subscriber', 94568),
	(221741, 318, '2014-03-20 17:26:00', 'San Antonio Shopping Center', 31, '2014-03-20 17:32:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94010),
	(221742, 508, '2014-03-20 17:27:00', '2nd at Townsend', 61, '2014-03-20 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94579),
	(221743, 331, '2014-03-20 17:27:00', '2nd at South Park', 64, '2014-03-20 17:33:00', 'Market at Sansome', 77, 354, 'Subscriber', 94568),
	(221744, 834, '2014-03-20 17:28:00', 'Broadway St at Battery St', 82, '2014-03-20 17:42:00', '2nd at Townsend', 61, 605, 'Subscriber', 94402),
	(221745, 330, '2014-03-20 17:28:00', 'Market at Sansome', 77, '2014-03-20 17:34:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94105),
	(221746, 314, '2014-03-20 17:29:00', '2nd at South Park', 64, '2014-03-20 17:34:00', 'Market at Sansome', 77, 622, 'Subscriber', 94709),
	(221747, 954, '2014-03-20 17:29:00', 'Embarcadero at Vallejo', 48, '2014-03-20 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94025),
	(221748, 321, '2014-03-20 17:29:00', 'Embarcadero at Vallejo', 48, '2014-03-20 17:34:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 72116),
	(221749, 617, '2014-03-20 17:29:00', 'Beale at Market', 56, '2014-03-20 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94403),
	(221750, 1012, '2014-03-20 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94025),
	(221752, 1361, '2014-03-20 17:30:00', 'Embarcadero at Vallejo', 48, '2014-03-20 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 94602),
	(221753, 1345, '2014-03-20 17:30:00', 'Embarcadero at Vallejo', 48, '2014-03-20 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94111),
	(221754, 433, '2014-03-20 17:30:00', 'Market at Sansome', 77, '2014-03-20 17:38:00', '2nd at Townsend', 61, 335, 'Subscriber', 94618),
	(221755, 233, '2014-03-20 17:30:00', 'Embarcadero at Vallejo', 48, '2014-03-20 17:34:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 72116),
	(221756, 682, '2014-03-20 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94025),
	(221757, 621, '2014-03-20 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 17:42:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94111),
	(221758, 454, '2014-03-20 17:32:00', 'Embarcadero at Folsom', 51, '2014-03-20 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94062),
	(221759, 367, '2014-03-20 17:32:00', 'Howard at 2nd', 63, '2014-03-20 17:38:00', 'Steuart at Market', 74, 450, 'Subscriber', 94941),
	(221760, 762, '2014-03-20 17:32:00', 'Davis at Jackson', 42, '2014-03-20 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94401),
	(221761, 220, '2014-03-20 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 17:36:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94014),
	(221763, 959, '2014-03-20 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 17:49:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94133),
	(221767, 278, '2014-03-20 17:33:00', 'Santa Clara at Almaden', 4, '2014-03-20 17:38:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94041),
	(221768, 388, '2014-03-20 17:33:00', '5th at Howard', 57, '2014-03-20 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94107),
	(221769, 939, '2014-03-20 17:33:00', '2nd at Townsend', 61, '2014-03-20 17:49:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94122),
	(221770, 641, '2014-03-20 17:34:00', '2nd at Townsend', 61, '2014-03-20 17:45:00', 'Beale at Market', 56, 572, 'Subscriber', 94709),
	(221771, 249, '2014-03-20 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 17:38:00', 'Post at Kearney', 47, 271, 'Subscriber', 94133),
	(221774, 418, '2014-03-20 17:35:00', 'St James Park', 13, '2014-03-20 17:42:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94108),
	(221775, 422, '2014-03-20 17:36:00', 'Mountain View Caltrain Station', 28, '2014-03-20 17:43:00', 'Castro Street and El Camino Real', 32, 648, 'Subscriber', 94040),
	(221777, 841, '2014-03-20 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 17:50:00', 'Clay at Battery', 41, 461, 'Customer', 94610),
	(221779, 669, '2014-03-20 17:37:00', 'Embarcadero at Sansome', 60, '2014-03-20 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94608),
	(221780, 483, '2014-03-20 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 17:46:00', 'Washington at Kearney', 46, 614, 'Subscriber', 94941),
	(221781, 863, '2014-03-20 17:38:00', 'Market at Sansome', 77, '2014-03-20 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 95051),
	(221782, 806, '2014-03-20 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94063),
	(221783, 277, '2014-03-20 17:39:00', '2nd at Folsom', 62, '2014-03-20 17:43:00', 'Post at Kearney', 47, 332, 'Subscriber', 94107),
	(221784, 274, '2014-03-20 17:39:00', 'Market at 10th', 67, '2014-03-20 17:43:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94110),
	(221785, 555, '2014-03-20 17:39:00', 'Broadway St at Battery St', 82, '2014-03-20 17:49:00', 'Market at 4th', 76, 291, 'Subscriber', 94131),
	(221786, 359, '2014-03-20 17:39:00', '2nd at Townsend', 61, '2014-03-20 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94901),
	(221787, 244, '2014-03-20 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 17:44:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94107),
	(221788, 484, '2014-03-20 17:40:00', 'Steuart at Market', 74, '2014-03-20 17:48:00', '2nd at Townsend', 61, 611, 'Subscriber', 94107),
	(221790, 620, '2014-03-20 17:41:00', 'Market at Sansome', 77, '2014-03-20 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 95051),
	(221792, 675, '2014-03-20 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 17:53:00', 'Powell at Post (Union Square)', 71, 623, 'Subscriber', 94618),
	(221793, 177, '2014-03-20 17:42:00', 'Market at 4th', 76, '2014-03-20 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94941),
	(221795, 316, '2014-03-20 17:42:00', 'Steuart at Market', 74, '2014-03-20 17:47:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(221796, 1738, '2014-03-20 17:42:00', 'Embarcadero at Sansome', 60, '2014-03-20 18:11:00', 'Embarcadero at Bryant', 54, 583, 'Customer', 10024),
	(221798, 1698, '2014-03-20 17:42:00', 'Embarcadero at Sansome', 60, '2014-03-20 18:11:00', 'Embarcadero at Bryant', 54, 585, 'Customer', 10024),
	(221799, 665, '2014-03-20 17:43:00', 'Davis at Jackson', 42, '2014-03-20 17:54:00', '2nd at Townsend', 61, 325, 'Subscriber', 94602),
	(221800, 341, '2014-03-20 17:43:00', 'Howard at 2nd', 63, '2014-03-20 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95020),
	(221802, 996, '2014-03-20 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94158),
	(221803, 278, '2014-03-20 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 17:48:00', '2nd at Townsend', 61, 561, 'Subscriber', 94107),
	(221804, 806, '2014-03-20 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94103),
	(221805, 1174, '2014-03-20 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94107),
	(221806, 834, '2014-03-20 17:44:00', 'Commercial at Montgomery', 45, '2014-03-20 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94070),
	(221807, 467, '2014-03-20 17:44:00', '2nd at Folsom', 62, '2014-03-20 17:52:00', 'Clay at Battery', 41, 603, 'Subscriber', 94107),
	(221808, 881, '2014-03-20 17:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 18:00:00', 'San Jose Civic Center', 3, 46, 'Subscriber', 95136),
	(221809, 942, '2014-03-20 17:46:00', 'Beale at Market', 56, '2014-03-20 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 95032),
	(221810, 182, '2014-03-20 17:46:00', '2nd at South Park', 64, '2014-03-20 17:49:00', '2nd at Folsom', 62, 378, 'Subscriber', 94158),
	(221811, 769, '2014-03-20 17:46:00', 'Steuart at Market', 74, '2014-03-20 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94158),
	(221812, 400, '2014-03-20 17:47:00', 'Market at Sansome', 77, '2014-03-20 17:53:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94131),
	(221813, 621, '2014-03-20 17:47:00', 'Townsend at 7th', 65, '2014-03-20 17:58:00', 'Market at 4th', 76, 600, 'Subscriber', 94117),
	(221814, 217, '2014-03-20 17:47:00', 'Market at Sansome', 77, '2014-03-20 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94510),
	(221815, 493, '2014-03-20 17:48:00', 'Powell Street BART (bis)', 39, '2014-03-20 17:56:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94103),
	(221816, 175, '2014-03-20 17:48:00', 'South Van Ness at Market', 66, '2014-03-20 17:51:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94703),
	(221817, 598, '2014-03-20 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94105),
	(221819, 248, '2014-03-20 17:49:00', 'Commercial at Montgomery', 45, '2014-03-20 17:54:00', 'Davis at Jackson', 42, 562, 'Subscriber', 94108),
	(221820, 391, '2014-03-20 17:50:00', 'San Antonio Caltrain Station', 29, '2014-03-20 17:56:00', 'Rengstorff Avenue / California Street', 33, 235, 'Subscriber', 94040),
	(221821, 521, '2014-03-20 17:50:00', 'Market at Sansome', 77, '2014-03-20 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94040),
	(221822, 207, '2014-03-20 17:50:00', 'Santa Clara at Almaden', 4, '2014-03-20 17:54:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 95113),
	(221823, 968, '2014-03-20 17:50:00', 'Steuart at Market', 74, '2014-03-20 18:07:00', '5th at Howard', 57, 514, 'Customer', 886),
	(221824, 515, '2014-03-20 17:51:00', '2nd at Townsend', 61, '2014-03-20 17:59:00', 'Steuart at Market', 74, 513, 'Subscriber', 94588),
	(221826, 747, '2014-03-20 17:54:00', 'Market at 10th', 67, '2014-03-20 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94133),
	(221827, 681, '2014-03-20 17:55:00', 'South Van Ness at Market', 66, '2014-03-20 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94010),
	(221828, 394, '2014-03-20 17:55:00', 'Mountain View Caltrain Station', 28, '2014-03-20 18:01:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94041),
	(221829, 701, '2014-03-20 17:55:00', 'Townsend at 7th', 65, '2014-03-20 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94611),
	(221830, 378, '2014-03-20 17:55:00', '2nd at South Park', 64, '2014-03-20 18:02:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(221831, 920, '2014-03-20 17:55:00', 'Broadway St at Battery St', 82, '2014-03-20 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 95130),
	(221832, 490, '2014-03-20 17:55:00', 'Market at Sansome', 77, '2014-03-20 18:03:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94618),
	(221834, 127, '2014-03-20 17:57:00', '5th at Howard', 57, '2014-03-20 17:59:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94109),
	(221835, 437, '2014-03-20 17:57:00', 'Market at 4th', 76, '2014-03-20 18:05:00', 'Market at 10th', 67, 546, 'Subscriber', 94102),
	(221836, 2187, '2014-03-20 17:57:00', 'Embarcadero at Sansome', 60, '2014-03-20 18:34:00', 'San Francisco City Hall', 58, 496, 'Customer', NULL),
	(221837, 2193, '2014-03-20 17:57:00', 'Embarcadero at Sansome', 60, '2014-03-20 18:34:00', 'San Francisco City Hall', 58, 519, 'Customer', 11365),
	(221838, 2186, '2014-03-20 17:57:00', 'Embarcadero at Sansome', 60, '2014-03-20 18:34:00', 'San Francisco City Hall', 58, 393, 'Customer', 12159),
	(221841, 312, '2014-03-20 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94041),
	(221842, 326, '2014-03-20 17:59:00', '2nd at Townsend', 61, '2014-03-20 18:04:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94501),
	(221843, 258, '2014-03-20 17:59:00', 'Market at Sansome', 77, '2014-03-20 18:04:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94111),
	(221844, 665, '2014-03-20 18:00:00', 'Market at Sansome', 77, '2014-03-20 18:11:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94102),
	(221845, 340, '2014-03-20 18:00:00', 'Mountain View Caltrain Station', 28, '2014-03-20 18:06:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94041),
	(221846, 305, '2014-03-20 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94707),
	(221847, 618, '2014-03-20 18:01:00', 'Washington at Kearney', 46, '2014-03-20 18:11:00', 'Post at Kearney', 47, 573, 'Subscriber', 94133),
	(221848, 229, '2014-03-20 18:01:00', '2nd at Townsend', 61, '2014-03-20 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94115),
	(221849, 254, '2014-03-20 18:01:00', 'Santa Clara at Almaden', 4, '2014-03-20 18:05:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 95020),
	(221850, 622, '2014-03-20 18:00:00', 'San Jose City Hall', 10, '2014-03-20 18:10:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94010),
	(221851, 684, '2014-03-20 18:01:00', 'Embarcadero at Folsom', 51, '2014-03-20 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 95014),
	(221853, 629, '2014-03-20 18:03:00', 'Steuart at Market', 74, '2014-03-20 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94158),
	(221854, 537, '2014-03-20 18:03:00', 'Beale at Market', 56, '2014-03-20 18:11:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94107),
	(221855, 292, '2014-03-20 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 18:08:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94105),
	(221858, 527, '2014-03-20 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94404),
	(221859, 407, '2014-03-20 18:04:00', 'Howard at 2nd', 63, '2014-03-20 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94062),
	(221860, 302, '2014-03-20 18:04:00', '2nd at Folsom', 62, '2014-03-20 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94109),
	(221861, 680, '2014-03-20 18:05:00', 'SJSU - San Salvador at 9th', 16, '2014-03-20 18:17:00', 'Arena Green / SAP Center', 14, 643, 'Subscriber', 95116),
	(221863, 576, '2014-03-20 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94040),
	(221864, 186, '2014-03-20 18:06:00', 'Townsend at 7th', 65, '2014-03-20 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94065),
	(221867, 343, '2014-03-20 18:07:00', 'SJSU - San Salvador at 9th', 16, '2014-03-20 18:13:00', 'San Salvador at 1st', 8, 160, 'Subscriber', 95112),
	(221868, 361, '2014-03-20 18:03:00', 'Embarcadero at Bryant', 54, '2014-03-20 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(221870, 707, '2014-03-20 18:07:00', 'Embarcadero at Vallejo', 48, '2014-03-20 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94404),
	(221871, 650, '2014-03-20 18:08:00', 'Post at Kearney', 47, '2014-03-20 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94107),
	(221872, 685, '2014-03-20 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94403),
	(221877, 301, '2014-03-20 18:10:00', 'Market at Sansome', 77, '2014-03-20 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94602),
	(221878, 255, '2014-03-20 18:11:00', 'Broadway St at Battery St', 82, '2014-03-20 18:15:00', 'Beale at Market', 56, 411, 'Subscriber', 94609),
	(221882, 280, '2014-03-20 18:11:00', '2nd at Folsom', 62, '2014-03-20 18:16:00', 'Market at Sansome', 77, 384, 'Subscriber', 94133),
	(221884, 699, '2014-03-20 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94577),
	(221886, 478, '2014-03-20 18:13:00', 'Powell Street BART (bis)', 39, '2014-03-20 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94602),
	(221888, 694, '2014-03-20 18:14:00', 'Post at Kearney', 47, '2014-03-20 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94610),
	(221890, 1225, '2014-03-20 18:14:00', '2nd at Folsom', 62, '2014-03-20 18:35:00', 'Embarcadero at Vallejo', 48, 289, 'Customer', 8544),
	(221892, 562, '2014-03-20 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94611),
	(221893, 392, '2014-03-20 18:15:00', 'Steuart at Market', 74, '2014-03-20 18:22:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94105),
	(221895, 1125, '2014-03-20 18:16:00', '2nd at Folsom', 62, '2014-03-20 18:35:00', 'Embarcadero at Vallejo', 48, 378, 'Customer', 6511),
	(221896, 235, '2014-03-20 18:16:00', 'Spear at Folsom', 49, '2014-03-20 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94105),
	(221897, 669, '2014-03-20 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 18:27:00', '2nd at Townsend', 61, 423, 'Subscriber', 94158),
	(221898, 219, '2014-03-20 18:17:00', 'Commercial at Montgomery', 45, '2014-03-20 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94102),
	(221899, 288, '2014-03-20 18:17:00', 'Embarcadero at Sansome', 60, '2014-03-20 18:22:00', 'Steuart at Market', 74, 377, 'Subscriber', 94597),
	(221902, 231, '2014-03-20 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:22:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94107),
	(221903, 316, '2014-03-20 18:18:00', 'Embarcadero at Folsom', 51, '2014-03-20 18:23:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(221905, 1963, '2014-03-20 18:18:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Customer', 10013),
	(221906, 218, '2014-03-20 18:18:00', '2nd at Folsom', 62, '2014-03-20 18:22:00', 'Market at Sansome', 77, 361, 'Subscriber', 94121),
	(221908, 574, '2014-03-20 18:19:00', 'Commercial at Montgomery', 45, '2014-03-20 18:29:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94703),
	(221909, 628, '2014-03-20 18:20:00', 'Howard at 2nd', 63, '2014-03-20 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94404),
	(221910, 485, '2014-03-20 18:21:00', 'Arena Green / SAP Center', 14, '2014-03-20 18:29:00', 'St James Park', 13, 143, 'Subscriber', 95112),
	(221911, 1022, '2014-03-20 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 18:38:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94618),
	(221912, 646, '2014-03-20 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:32:00', 'Market at Sansome', 77, 464, 'Subscriber', 94107),
	(221913, 486, '2014-03-20 18:21:00', 'Powell Street BART (bis)', 39, '2014-03-20 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94903),
	(221914, 839, '2014-03-20 18:22:00', 'Commercial at Montgomery', 45, '2014-03-20 18:36:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94610),
	(221915, 811, '2014-03-20 18:24:00', '2nd at Townsend', 61, '2014-03-20 18:37:00', 'Steuart at Market', 74, 611, 'Subscriber', 94611),
	(221916, 209, '2014-03-20 18:24:00', 'Townsend at 7th', 65, '2014-03-20 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94133),
	(221919, 230, '2014-03-20 18:25:00', 'Post at Kearney', 47, '2014-03-20 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94133),
	(221920, 755, '2014-03-20 18:27:00', 'Embarcadero at Bryant', 54, '2014-03-20 18:39:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 92866),
	(221921, 1462, '2014-03-20 18:27:00', 'Market at Sansome', 77, '2014-03-20 18:52:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94112),
	(221923, 900, '2014-03-20 18:29:00', 'Market at Sansome', 77, '2014-03-20 18:44:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94109),
	(221925, 253, '2014-03-20 18:29:00', '2nd at Folsom', 62, '2014-03-20 18:33:00', 'Market at Sansome', 77, 492, 'Subscriber', 94108),
	(221926, 562, '2014-03-20 18:29:00', 'Howard at 2nd', 63, '2014-03-20 18:39:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94133),
	(221927, 279, '2014-03-20 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:35:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94404),
	(221928, 582, '2014-03-20 18:30:00', 'Embarcadero at Sansome', 60, '2014-03-20 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94111),
	(221929, 340, '2014-03-20 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 18:36:00', '2nd at South Park', 64, 527, 'Subscriber', 94107),
	(221930, 480, '2014-03-20 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:39:00', 'Market at 4th', 76, 578, 'Subscriber', 94114),
	(221931, 955, '2014-03-20 18:31:00', 'Steuart at Market', 74, '2014-03-20 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94158),
	(221932, 487, '2014-03-20 18:31:00', 'Powell Street BART (bis)', 39, '2014-03-20 18:39:00', 'San Francisco City Hall', 58, 437, 'Subscriber', 94105),
	(221933, 1516, '2014-03-20 18:31:00', 'South Van Ness at Market', 66, '2014-03-20 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94709),
	(221934, 202, '2014-03-20 18:32:00', 'Townsend at 7th', 65, '2014-03-20 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94158),
	(221935, 516, '2014-03-20 18:33:00', 'Market at Sansome', 77, '2014-03-20 18:41:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94103),
	(221936, 649, '2014-03-20 18:33:00', 'Paseo de San Antonio', 7, '2014-03-20 18:44:00', 'Arena Green / SAP Center', 14, 24, 'Subscriber', 95060),
	(221937, 319, '2014-03-20 18:34:00', 'Commercial at Montgomery', 45, '2014-03-20 18:39:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94111),
	(221938, 848, '2014-03-20 18:34:00', 'Powell Street BART (bis)', 39, '2014-03-20 18:48:00', 'Commercial at Montgomery', 45, 550, 'Subscriber', 94108),
	(221939, 354, '2014-03-20 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 18:40:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94939),
	(221940, 408, '2014-03-20 18:34:00', '2nd at Townsend', 61, '2014-03-20 18:41:00', 'Market at Sansome', 77, 275, 'Subscriber', 94115),
	(221941, 370, '2014-03-20 18:34:00', 'Townsend at 7th', 65, '2014-03-20 18:40:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94541),
	(221942, 561, '2014-03-20 18:35:00', 'Washington at Kearney', 46, '2014-03-20 18:44:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94114),
	(221943, 726, '2014-03-20 18:35:00', 'Embarcadero at Folsom', 51, '2014-03-20 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94041),
	(221944, 562, '2014-03-20 18:35:00', 'Market at 4th', 76, '2014-03-20 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94102),
	(221945, 522, '2014-03-20 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94158),
	(221947, 426, '2014-03-20 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94087),
	(221948, 677, '2014-03-20 18:37:00', '2nd at Townsend', 61, '2014-03-20 18:48:00', 'Powell at Post (Union Square)', 71, 389, 'Subscriber', 94103),
	(221949, 302, '2014-03-20 18:37:00', 'Embarcadero at Sansome', 60, '2014-03-20 18:42:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94132),
	(221950, 1080, '2014-03-20 18:38:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 18:56:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(221951, 300, '2014-03-20 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94025),
	(221952, 571, '2014-03-20 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 18:49:00', 'San Salvador at 1st', 8, 158, 'Subscriber', 94303),
	(221953, 526, '2014-03-20 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94404),
	(221954, 563, '2014-03-20 18:41:00', 'Steuart at Market', 74, '2014-03-20 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94040),
	(221955, 851, '2014-03-20 18:41:00', 'Market at Sansome', 77, '2014-03-20 18:55:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94107),
	(221956, 363, '2014-03-20 18:44:00', 'Market at 4th', 76, '2014-03-20 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94065),
	(221957, 686, '2014-03-20 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 18:56:00', 'Powell at Post (Union Square)', 71, 569, 'Subscriber', 94108),
	(221958, 808, '2014-03-20 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:58:00', 'Market at 10th', 67, 314, 'Subscriber', 94110),
	(221959, 699, '2014-03-20 18:45:00', 'California Ave Caltrain Station', 36, '2014-03-20 18:56:00', 'Palo Alto Caltrain Station', 34, 296, 'Subscriber', 94025),
	(221960, 438, '2014-03-20 18:45:00', 'Townsend at 7th', 65, '2014-03-20 18:53:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94132),
	(221961, 229, '2014-03-20 18:45:00', 'Commercial at Montgomery', 45, '2014-03-20 18:49:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94111),
	(221963, 210, '2014-03-20 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:50:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(221964, 738, '2014-03-20 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(221965, 412, '2014-03-20 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 18:54:00', '5th at Howard', 57, 539, 'Subscriber', 94107),
	(221966, 550, '2014-03-20 18:48:00', 'San Antonio Caltrain Station', 29, '2014-03-20 18:57:00', 'Rengstorff Avenue / California Street', 33, 60, 'Subscriber', 94040),
	(221967, 791, '2014-03-20 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 19:01:00', 'Market at 4th', 76, 589, 'Subscriber', 94107),
	(221968, 298, '2014-03-20 18:48:00', 'Market at 4th', 76, '2014-03-20 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94704),
	(221971, 373, '2014-03-20 18:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 18:57:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94133),
	(221973, 292, '2014-03-20 18:56:00', 'Powell Street BART (bis)', 39, '2014-03-20 19:01:00', 'Market at 10th', 67, 558, 'Subscriber', 94103),
	(221974, 433, '2014-03-20 18:57:00', 'Embarcadero at Folsom', 51, '2014-03-20 19:04:00', 'Broadway St at Battery St', 82, 358, 'Subscriber', 94303),
	(221975, 697, '2014-03-20 18:58:00', 'Howard at 2nd', 63, '2014-03-20 19:10:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94103),
	(221977, 279, '2014-03-20 18:58:00', 'Mountain View Caltrain Station', 28, '2014-03-20 19:03:00', 'Evelyn Park and Ride', 30, 29, 'Subscriber', 95032),
	(221979, 1294, '2014-03-20 18:59:00', 'Embarcadero at Sansome', 60, '2014-03-20 19:21:00', 'Market at Sansome', 77, 339, 'Subscriber', 94112),
	(221980, 633, '2014-03-20 18:59:00', 'Davis at Jackson', 42, '2014-03-20 19:10:00', '5th at Howard', 57, 401, 'Subscriber', 94103),
	(221982, 326, '2014-03-20 19:00:00', 'Commercial at Montgomery', 45, '2014-03-20 19:05:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94107),
	(221983, 805, '2014-03-20 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 19:14:00', 'Market at 10th', 67, 315, 'Subscriber', 94124),
	(221986, 816, '2014-03-20 19:00:00', 'Townsend at 7th', 65, '2014-03-20 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94903),
	(221987, 465, '2014-03-20 19:01:00', '2nd at Folsom', 62, '2014-03-20 19:09:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94105),
	(221990, 1223, '2014-03-20 19:02:00', 'Embarcadero at Sansome', 60, '2014-03-20 19:22:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(221992, 477, '2014-03-20 19:03:00', 'Market at 10th', 67, '2014-03-20 19:11:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94112),
	(221994, 415, '2014-03-20 19:04:00', 'Powell Street BART (bis)', 39, '2014-03-20 19:10:00', 'Market at 10th', 67, 375, 'Subscriber', 94102),
	(221995, 627, '2014-03-20 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 19:14:00', 'Steuart at Market', 74, 482, 'Subscriber', 94610),
	(221996, 334, '2014-03-20 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 19:10:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(221997, 217, '2014-03-20 19:04:00', 'Redwood City Caltrain Station', 22, '2014-03-20 19:08:00', 'Mezes Park', 83, 103, 'Subscriber', 94063),
	(221999, 377, '2014-03-20 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 19:12:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(222001, 419, '2014-03-20 19:06:00', 'Powell Street BART (bis)', 39, '2014-03-20 19:13:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94117),
	(222002, 539, '2014-03-20 19:06:00', 'Spear at Folsom', 49, '2014-03-20 19:15:00', 'Clay at Battery', 41, 433, 'Subscriber', 94122),
	(222006, 371, '2014-03-20 19:07:00', '2nd at Townsend', 61, '2014-03-20 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94612),
	(222007, 829, '2014-03-20 19:07:00', 'Beale at Market', 56, '2014-03-20 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95126),
	(222008, 359, '2014-03-20 19:08:00', 'Market at Sansome', 77, '2014-03-20 19:14:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94116),
	(222009, 273, '2014-03-20 19:08:00', 'Embarcadero at Bryant', 54, '2014-03-20 19:13:00', '2nd at Townsend', 61, 585, 'Subscriber', 94109),
	(222012, 602, '2014-03-20 19:09:00', 'Embarcadero at Folsom', 51, '2014-03-20 19:19:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94133),
	(222013, 617, '2014-03-20 19:09:00', 'Embarcadero at Folsom', 51, '2014-03-20 19:19:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94133),
	(222014, 536, '2014-03-20 19:09:00', 'Embarcadero at Sansome', 60, '2014-03-20 19:18:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94609),
	(222016, 484, '2014-03-20 19:11:00', 'Market at 10th', 67, '2014-03-20 19:19:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(222017, 63, '2014-03-20 19:11:00', 'Post at Kearney', 47, '2014-03-20 19:12:00', 'Post at Kearney', 47, 612, 'Subscriber', 94104),
	(222019, 555, '2014-03-20 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 19:21:00', 'San Salvador at 1st', 8, 145, 'Subscriber', 94025),
	(222021, 513, '2014-03-20 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 19:21:00', 'San Salvador at 1st', 8, 140, 'Subscriber', 94025),
	(222027, 676, '2014-03-20 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 19:26:00', 'San Salvador at 1st', 8, 205, 'Subscriber', 94043),
	(222028, 228, '2014-03-20 19:16:00', 'Post at Kearney', 47, '2014-03-20 19:20:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94104),
	(222029, 288, '2014-03-20 19:16:00', '2nd at Townsend', 61, '2014-03-20 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94109),
	(222030, 572, '2014-03-20 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 19:26:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94105),
	(222033, 270, '2014-03-20 19:20:00', 'Townsend at 7th', 65, '2014-03-20 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94107),
	(222034, 292, '2014-03-20 19:21:00', 'Market at Sansome', 77, '2014-03-20 19:25:00', '5th at Howard', 57, 622, 'Subscriber', 94107),
	(222036, 233, '2014-03-20 19:23:00', 'Townsend at 7th', 65, '2014-03-20 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94025),
	(222037, 875, '2014-03-20 19:24:00', 'South Van Ness at Market', 66, '2014-03-20 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94133),
	(222038, 313, '2014-03-20 19:25:00', '2nd at Folsom', 62, '2014-03-20 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94608),
	(222039, 529, '2014-03-20 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 19:35:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94105),
	(222041, 359, '2014-03-20 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 19:32:00', 'Embarcadero at Bryant', 54, 509, 'Subscriber', 94105),
	(222042, 388, '2014-03-20 19:27:00', '2nd at Folsom', 62, '2014-03-20 19:33:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94133),
	(222045, 389, '2014-03-20 19:28:00', 'Commercial at Montgomery', 45, '2014-03-20 19:35:00', 'Powell at Post (Union Square)', 71, 329, 'Subscriber', 94109),
	(222046, 311, '2014-03-20 19:28:00', '2nd at South Park', 64, '2014-03-20 19:33:00', 'Market at Sansome', 77, 489, 'Subscriber', 94702),
	(222047, 528, '2014-03-20 19:31:00', 'Market at 4th', 76, '2014-03-20 19:39:00', 'Market at 10th', 67, 352, 'Subscriber', 94104),
	(222048, 358, '2014-03-20 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-20 19:37:00', 'Market at 4th', 76, 441, 'Subscriber', 94109),
	(222049, 710, '2014-03-20 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 19:43:00', 'Steuart at Market', 74, 540, 'Subscriber', 94553),
	(222053, 427, '2014-03-20 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 19:41:00', 'San Pedro Square', 6, 39, 'Subscriber', 95110),
	(222054, 607, '2014-03-20 19:36:00', '2nd at Folsom', 62, '2014-03-20 19:46:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94107),
	(222055, 253, '2014-03-20 19:38:00', '2nd at Folsom', 62, '2014-03-20 19:42:00', 'Market at Sansome', 77, 333, 'Subscriber', 94107),
	(222056, 831, '2014-03-20 19:40:00', 'Embarcadero at Bryant', 54, '2014-03-20 19:54:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 94133),
	(222057, 343, '2014-03-20 19:41:00', 'South Van Ness at Market', 66, '2014-03-20 19:47:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94107),
	(222058, 918, '2014-03-20 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 20:00:00', 'Washington at Kearney', 46, 601, 'Subscriber', 94133),
	(222059, 480, '2014-03-20 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-20 19:53:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94111),
	(222060, 489, '2014-03-20 19:47:00', 'Powell Street BART (bis)', 39, '2014-03-20 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94107),
	(222061, 413, '2014-03-20 19:53:00', 'Embarcadero at Sansome', 60, '2014-03-20 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94960),
	(222063, 847, '2014-03-20 19:56:00', 'Embarcadero at Folsom', 51, '2014-03-20 20:10:00', 'Market at 4th', 76, 584, 'Subscriber', 94105),
	(222064, 325, '2014-03-20 19:56:00', 'Townsend at 7th', 65, '2014-03-20 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94107),
	(222065, 276, '2014-03-20 19:57:00', 'Commercial at Montgomery', 45, '2014-03-20 20:01:00', 'Post at Kearney', 47, 517, 'Subscriber', 94104),
	(222067, 177, '2014-03-20 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 20:01:00', '2nd at Townsend', 61, 572, 'Subscriber', 94107),
	(222069, 498, '2014-03-20 19:57:00', 'Embarcadero at Bryant', 54, '2014-03-20 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94105),
	(222072, 531, '2014-03-20 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 20:15:00', '5th at Howard', 57, 462, 'Subscriber', 94103),
	(222075, 200, '2014-03-20 20:12:00', 'Market at Sansome', 77, '2014-03-20 20:16:00', 'Market at 4th', 76, 330, 'Subscriber', 94107),
	(222077, 538, '2014-03-20 20:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-20 20:23:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 95112),
	(222079, 311, '2014-03-20 20:14:00', 'Powell Street BART (bis)', 39, '2014-03-20 20:19:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 94102),
	(222085, 388, '2014-03-20 20:19:00', 'South Van Ness at Market', 66, '2014-03-20 20:26:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94102),
	(222086, 667, '2014-03-20 20:20:00', 'Davis at Jackson', 42, '2014-03-20 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94030),
	(222087, 1035, '2014-03-20 20:20:00', 'Powell Street BART (bis)', 39, '2014-03-20 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Customer', NULL),
	(222088, 695, '2014-03-20 20:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-20 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94303),
	(222089, 679, '2014-03-20 20:21:00', 'Howard at 2nd', 63, '2014-03-20 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94107),
	(222091, 1249, '2014-03-20 20:25:00', 'Powell at Post (Union Square)', 71, '2014-03-20 20:46:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94103),
	(222092, 352, '2014-03-20 20:26:00', 'San Salvador at 1st', 8, '2014-03-20 20:32:00', 'SJSU - San Salvador at 9th', 16, 158, 'Subscriber', 95112),
	(222094, 732, '2014-03-20 20:30:00', 'Townsend at 7th', 65, '2014-03-20 20:42:00', 'Market at 4th', 76, 568, 'Subscriber', 94108),
	(222097, 565, '2014-03-20 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 20:42:00', 'Embarcadero at Bryant', 54, 509, 'Subscriber', 94105),
	(222098, 282, '2014-03-20 20:32:00', '5th at Howard', 57, '2014-03-20 20:37:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94043),
	(222099, 264, '2014-03-20 20:37:00', 'Powell Street BART (bis)', 39, '2014-03-20 20:41:00', 'Civic Center BART (7th at Market)', 72, 285, 'Customer', 886),
	(222100, 397, '2014-03-20 20:51:00', 'Powell Street BART (bis)', 39, '2014-03-20 20:57:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(222101, 661, '2014-03-20 20:51:00', 'Townsend at 7th', 65, '2014-03-20 21:02:00', 'Golden Gate at Polk', 59, 365, 'Subscriber', 94102),
	(222102, 542, '2014-03-20 20:54:00', 'Embarcadero at Bryant', 54, '2014-03-20 21:03:00', 'Embarcadero at Bryant', 54, 417, 'Customer', NULL),
	(222103, 169, '2014-03-20 20:56:00', 'Embarcadero at Folsom', 51, '2014-03-20 20:59:00', 'Embarcadero at Bryant', 54, 550, 'Subscriber', 94107),
	(222104, 243, '2014-03-20 21:00:00', '2nd at Folsom', 62, '2014-03-20 21:04:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(222105, 724, '2014-03-20 20:57:00', 'SJSU 4th at San Carlos', 12, '2014-03-20 21:09:00', 'San Pedro Square', 6, 672, 'Subscriber', 95135),
	(222106, 458, '2014-03-20 21:01:00', 'Embarcadero at Bryant', 54, '2014-03-20 21:09:00', 'Embarcadero at Bryant', 54, 625, 'Customer', 84790),
	(222108, 304, '2014-03-20 21:04:00', 'Embarcadero at Bryant', 54, '2014-03-20 21:09:00', 'Embarcadero at Bryant', 54, 355, 'Customer', NULL),
	(222109, 453, '2014-03-20 21:04:00', 'Embarcadero at Bryant', 54, '2014-03-20 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94105),
	(222110, 538, '2014-03-20 21:04:00', 'Clay at Battery', 41, '2014-03-20 21:13:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94103),
	(222111, 605, '2014-03-20 21:04:00', 'Market at 4th', 76, '2014-03-20 21:14:00', '2nd at South Park', 64, 441, 'Subscriber', 94107),
	(222112, 710, '2014-03-20 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 21:23:00', 'Market at 4th', 76, 596, 'Subscriber', 94080),
	(222113, 771, '2014-03-20 21:16:00', 'Market at 10th', 67, '2014-03-20 21:29:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(222114, 208, '2014-03-20 21:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-20 21:25:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94107),
	(222115, 384, '2014-03-20 21:28:00', 'Powell at Post (Union Square)', 71, '2014-03-20 21:34:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94133),
	(222116, 571, '2014-03-20 21:31:00', 'Market at 10th', 67, '2014-03-20 21:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 314, 'Subscriber', 94107),
	(222119, 504, '2014-03-20 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-20 21:46:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94105),
	(222120, 198, '2014-03-20 21:43:00', 'Mountain View City Hall', 27, '2014-03-20 21:47:00', 'Mountain View Caltrain Station', 28, 28, 'Subscriber', 94158),
	(222121, 1255, '2014-03-20 21:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 22:04:00', 'South Van Ness at Market', 66, 445, 'Subscriber', 94709),
	(222123, 792, '2014-03-20 21:48:00', 'Market at 10th', 67, '2014-03-20 22:01:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94108),
	(222124, 410, '2014-03-20 21:50:00', 'South Van Ness at Market', 66, '2014-03-20 21:57:00', '5th at Howard', 57, 322, 'Subscriber', 94103),
	(222128, 146, '2014-03-20 21:52:00', 'Townsend at 7th', 65, '2014-03-20 21:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(222129, 221, '2014-03-20 22:00:00', 'Townsend at 7th', 65, '2014-03-20 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94158),
	(222130, 729, '2014-03-20 22:03:00', 'San Salvador at 1st', 8, '2014-03-20 22:15:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 94025),
	(222131, 719, '2014-03-20 22:03:00', 'San Salvador at 1st', 8, '2014-03-20 22:15:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94025),
	(222132, 364, '2014-03-20 22:06:00', '5th at Howard', 57, '2014-03-20 22:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94107),
	(222133, 426, '2014-03-20 22:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 22:15:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94103),
	(222134, 1167, '2014-03-20 22:09:00', 'Embarcadero at Vallejo', 48, '2014-03-20 22:28:00', 'Post at Kearney', 47, 554, 'Customer', 6511),
	(222135, 1162, '2014-03-20 22:09:00', 'Embarcadero at Vallejo', 48, '2014-03-20 22:29:00', 'Post at Kearney', 47, 381, 'Customer', 8544),
	(222136, 588, '2014-03-20 22:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-20 22:22:00', 'Post at Kearney', 47, 446, 'Subscriber', 92866),
	(222137, 8917, '2014-03-20 22:25:00', 'Powell at Post (Union Square)', 71, '2014-03-21 00:53:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 90025),
	(222138, 8705, '2014-03-20 22:28:00', 'Powell at Post (Union Square)', 71, '2014-03-21 00:53:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 92677),
	(222139, 1493, '2014-03-20 22:29:00', 'Steuart at Market', 74, '2014-03-20 22:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94105),
	(222141, 463, '2014-03-20 22:38:00', 'Embarcadero at Sansome', 60, '2014-03-20 22:45:00', 'Beale at Market', 56, 618, 'Subscriber', 94606),
	(222142, 312, '2014-03-20 22:57:00', 'Clay at Battery', 41, '2014-03-20 23:02:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Subscriber', 94111),
	(222144, 282, '2014-03-20 23:05:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 23:10:00', 'South Van Ness at Market', 66, 433, 'Subscriber', 94107),
	(222145, 260, '2014-03-20 23:05:00', 'Civic Center BART (7th at Market)', 72, '2014-03-20 23:10:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94107),
	(222146, 217, '2014-03-20 23:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-20 23:14:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95110),
	(222147, 689, '2014-03-20 23:15:00', 'Embarcadero at Bryant', 54, '2014-03-20 23:27:00', 'Washington at Kearney', 46, 550, 'Customer', 94133),
	(222148, 566, '2014-03-20 23:38:00', 'Broadway St at Battery St', 82, '2014-03-20 23:47:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94111),
	(222149, 647, '2014-03-20 23:47:00', 'Powell at Post (Union Square)', 71, '2014-03-20 23:58:00', '2nd at South Park', 64, 569, 'Subscriber', 94107),
	(222150, 660, '2014-03-20 23:54:00', 'Powell Street BART (bis)', 39, '2014-03-21 00:05:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94120),
	(222152, 23270, '2014-03-21 01:18:00', 'Mountain View Caltrain Station', 28, '2014-03-21 07:46:00', 'Mountain View Caltrain Station', 28, 194, 'Customer', 94040),
	(222153, 554, '2014-03-21 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 01:41:00', 'Japantown', 9, 124, 'Subscriber', 95112),
	(222154, 896, '2014-03-21 01:33:00', 'University and Emerson', 35, '2014-03-21 01:48:00', 'Park at Olive', 38, 299, 'Subscriber', 94301),
	(222155, 785, '2014-03-21 01:48:00', 'Park at Olive', 38, '2014-03-21 02:01:00', 'San Antonio Shopping Center', 31, 299, 'Subscriber', 94301),
	(222156, 296, '2014-03-21 01:56:00', 'Embarcadero at Sansome', 60, '2014-03-21 02:01:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94133),
	(222157, 732, '2014-03-21 02:00:00', 'Post at Kearney', 47, '2014-03-21 02:12:00', 'Post at Kearney', 47, 610, 'Subscriber', 94107),
	(222158, 295, '2014-03-21 02:59:00', 'Post at Kearney', 47, '2014-03-21 03:04:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94107),
	(222159, 346, '2014-03-21 03:21:00', 'Washington at Kearney', 46, '2014-03-21 03:27:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94107),
	(222160, 2194, '2014-03-21 04:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 04:38:00', 'Civic Center BART (7th at Market)', 72, 629, 'Customer', 94132),
	(222161, 325, '2014-03-21 04:53:00', 'San Pedro Square', 6, '2014-03-21 04:58:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95110),
	(222162, 579, '2014-03-21 05:26:00', 'Embarcadero at Bryant', 54, '2014-03-21 05:35:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94105),
	(222163, 912, '2014-03-21 05:29:00', 'Broadway St at Battery St', 82, '2014-03-21 05:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94126),
	(222164, 508, '2014-03-21 05:30:00', 'Powell at Post (Union Square)', 71, '2014-03-21 05:38:00', 'Steuart at Market', 74, 623, 'Subscriber', 94109),
	(222165, 225, '2014-03-21 05:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 05:34:00', 'Market at Sansome', 77, 463, 'Subscriber', 94133),
	(222166, 278, '2014-03-21 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 05:38:00', 'Market at Sansome', 77, 462, 'Subscriber', 94133),
	(222167, 292, '2014-03-21 05:33:00', 'Santa Clara at Almaden', 4, '2014-03-21 05:38:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 95110),
	(222168, 177, '2014-03-21 05:47:00', '2nd at Folsom', 62, '2014-03-21 05:50:00', 'Market at Sansome', 77, 514, 'Subscriber', 94107),
	(222169, 593, '2014-03-21 05:54:00', '5th at Howard', 57, '2014-03-21 06:04:00', 'Steuart at Market', 74, 278, 'Subscriber', 94112),
	(222170, 1024, '2014-03-21 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 06:17:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 95111),
	(222171, 209, '2014-03-21 06:03:00', 'Townsend at 7th', 65, '2014-03-21 06:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94014),
	(222173, 676, '2014-03-21 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 06:42:00', 'Powell at Post (Union Square)', 71, 567, 'Subscriber', 94102),
	(222174, 746, '2014-03-21 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 06:49:00', 'San Francisco City Hall', 58, 540, 'Subscriber', 95125),
	(222176, 258, '2014-03-21 06:40:00', 'Evelyn Park and Ride', 30, '2014-03-21 06:44:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 95032),
	(222178, 465, '2014-03-21 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 06:50:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94025),
	(222179, 569, '2014-03-21 06:31:00', 'MLK Library', 11, '2014-03-21 06:41:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95112),
	(222180, 1010, '2014-03-21 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 07:00:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 95110),
	(222181, 132, '2014-03-21 06:45:00', 'Steuart at Market', 74, '2014-03-21 06:47:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94519),
	(222182, 582, '2014-03-21 06:46:00', 'Embarcadero at Sansome', 60, '2014-03-21 06:55:00', '2nd at Townsend', 61, 288, 'Subscriber', 94111),
	(222186, 209, '2014-03-21 06:50:00', 'Townsend at 7th', 65, '2014-03-21 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94110),
	(222189, 408, '2014-03-21 06:51:00', 'Powell Street BART (bis)', 39, '2014-03-21 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94605),
	(222192, 446, '2014-03-21 06:54:00', 'Embarcadero at Sansome', 60, '2014-03-21 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94111),
	(222193, 731, '2014-03-21 06:54:00', 'Davis at Jackson', 42, '2014-03-21 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94111),
	(222194, 244, '2014-03-21 06:57:00', 'Evelyn Park and Ride', 30, '2014-03-21 07:01:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94041),
	(222195, 207, '2014-03-21 06:58:00', 'Davis at Jackson', 42, '2014-03-21 07:02:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94111),
	(222196, 335, '2014-03-21 06:59:00', '2nd at Folsom', 62, '2014-03-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94105),
	(222197, 880, '2014-03-21 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 07:19:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94087),
	(222198, 839, '2014-03-21 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 07:18:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94061),
	(222199, 450, '2014-03-21 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 07:12:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94062),
	(222200, 481, '2014-03-21 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 07:16:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94107),
	(222201, 553, '2014-03-21 07:08:00', '2nd at Townsend', 61, '2014-03-21 07:17:00', 'Beale at Market', 56, 585, 'Subscriber', 94107),
	(222202, 923, '2014-03-21 07:08:00', 'Townsend at 7th', 65, '2014-03-21 07:24:00', 'Beale at Market', 56, 372, 'Subscriber', 94107),
	(222203, 502, '2014-03-21 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 07:17:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94611),
	(222207, 326, '2014-03-21 07:12:00', 'Broadway St at Battery St', 82, '2014-03-21 07:18:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94133),
	(222208, 581, '2014-03-21 07:12:00', '5th at Howard', 57, '2014-03-21 07:22:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94303),
	(222210, 332, '2014-03-21 07:13:00', 'Rengstorff Avenue / California Street', 33, '2014-03-21 07:19:00', 'San Antonio Caltrain Station', 29, 675, 'Subscriber', 94040),
	(222212, 246, '2014-03-21 07:17:00', 'San Jose Civic Center', 3, '2014-03-21 07:21:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 95037),
	(222213, 756, '2014-03-21 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 07:34:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94611),
	(222214, 247, '2014-03-21 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 07:25:00', 'Clay at Battery', 41, 274, 'Subscriber', 94105),
	(222215, 193, '2014-03-21 07:22:00', '2nd at Townsend', 61, '2014-03-21 07:25:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94109),
	(222217, 659, '2014-03-21 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94025),
	(222219, 508, '2014-03-21 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 07:31:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(222221, 412, '2014-03-21 07:19:00', 'Embarcadero at Bryant', 54, '2014-03-21 07:26:00', 'Beale at Market', 56, 334, 'Subscriber', 94127),
	(222224, 682, '2014-03-21 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 07:36:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94102),
	(222225, 358, '2014-03-21 07:25:00', '2nd at Townsend', 61, '2014-03-21 07:31:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94062),
	(222226, 1514, '2014-03-21 07:25:00', 'Market at 4th', 76, '2014-03-21 07:51:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94107),
	(222227, 97, '2014-03-21 07:26:00', 'Spear at Folsom', 49, '2014-03-21 07:27:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(222228, 814, '2014-03-21 07:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 07:41:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94103),
	(222229, 519, '2014-03-21 07:28:00', 'South Van Ness at Market', 66, '2014-03-21 07:37:00', 'Market at Sansome', 77, 494, 'Subscriber', 94102),
	(222230, 373, '2014-03-21 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 07:40:00', 'Market at Sansome', 77, 360, 'Subscriber', 94510),
	(222231, 640, '2014-03-21 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 07:46:00', 'San Jose City Hall', 10, 193, 'Subscriber', 94502),
	(222232, 845, '2014-03-21 07:36:00', 'Golden Gate at Polk', 59, '2014-03-21 07:50:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94102),
	(222233, 755, '2014-03-21 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 07:49:00', '2nd at Townsend', 61, 368, 'Subscriber', 94960),
	(222235, 410, '2014-03-21 07:38:00', 'Steuart at Market', 74, '2014-03-21 07:45:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94705),
	(222236, 478, '2014-03-21 07:40:00', 'Powell at Post (Union Square)', 71, '2014-03-21 07:48:00', '2nd at Folsom', 62, 329, 'Customer', NULL),
	(222237, 459, '2014-03-21 07:41:00', 'Spear at Folsom', 49, '2014-03-21 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94105),
	(222238, 265, '2014-03-21 07:42:00', 'Castro Street and El Camino Real', 32, '2014-03-21 07:46:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(222239, 235, '2014-03-21 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 07:46:00', 'Clay at Battery', 41, 281, 'Subscriber', 94105),
	(222240, 389, '2014-03-21 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 07:49:00', 'Beale at Market', 56, 550, 'Subscriber', 94133),
	(222241, 380, '2014-03-21 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 07:49:00', 'San Pedro Square', 6, 146, 'Subscriber', 94110),
	(222242, 1098, '2014-03-21 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94133),
	(222243, 210, '2014-03-21 07:45:00', 'Cowper at University', 37, '2014-03-21 07:49:00', 'Palo Alto Caltrain Station', 34, 79, 'Subscriber', 94301),
	(222244, 295, '2014-03-21 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 07:53:00', '2nd at South Park', 64, 290, 'Subscriber', 94618),
	(222245, 395, '2014-03-21 07:47:00', 'Embarcadero at Bryant', 54, '2014-03-21 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(222246, 472, '2014-03-21 07:48:00', 'Embarcadero at Sansome', 60, '2014-03-21 07:56:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94123),
	(222248, 642, '2014-03-21 07:49:00', 'San Francisco City Hall', 58, '2014-03-21 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94102),
	(222251, 472, '2014-03-21 07:49:00', 'Steuart at Market', 74, '2014-03-21 07:56:00', '2nd at Townsend', 61, 623, 'Subscriber', 94588),
	(222252, 432, '2014-03-21 07:51:00', 'Embarcadero at Sansome', 60, '2014-03-21 07:58:00', 'Steuart at Market', 74, 453, 'Subscriber', 94111),
	(222253, 718, '2014-03-21 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:03:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94043),
	(222255, 552, '2014-03-21 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:01:00', 'Clay at Battery', 41, 537, 'Subscriber', 94111),
	(222257, 975, '2014-03-21 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94133),
	(222258, 709, '2014-03-21 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:04:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94404),
	(222259, 286, '2014-03-21 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 07:58:00', '2nd at Townsend', 61, 340, 'Subscriber', 94606),
	(222260, 414, '2014-03-21 07:53:00', 'Powell Street BART (bis)', 39, '2014-03-21 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94118),
	(222261, 430, '2014-03-21 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-03-21 08:01:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95112),
	(222263, 368, '2014-03-21 07:55:00', 'Spear at Folsom', 49, '2014-03-21 08:01:00', '2nd at South Park', 64, 582, 'Subscriber', 94105),
	(222264, 542, '2014-03-21 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:04:00', 'Market at Sansome', 77, 349, 'Subscriber', 94010),
	(222265, 769, '2014-03-21 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:08:00', 'Beale at Market', 56, 487, 'Subscriber', 95032),
	(222266, 625, '2014-03-21 07:56:00', 'San Francisco City Hall', 58, '2014-03-21 08:07:00', 'Market at Sansome', 77, 500, 'Subscriber', 94117),
	(222267, 509, '2014-03-21 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:06:00', '2nd at Townsend', 61, 379, 'Subscriber', 94558),
	(222268, 360, '2014-03-21 07:58:00', 'Paseo de San Antonio', 7, '2014-03-21 08:04:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95112),
	(222269, 406, '2014-03-21 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:05:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94110),
	(222271, 289, '2014-03-21 08:01:00', '2nd at South Park', 64, '2014-03-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94107),
	(222272, 383, '2014-03-21 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94130),
	(222273, 544, '2014-03-21 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:10:00', 'Steuart at Market', 74, 377, 'Subscriber', 95051),
	(222274, 500, '2014-03-21 08:01:00', 'Powell at Post (Union Square)', 71, '2014-03-21 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94108),
	(222275, 994, '2014-03-21 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:18:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94070),
	(222276, 203, '2014-03-21 08:02:00', 'San Salvador at 1st', 8, '2014-03-21 08:05:00', 'MLK Library', 11, 140, 'Subscriber', 95113),
	(222277, 351, '2014-03-21 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:09:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94610),
	(222278, 317, '2014-03-21 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 08:08:00', 'Market at Sansome', 77, 364, 'Subscriber', 94133),
	(222279, 280, '2014-03-21 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 08:08:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 94306),
	(222280, 539, '2014-03-21 08:04:00', 'Market at Sansome', 77, '2014-03-21 08:13:00', '2nd at Townsend', 61, 275, 'Subscriber', 94115),
	(222282, 474, '2014-03-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:13:00', 'Market at Sansome', 77, 353, 'Subscriber', 94608),
	(222283, 377, '2014-03-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:12:00', 'Howard at 2nd', 63, 572, 'Subscriber', 95020),
	(222284, 212, '2014-03-21 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 08:10:00', 'Clay at Battery', 41, 420, 'Subscriber', 94111),
	(222286, 401, '2014-03-21 08:06:00', 'Powell at Post (Union Square)', 71, '2014-03-21 08:13:00', 'Steuart at Market', 74, 567, 'Customer', 60647),
	(222287, 655, '2014-03-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:17:00', 'Post at Kearney', 47, 443, 'Subscriber', 94086),
	(222288, 248, '2014-03-21 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 08:11:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94065),
	(222290, 819, '2014-03-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Customer', 95124),
	(222291, 623, '2014-03-21 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 08:18:00', 'Market at 10th', 67, 400, 'Subscriber', 94610),
	(222293, 410, '2014-03-21 08:09:00', '2nd at Townsend', 61, '2014-03-21 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94002),
	(222294, 470, '2014-03-21 08:09:00', 'Commercial at Montgomery', 45, '2014-03-21 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94133),
	(222296, 815, '2014-03-21 08:12:00', 'Beale at Market', 56, '2014-03-21 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94112),
	(222297, 197, '2014-03-21 08:12:00', 'Townsend at 7th', 65, '2014-03-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(222298, 232, '2014-03-21 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 08:17:00', 'Adobe on Almaden', 5, 645, 'Subscriber', 94105),
	(222299, 253, '2014-03-21 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 08:18:00', 'Santa Clara at Almaden', 4, 15, 'Subscriber', 94110),
	(222300, 468, '2014-03-21 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:23:00', '2nd at Townsend', 61, 309, 'Subscriber', 94597),
	(222301, 584, '2014-03-21 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:25:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94602),
	(222303, 861, '2014-03-21 08:16:00', 'South Van Ness at Market', 66, '2014-03-21 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94111),
	(222306, 620, '2014-03-21 08:18:00', '2nd at Townsend', 61, '2014-03-21 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94107),
	(222307, 389, '2014-03-21 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 08:25:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 94118),
	(222308, 590, '2014-03-21 08:18:00', 'Market at 10th', 67, '2014-03-21 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94103),
	(222312, 673, '2014-03-21 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:32:00', 'Market at Sansome', 77, 581, 'Subscriber', 94062),
	(222313, 431, '2014-03-21 08:20:00', '2nd at Townsend', 61, '2014-03-21 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94107),
	(222314, 882, '2014-03-21 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94404),
	(222316, 538, '2014-03-21 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:31:00', 'Market at Sansome', 77, 607, 'Subscriber', 94040),
	(222317, 769, '2014-03-21 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:35:00', 'Broadway St at Battery St', 82, 350, 'Subscriber', 95130),
	(222318, 587, '2014-03-21 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:32:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 95014),
	(222320, 160, '2014-03-21 08:22:00', 'Embarcadero at Vallejo', 48, '2014-03-21 08:25:00', 'Steuart at Market', 74, 477, 'Subscriber', 94941),
	(222321, 86668, '2014-03-21 08:22:00', 'San Antonio Caltrain Station', 29, '2014-03-22 08:27:00', 'San Antonio Caltrain Station', 29, 662, 'Customer', 1080073),
	(222322, 578, '2014-03-21 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:32:00', 'Market at Sansome', 77, 636, 'Subscriber', 94104),
	(222323, 413, '2014-03-21 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 08:30:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94611),
	(222324, 557, '2014-03-21 08:23:00', 'Embarcadero at Folsom', 51, '2014-03-21 08:32:00', 'Market at Sansome', 77, 513, 'Subscriber', 94519),
	(222325, 408, '2014-03-21 08:24:00', 'Embarcadero at Bryant', 54, '2014-03-21 08:30:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94105),
	(222326, 419, '2014-03-21 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:31:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94114),
	(222328, 639, '2014-03-21 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94901),
	(222329, 476, '2014-03-21 08:24:00', 'Embarcadero at Bryant', 54, '2014-03-21 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94105),
	(222330, 358, '2014-03-21 08:25:00', 'Embarcadero at Sansome', 60, '2014-03-21 08:31:00', 'Steuart at Market', 74, 386, 'Subscriber', 94133),
	(222333, 700, '2014-03-21 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94930),
	(222334, 323, '2014-03-21 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:31:00', '2nd at Townsend', 61, 534, 'Subscriber', 94608),
	(222335, 531, '2014-03-21 08:21:00', 'Steuart at Market', 74, '2014-03-21 08:30:00', 'Market at 4th', 76, 377, 'Subscriber', 94070),
	(222338, 562, '2014-03-21 08:26:00', 'Beale at Market', 56, '2014-03-21 08:36:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94611),
	(222342, 322, '2014-03-21 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:33:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94565),
	(222343, 440, '2014-03-21 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 08:35:00', 'Market at Sansome', 77, 459, 'Subscriber', 94131),
	(222344, 331, '2014-03-21 08:28:00', 'Market at Sansome', 77, '2014-03-21 08:33:00', '2nd at South Park', 64, 620, 'Subscriber', 94606),
	(222345, 671, '2014-03-21 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94133),
	(222346, 397, '2014-03-21 08:28:00', 'Golden Gate at Polk', 59, '2014-03-21 08:35:00', '5th at Howard', 57, 528, 'Subscriber', 94107),
	(222348, 399, '2014-03-21 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:35:00', '2nd at South Park', 64, 287, 'Subscriber', 90291),
	(222350, 279, '2014-03-21 08:30:00', 'Market at Sansome', 77, '2014-03-21 08:34:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94117),
	(222353, 907, '2014-03-21 08:30:00', 'Embarcadero at Bryant', 54, '2014-03-21 08:45:00', 'Market at 4th', 76, 583, 'Subscriber', 94111),
	(222354, 366, '2014-03-21 08:30:00', '2nd at Folsom', 62, '2014-03-21 08:36:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94158),
	(222355, 361, '2014-03-21 08:31:00', '2nd at Townsend', 61, '2014-03-21 08:37:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94107),
	(222356, 726, '2014-03-21 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 96768),
	(222357, 238, '2014-03-21 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 08:36:00', 'Santa Clara at Almaden', 4, 643, 'Subscriber', 94403),
	(222359, 543, '2014-03-21 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:41:00', '2nd at South Park', 64, 448, 'Subscriber', 94611),
	(222360, 277, '2014-03-21 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 08:37:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94124),
	(222361, 790, '2014-03-21 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94158),
	(222362, 276, '2014-03-21 08:34:00', 'Powell at Post (Union Square)', 71, '2014-03-21 08:38:00', 'Market at Sansome', 77, 630, 'Subscriber', 94102),
	(222364, 421, '2014-03-21 08:36:00', 'St James Park', 13, '2014-03-21 08:43:00', 'Arena Green / SAP Center', 14, 67, 'Subscriber', 95112),
	(222365, 1029, '2014-03-21 08:36:00', 'Broadway St at Battery St', 82, '2014-03-21 08:53:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94133),
	(222366, 669, '2014-03-21 08:36:00', 'Beale at Market', 56, '2014-03-21 08:47:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94703),
	(222367, 326, '2014-03-21 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:42:00', '5th at Howard', 57, 373, 'Subscriber', 94618),
	(222368, 400, '2014-03-21 08:37:00', 'South Van Ness at Market', 66, '2014-03-21 08:43:00', 'Powell Street BART (bis)', 39, 433, 'Subscriber', 94404),
	(222369, 488, '2014-03-21 08:37:00', 'Golden Gate at Polk', 59, '2014-03-21 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94109),
	(222370, 852, '2014-03-21 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 08:51:00', '2nd at Townsend', 61, 629, 'Subscriber', 94103),
	(222371, 483, '2014-03-21 08:37:00', 'Embarcadero at Folsom', 51, '2014-03-21 08:45:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94609),
	(222373, 110, '2014-03-21 08:38:00', 'Steuart at Market', 74, '2014-03-21 08:40:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94044),
	(222374, 637, '2014-03-21 08:38:00', 'Golden Gate at Polk', 59, '2014-03-21 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94109),
	(222375, 196, '2014-03-21 08:38:00', 'Townsend at 7th', 65, '2014-03-21 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94107),
	(222377, 301, '2014-03-21 08:40:00', 'San Antonio Caltrain Station', 29, '2014-03-21 08:45:00', 'San Antonio Shopping Center', 31, 675, 'Subscriber', 94070),
	(222378, 361, '2014-03-21 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:47:00', 'Market at 4th', 76, 457, 'Subscriber', 94558),
	(222379, 576, '2014-03-21 08:41:00', 'Washington at Kearney', 46, '2014-03-21 08:51:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94133),
	(222380, 383, '2014-03-21 08:41:00', 'Washington at Kearney', 46, '2014-03-21 08:47:00', 'Powell Street BART (bis)', 39, 614, 'Subscriber', 94133),
	(222382, 369, '2014-03-21 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:47:00', '5th at Howard', 57, 429, 'Subscriber', 94610),
	(222383, 354, '2014-03-21 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:48:00', '5th at Howard', 57, 504, 'Subscriber', 94610),
	(222384, 537, '2014-03-21 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:52:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94107),
	(222387, 886, '2014-03-21 08:43:00', '2nd at Folsom', 62, '2014-03-21 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94107),
	(222388, 705, '2014-03-21 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:56:00', 'Golden Gate at Polk', 59, 601, 'Subscriber', 94010),
	(222389, 288, '2014-03-21 08:45:00', '2nd at South Park', 64, '2014-03-21 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(222391, 558, '2014-03-21 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:54:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94403),
	(222392, 784, '2014-03-21 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Customer', 886),
	(222393, 374, '2014-03-21 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94041),
	(222394, 433, '2014-03-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:53:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94062),
	(222395, 519, '2014-03-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:55:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94403),
	(222396, 627, '2014-03-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:56:00', 'Steuart at Market', 74, 609, 'Subscriber', 94040),
	(222397, 807, '2014-03-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:59:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94025),
	(222398, 688, '2014-03-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:57:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94404),
	(222399, 641, '2014-03-21 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 08:57:00', 'Clay at Battery', 41, 624, 'Subscriber', 94103),
	(222400, 658, '2014-03-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:57:00', 'Howard at 2nd', 63, 319, 'Subscriber', 94086),
	(222401, 369, '2014-03-21 08:46:00', 'Powell Street BART (bis)', 39, '2014-03-21 08:52:00', 'Market at 10th', 67, 454, 'Subscriber', 94133),
	(222402, 474, '2014-03-21 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 08:54:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94609),
	(222403, 805, '2014-03-21 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94303),
	(222404, 728, '2014-03-21 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 09:00:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94010),
	(222405, 767, '2014-03-21 08:48:00', '2nd at Townsend', 61, '2014-03-21 09:01:00', 'Powell at Post (Union Square)', 71, 356, 'Subscriber', 94107),
	(222407, 486, '2014-03-21 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94133),
	(222408, 253, '2014-03-21 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 08:52:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94710),
	(222409, 625, '2014-03-21 08:48:00', '2nd at Townsend', 61, '2014-03-21 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94602),
	(222410, 280, '2014-03-21 08:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 08:53:00', 'Santa Clara at Almaden', 4, 187, 'Subscriber', 94103),
	(222411, 594, '2014-03-21 08:49:00', 'Embarcadero at Folsom', 51, '2014-03-21 08:58:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94105),
	(222412, 522, '2014-03-21 08:49:00', 'Davis at Jackson', 42, '2014-03-21 08:57:00', '2nd at Folsom', 62, 587, 'Subscriber', 94133),
	(222414, 755, '2014-03-21 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 09:02:00', 'Market at 10th', 67, 313, 'Subscriber', 94404),
	(222415, 580, '2014-03-21 08:50:00', 'Steuart at Market', 74, '2014-03-21 09:00:00', '2nd at South Park', 64, 591, 'Subscriber', 94110),
	(222416, 503, '2014-03-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94158),
	(222417, 457, '2014-03-21 08:50:00', '2nd at Folsom', 62, '2014-03-21 08:58:00', 'Clay at Battery', 41, 329, 'Subscriber', 94107),
	(222418, 172, '2014-03-21 08:51:00', 'Post at Kearney', 47, '2014-03-21 08:54:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94116),
	(222419, 545, '2014-03-21 08:51:00', 'Commercial at Montgomery', 45, '2014-03-21 09:00:00', '2nd at South Park', 64, 222, 'Subscriber', 94158),
	(222420, 562, '2014-03-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 09:02:00', 'Market at 4th', 76, 347, 'Subscriber', 94941),
	(222421, 358, '2014-03-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94965),
	(222422, 874, '2014-03-21 08:53:00', 'Townsend at 7th', 65, '2014-03-21 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94107),
	(222423, 84802, '2014-03-21 08:54:00', 'San Antonio Caltrain Station', 29, '2014-03-22 08:27:00', 'San Antonio Caltrain Station', 29, 87, 'Customer', NULL),
	(222424, 84244, '2014-03-21 08:54:00', 'San Antonio Caltrain Station', 29, '2014-03-22 08:18:00', 'San Antonio Caltrain Station', 29, 195, 'Customer', NULL),
	(222425, 158, '2014-03-21 08:54:00', 'Market at 10th', 67, '2014-03-21 08:57:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94703),
	(222426, 474, '2014-03-21 08:54:00', '2nd at Folsom', 62, '2014-03-21 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94107),
	(222427, 645, '2014-03-21 08:54:00', 'Beale at Market', 56, '2014-03-21 09:05:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94606),
	(222428, 586, '2014-03-21 08:54:00', 'Embarcadero at Folsom', 51, '2014-03-21 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94611),
	(222429, 699, '2014-03-21 08:55:00', 'Townsend at 7th', 65, '2014-03-21 09:06:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94124),
	(222430, 898, '2014-03-21 08:56:00', '2nd at Townsend', 61, '2014-03-21 09:11:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 94402),
	(222432, 725, '2014-03-21 08:57:00', 'Howard at 2nd', 63, '2014-03-21 09:09:00', 'Market at 10th', 67, 472, 'Subscriber', 94709),
	(222433, 424, '2014-03-21 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 09:04:00', '2nd at Townsend', 61, 621, 'Subscriber', 94901),
	(222434, 369, '2014-03-21 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94086),
	(222435, 405, '2014-03-21 08:58:00', 'Steuart at Market', 74, '2014-03-21 09:05:00', '2nd at Townsend', 61, 386, 'Subscriber', 94044),
	(222437, 610, '2014-03-21 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:09:00', 'Post at Kearney', 47, 577, 'Subscriber', 94010),
	(222438, 663, '2014-03-21 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94303),
	(222439, 862, '2014-03-21 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:14:00', 'Market at 10th', 67, 448, 'Subscriber', 94402),
	(222441, 477, '2014-03-21 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 09:08:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94609),
	(222442, 394, '2014-03-21 09:00:00', 'Powell Street BART (bis)', 39, '2014-03-21 09:07:00', 'Market at Sansome', 77, 483, 'Subscriber', 94116),
	(222443, 681, '2014-03-21 09:01:00', 'Powell Street BART (bis)', 39, '2014-03-21 09:12:00', 'Beale at Market', 56, 401, 'Subscriber', 94107),
	(222446, 376, '2014-03-21 09:02:00', 'Beale at Market', 56, '2014-03-21 09:08:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94133),
	(222447, 420, '2014-03-21 09:03:00', 'Market at Sansome', 77, '2014-03-21 09:10:00', '2nd at South Park', 64, 489, 'Subscriber', 94568),
	(222448, 869, '2014-03-21 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 09:14:00', 'Golden Gate at Polk', 59, 579, 'Subscriber', 94618),
	(222449, 560, '2014-03-21 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 09:12:00', '2nd at Townsend', 61, 280, 'Subscriber', 94121),
	(222450, 978, '2014-03-21 09:03:00', 'Clay at Battery', 41, '2014-03-21 09:20:00', '2nd at Townsend', 61, 461, 'Subscriber', 94966),
	(222451, 236, '2014-03-21 09:03:00', 'Howard at 2nd', 63, '2014-03-21 09:07:00', '2nd at South Park', 64, 458, 'Subscriber', 94709),
	(222452, 139, '2014-03-21 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 09:07:00', '5th at Howard', 57, 314, 'Subscriber', 94105),
	(222454, 540, '2014-03-21 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 09:14:00', '2nd at Townsend', 61, 628, 'Subscriber', 94579),
	(222455, 692, '2014-03-21 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94577),
	(222456, 354, '2014-03-21 09:06:00', 'Golden Gate at Polk', 59, '2014-03-21 09:11:00', 'Market at 4th', 76, 601, 'Subscriber', 94102),
	(222457, 457, '2014-03-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:13:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 95127),
	(222458, 578, '2014-03-21 09:06:00', 'Golden Gate at Polk', 59, '2014-03-21 09:16:00', 'Steuart at Market', 74, 434, 'Subscriber', 94102),
	(222459, 448, '2014-03-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:14:00', 'Howard at 2nd', 63, 612, 'Subscriber', 95112),
	(222460, 752, '2014-03-21 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:19:00', 'Market at Sansome', 77, 351, 'Subscriber', 95051),
	(222461, 284, '2014-03-21 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:12:00', 'Townsend at 7th', 65, 325, 'Subscriber', 95120),
	(222462, 630, '2014-03-21 09:07:00', 'Spear at Folsom', 49, '2014-03-21 09:18:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94080),
	(222463, 1000, '2014-03-21 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:24:00', 'Market at 10th', 67, 276, 'Subscriber', 94086),
	(222464, 497, '2014-03-21 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94105),
	(222465, 418, '2014-03-21 09:01:00', 'Steuart at Market', 74, '2014-03-21 09:08:00', 'Market at 4th', 76, 477, 'Subscriber', 94925),
	(222466, 497, '2014-03-21 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 09:17:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94127),
	(222469, 789, '2014-03-21 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:25:00', 'Steuart at Market', 74, 561, 'Subscriber', 94158),
	(222470, 426, '2014-03-21 09:12:00', 'Market at 10th', 67, '2014-03-21 09:19:00', 'Market at 4th', 76, 352, 'Subscriber', 94102),
	(222473, 384, '2014-03-21 09:15:00', 'Steuart at Market', 74, '2014-03-21 09:21:00', 'Embarcadero at Vallejo', 48, 406, 'Subscriber', 94556),
	(222474, 427, '2014-03-21 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 09:22:00', 'St James Park', 13, 683, 'Subscriber', 94108),
	(222475, 654, '2014-03-21 09:15:00', 'Market at Sansome', 77, '2014-03-21 09:26:00', '2nd at Townsend', 61, 349, 'Subscriber', 94080),
	(222477, 225, '2014-03-21 09:16:00', 'Market at Sansome', 77, '2014-03-21 09:20:00', '2nd at Folsom', 62, 636, 'Subscriber', 94608),
	(222480, 293, '2014-03-21 09:18:00', '2nd at South Park', 64, '2014-03-21 09:23:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94107),
	(222483, 504, '2014-03-21 09:19:00', '2nd at Townsend', 61, '2014-03-21 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94107),
	(222484, 271, '2014-03-21 09:19:00', 'Davis at Jackson', 42, '2014-03-21 09:24:00', 'Market at Sansome', 77, 292, 'Subscriber', 94111),
	(222485, 360, '2014-03-21 09:20:00', 'Market at 4th', 76, '2014-03-21 09:26:00', 'Steuart at Market', 74, 596, 'Subscriber', 94070),
	(222486, 1112, '2014-03-21 09:20:00', 'Embarcadero at Sansome', 60, '2014-03-21 09:38:00', 'Beale at Market', 56, 487, 'Subscriber', 94111),
	(222487, 474, '2014-03-21 09:20:00', 'Embarcadero at Bryant', 54, '2014-03-21 09:28:00', 'Clay at Battery', 41, 419, 'Subscriber', 94107),
	(222490, 450, '2014-03-21 09:20:00', 'Market at 10th', 67, '2014-03-21 09:28:00', 'Market at 4th', 76, 313, 'Subscriber', 94102),
	(222492, 613, '2014-03-21 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 09:31:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94124),
	(222495, 252, '2014-03-21 09:22:00', 'Davis at Jackson', 42, '2014-03-21 09:26:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94105),
	(222496, 328, '2014-03-21 09:22:00', 'Market at Sansome', 77, '2014-03-21 09:27:00', '2nd at South Park', 64, 353, 'Subscriber', 94702),
	(222497, 518, '2014-03-21 09:22:00', 'Market at 10th', 67, '2014-03-21 09:31:00', 'Powell at Post (Union Square)', 71, 454, 'Subscriber', 94102),
	(222498, 508, '2014-03-21 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94403),
	(222499, 552, '2014-03-21 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 09:33:00', 'Market at 4th', 76, 357, 'Subscriber', 94065),
	(222501, 209, '2014-03-21 09:24:00', 'Mountain View City Hall', 27, '2014-03-21 09:28:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94041),
	(222504, 278, '2014-03-21 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 09:29:00', '5th at Howard', 57, 633, 'Subscriber', 94301),
	(222506, 792, '2014-03-21 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 09:39:00', 'Market at 10th', 67, 508, 'Subscriber', 94085),
	(222507, 215, '2014-03-21 09:27:00', 'Beale at Market', 56, '2014-03-21 09:31:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94606),
	(222510, 334, '2014-03-21 09:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 09:34:00', 'MLK Library', 11, 199, 'Subscriber', 94041),
	(222511, 212, '2014-03-21 09:29:00', 'Palo Alto Caltrain Station', 34, '2014-03-21 09:32:00', 'Cowper at University', 37, 178, 'Subscriber', 94133),
	(222512, 854, '2014-03-21 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 09:43:00', '2nd at Townsend', 61, 341, 'Subscriber', 94107),
	(222514, 745, '2014-03-21 09:31:00', 'South Van Ness at Market', 66, '2014-03-21 09:44:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94102),
	(222515, 260, '2014-03-21 09:32:00', 'Beale at Market', 56, '2014-03-21 09:36:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94112),
	(222516, 344, '2014-03-21 09:32:00', 'South Van Ness at Market', 66, '2014-03-21 09:38:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94117),
	(222519, 688, '2014-03-21 09:33:00', 'Beale at Market', 56, '2014-03-21 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94598),
	(222520, 585, '2014-03-21 09:33:00', '2nd at Townsend', 61, '2014-03-21 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94158),
	(222521, 766, '2014-03-21 09:34:00', '2nd at South Park', 64, '2014-03-21 09:47:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94602),
	(222522, 276, '2014-03-21 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 09:39:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94131),
	(222524, 1158, '2014-03-21 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 09:55:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94133),
	(222525, 296, '2014-03-21 09:36:00', 'Market at Sansome', 77, '2014-03-21 09:41:00', '2nd at South Park', 64, 599, 'Subscriber', 94501),
	(222526, 849, '2014-03-21 09:36:00', 'Powell at Post (Union Square)', 71, '2014-03-21 09:51:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94108),
	(222529, 472, '2014-03-21 09:37:00', 'South Van Ness at Market', 66, '2014-03-21 09:45:00', '5th at Howard', 57, 481, 'Subscriber', 94103),
	(222530, 273, '2014-03-21 09:38:00', 'SJSU - San Salvador at 9th', 16, '2014-03-21 09:42:00', 'San Jose City Hall', 10, 158, 'Subscriber', 95126),
	(222531, 435, '2014-03-21 09:39:00', 'Golden Gate at Polk', 59, '2014-03-21 09:46:00', 'Post at Kearney', 47, 579, 'Subscriber', 94104),
	(222533, 359, '2014-03-21 09:40:00', '2nd at Folsom', 62, '2014-03-21 09:46:00', 'Market at Sansome', 77, 636, 'Subscriber', 94131),
	(222534, 432, '2014-03-21 09:40:00', 'South Van Ness at Market', 66, '2014-03-21 09:48:00', 'Market at 4th', 76, 424, 'Subscriber', 94114),
	(222535, 329, '2014-03-21 09:41:00', 'Mountain View Caltrain Station', 28, '2014-03-21 09:46:00', 'Castro Street and El Camino Real', 32, 646, 'Subscriber', 94107),
	(222538, 361, '2014-03-21 09:41:00', 'Spear at Folsom', 49, '2014-03-21 09:47:00', '2nd at Folsom', 62, 564, 'Subscriber', 94105),
	(222540, 469, '2014-03-21 09:42:00', 'Embarcadero at Bryant', 54, '2014-03-21 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94105),
	(222541, 259, '2014-03-21 09:42:00', 'Townsend at 7th', 65, '2014-03-21 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(222542, 326, '2014-03-21 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 09:48:00', 'San Pedro Square', 6, 221, 'Subscriber', 94002),
	(222543, 680, '2014-03-21 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 09:54:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94102),
	(222544, 550, '2014-03-21 09:44:00', '5th at Howard', 57, '2014-03-21 09:53:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94103),
	(222545, 292, '2014-03-21 09:44:00', 'Embarcadero at Bryant', 54, '2014-03-21 09:49:00', 'Steuart at Market', 74, 573, 'Subscriber', 94107),
	(222546, 3411, '2014-03-21 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 10:43:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 886),
	(222547, 419, '2014-03-21 09:48:00', 'Powell Street BART (bis)', 39, '2014-03-21 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(222548, 281, '2014-03-21 09:48:00', 'Steuart at Market', 74, '2014-03-21 09:53:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94556),
	(222549, 599, '2014-03-21 09:48:00', 'Embarcadero at Bryant', 54, '2014-03-21 09:58:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94105),
	(222550, 182, '2014-03-21 09:48:00', 'South Van Ness at Market', 66, '2014-03-21 09:51:00', 'San Francisco City Hall', 58, 493, 'Subscriber', 94118),
	(222553, 108, '2014-03-21 09:49:00', 'Beale at Market', 56, '2014-03-21 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94105),
	(222554, 559, '2014-03-21 09:49:00', 'Powell Street BART (bis)', 39, '2014-03-21 09:58:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94102),
	(222555, 981, '2014-03-21 09:51:00', 'Embarcadero at Sansome', 60, '2014-03-21 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94133),
	(222556, 797, '2014-03-21 09:51:00', 'Townsend at 7th', 65, '2014-03-21 10:04:00', 'Post at Kearney', 47, 291, 'Subscriber', 94610),
	(222557, 459, '2014-03-21 09:51:00', 'Steuart at Market', 74, '2014-03-21 09:59:00', '2nd at Townsend', 61, 596, 'Subscriber', 94708),
	(222558, 338, '2014-03-21 09:52:00', 'Broadway St at Battery St', 82, '2014-03-21 09:57:00', 'Steuart at Market', 74, 535, 'Subscriber', 94133),
	(222559, 515, '2014-03-21 09:53:00', 'Embarcadero at Sansome', 60, '2014-03-21 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94105),
	(222560, 174, '2014-03-21 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 09:57:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94107),
	(222561, 675, '2014-03-21 09:54:00', 'South Van Ness at Market', 66, '2014-03-21 10:05:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94103),
	(222563, 13602, '2014-03-21 09:55:00', 'Rengstorff Avenue / California Street', 33, '2014-03-21 13:42:00', 'Rengstorff Avenue / California Street', 33, 60, 'Customer', 95010),
	(222564, 559, '2014-03-21 09:56:00', 'Washington at Kearney', 46, '2014-03-21 10:05:00', 'Powell Street BART (bis)', 39, 618, 'Subscriber', 94133),
	(222566, 346, '2014-03-21 09:53:00', 'Steuart at Market', 74, '2014-03-21 09:58:00', 'Broadway St at Battery St', 82, 284, 'Subscriber', 94114),
	(222567, 924, '2014-03-21 09:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 10:15:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94133),
	(222568, 253, '2014-03-21 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 10:04:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94704),
	(222571, 577, '2014-03-21 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 10:11:00', 'Market at 10th', 67, 335, 'Subscriber', 94107),
	(222572, 649, '2014-03-21 10:02:00', 'Embarcadero at Bryant', 54, '2014-03-21 10:13:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94111),
	(222573, 559, '2014-03-21 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94105),
	(222574, 696, '2014-03-21 10:03:00', 'Powell at Post (Union Square)', 71, '2014-03-21 10:15:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94108),
	(222576, 235, '2014-03-21 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 10:08:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94158),
	(222577, 205, '2014-03-21 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 10:09:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94025),
	(222579, 131, '2014-03-21 10:06:00', 'Beale at Market', 56, '2014-03-21 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94122),
	(222580, 479, '2014-03-21 10:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94103),
	(222581, 450, '2014-03-21 10:10:00', 'SJSU - San Salvador at 9th', 16, '2014-03-21 10:18:00', 'SJSU - San Salvador at 9th', 16, 666, 'Subscriber', 95112),
	(222582, 388, '2014-03-21 10:10:00', 'Steuart at Market', 74, '2014-03-21 10:17:00', '2nd at Townsend', 61, 561, 'Subscriber', 94612),
	(222583, 195, '2014-03-21 10:11:00', 'Market at 4th', 76, '2014-03-21 10:14:00', 'Market at Sansome', 77, 424, 'Subscriber', 94114),
	(222584, 85, '2014-03-21 10:13:00', 'San Jose City Hall', 10, '2014-03-21 10:14:00', 'MLK Library', 11, 193, 'Subscriber', 95112),
	(222585, 680, '2014-03-21 10:13:00', 'Market at 10th', 67, '2014-03-21 10:24:00', '2nd at Folsom', 62, 315, 'Subscriber', 94102),
	(222587, 281, '2014-03-21 10:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 10:19:00', '5th at Howard', 57, 390, 'Subscriber', 94103),
	(222588, 953, '2014-03-21 10:16:00', 'Broadway St at Battery St', 82, '2014-03-21 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Customer', 91105),
	(222589, 7918, '2014-03-21 10:16:00', 'Embarcadero at Vallejo', 48, '2014-03-21 12:28:00', 'San Francisco City Hall', 58, 413, 'Customer', 98144),
	(222590, 544, '2014-03-21 10:17:00', 'Market at Sansome', 77, '2014-03-21 10:26:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94708),
	(222591, 432, '2014-03-21 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 10:25:00', 'Spear at Folsom', 49, 467, 'Subscriber', 94105),
	(222592, 410, '2014-03-21 10:20:00', 'Market at 4th', 76, '2014-03-21 10:27:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94044),
	(222593, 182, '2014-03-21 10:21:00', 'San Francisco City Hall', 58, '2014-03-21 10:24:00', 'South Van Ness at Market', 66, 437, 'Subscriber', 94103),
	(222594, 577, '2014-03-21 10:22:00', 'Clay at Battery', 41, '2014-03-21 10:31:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94111),
	(222596, 763, '2014-03-21 10:24:00', 'Golden Gate at Polk', 59, '2014-03-21 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94109),
	(222597, 479, '2014-03-21 10:24:00', 'Market at 4th', 76, '2014-03-21 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94107),
	(222598, 321, '2014-03-21 10:25:00', 'Embarcadero at Folsom', 51, '2014-03-21 10:30:00', 'Clay at Battery', 41, 545, 'Subscriber', 94306),
	(222599, 909, '2014-03-21 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 10:41:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94107),
	(222600, 282, '2014-03-21 10:27:00', 'Howard at 2nd', 63, '2014-03-21 10:32:00', 'Steuart at Market', 74, 506, 'Subscriber', 94105),
	(222601, 565, '2014-03-21 10:31:00', 'Japantown', 9, '2014-03-21 10:40:00', 'San Jose City Hall', 10, 142, 'Subscriber', 95112),
	(222602, 442, '2014-03-21 10:32:00', 'Market at Sansome', 77, '2014-03-21 10:39:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94112),
	(222604, 709, '2014-03-21 10:36:00', 'Japantown', 9, '2014-03-21 10:48:00', 'Adobe on Almaden', 5, 130, 'Subscriber', 95112),
	(222605, 794, '2014-03-21 10:36:00', 'Market at 10th', 67, '2014-03-21 10:49:00', 'Post at Kearney', 47, 448, 'Customer', 94131),
	(222606, 301, '2014-03-21 10:37:00', '2nd at Townsend', 61, '2014-03-21 10:42:00', 'Embarcadero at Bryant', 54, 561, 'Subscriber', 94041),
	(222607, 228, '2014-03-21 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 10:41:00', '2nd at Townsend', 61, 282, 'Subscriber', 94109),
	(222608, 551, '2014-03-21 10:38:00', 'Market at 10th', 67, '2014-03-21 10:47:00', 'Market at 4th', 76, 598, 'Customer', 98052),
	(222610, 367, '2014-03-21 10:38:00', 'Powell Street BART (bis)', 39, '2014-03-21 10:44:00', '2nd at Folsom', 62, 614, 'Subscriber', 94107),
	(222612, 362, '2014-03-21 10:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 10:46:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94105),
	(222614, 236, '2014-03-21 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 10:45:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94044),
	(222615, 418, '2014-03-21 10:42:00', 'Post at Kearney', 47, '2014-03-21 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94920),
	(222617, 686, '2014-03-21 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 10:54:00', 'Commercial at Montgomery', 45, 550, 'Subscriber', 95014),
	(222618, 324, '2014-03-21 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 10:48:00', '2nd at Folsom', 62, 418, 'Subscriber', 94107),
	(222619, 598, '2014-03-21 10:44:00', 'Embarcadero at Bryant', 54, '2014-03-21 10:54:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94105),
	(222620, 719, '2014-03-21 10:45:00', 'Post at Kearney', 47, '2014-03-21 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94109),
	(222622, 442, '2014-03-21 10:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 10:54:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94133),
	(222623, 517, '2014-03-21 10:47:00', 'Powell Street BART (bis)', 39, '2014-03-21 10:56:00', '2nd at Folsom', 62, 412, 'Subscriber', 94133),
	(222624, 681, '2014-03-21 10:48:00', 'Townsend at 7th', 65, '2014-03-21 10:59:00', 'Market at 4th', 76, 558, 'Subscriber', 94501),
	(222626, 423, '2014-03-21 10:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 10:56:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94107),
	(222627, 480, '2014-03-21 10:50:00', 'SJSU - San Salvador at 9th', 16, '2014-03-21 10:58:00', 'San Jose City Hall', 10, 666, 'Customer', 95112),
	(222628, 894, '2014-03-21 10:50:00', 'Commercial at Montgomery', 45, '2014-03-21 11:05:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94110),
	(222629, 86143, '2014-03-21 10:59:00', 'Market at 4th', 76, '2014-03-22 10:55:00', 'Market at 4th', 76, 330, 'Customer', 92028),
	(222630, 86131, '2014-03-21 10:59:00', 'Market at 4th', 76, '2014-03-22 10:55:00', 'Market at 4th', 76, 589, 'Customer', 92028),
	(222632, 86047, '2014-03-21 11:01:00', 'Market at 4th', 76, '2014-03-22 10:55:00', 'Market at 4th', 76, 479, 'Customer', 92028),
	(222634, 440, '2014-03-21 11:02:00', 'Powell at Post (Union Square)', 71, '2014-03-21 11:09:00', 'Market at 10th', 67, 309, 'Subscriber', 94108),
	(222636, 307, '2014-03-21 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 11:10:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94920),
	(222637, 738, '2014-03-21 11:07:00', 'Market at 4th', 76, '2014-03-21 11:19:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94501),
	(222638, 295, '2014-03-21 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 11:16:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(222645, 756, '2014-03-21 11:17:00', 'Davis at Jackson', 42, '2014-03-21 11:30:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94111),
	(222646, 296, '2014-03-21 11:18:00', '2nd at South Park', 64, '2014-03-21 11:23:00', 'Market at Sansome', 77, 620, 'Subscriber', 94606),
	(222649, 277, '2014-03-21 11:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94596),
	(222650, 587, '2014-03-21 11:22:00', 'South Van Ness at Market', 66, '2014-03-21 11:32:00', 'Post at Kearney', 47, 343, 'Subscriber', 94117),
	(222652, 331, '2014-03-21 11:26:00', 'Steuart at Market', 74, '2014-03-21 11:32:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94109),
	(222654, 261, '2014-03-21 11:28:00', 'South Van Ness at Market', 66, '2014-03-21 11:33:00', 'Golden Gate at Polk', 59, 437, 'Subscriber', 94122),
	(222655, 337, '2014-03-21 11:28:00', 'Powell at Post (Union Square)', 71, '2014-03-21 11:34:00', 'Powell at Post (Union Square)', 71, 464, 'Customer', 19124),
	(222656, 3368, '2014-03-21 11:28:00', 'Mountain View Caltrain Station', 28, '2014-03-21 12:24:00', 'Mountain View Caltrain Station', 28, 97, 'Customer', 81),
	(222658, 392, '2014-03-21 11:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 11:37:00', 'Post at Kearney', 47, 487, 'Subscriber', 94105),
	(222659, 425, '2014-03-21 11:31:00', 'Powell at Post (Union Square)', 71, '2014-03-21 11:38:00', 'Howard at 2nd', 63, 340, 'Subscriber', 94108),
	(222660, 1050, '2014-03-21 11:31:00', 'Broadway St at Battery St', 82, '2014-03-21 11:48:00', '5th at Howard', 57, 541, 'Customer', 94040),
	(222661, 202, '2014-03-21 11:32:00', '2nd at Townsend', 61, '2014-03-21 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94107),
	(222662, 3138, '2014-03-21 11:32:00', 'Mountain View Caltrain Station', 28, '2014-03-21 12:24:00', 'Mountain View Caltrain Station', 28, 202, 'Customer', 81),
	(222663, 3128, '2014-03-21 11:32:00', 'Mountain View Caltrain Station', 28, '2014-03-21 12:24:00', 'Mountain View Caltrain Station', 28, 714, 'Customer', 81),
	(222665, 957, '2014-03-21 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 11:49:00', 'Golden Gate at Polk', 59, 443, 'Subscriber', 94610),
	(222666, 616, '2014-03-21 11:33:00', 'Post at Kearney', 47, '2014-03-21 11:43:00', 'Market at 10th', 67, 579, 'Subscriber', 94108),
	(222673, 903, '2014-03-21 11:36:00', 'Powell at Post (Union Square)', 71, '2014-03-21 11:51:00', 'Civic Center BART (7th at Market)', 72, 492, 'Customer', NULL),
	(222675, 778, '2014-03-21 11:37:00', 'Embarcadero at Bryant', 54, '2014-03-21 11:50:00', 'Grant Avenue at Columbus Avenue', 73, 561, 'Subscriber', 94903),
	(222677, 755, '2014-03-21 11:37:00', 'Embarcadero at Bryant', 54, '2014-03-21 11:50:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Subscriber', 94109),
	(222678, 384, '2014-03-21 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 11:44:00', 'Commercial at Montgomery', 45, 523, 'Subscriber', 94123),
	(222679, 648, '2014-03-21 11:40:00', 'Powell at Post (Union Square)', 71, '2014-03-21 11:51:00', 'Civic Center BART (7th at Market)', 72, 464, 'Customer', 19124),
	(222680, 557, '2014-03-21 11:41:00', 'Market at 4th', 76, '2014-03-21 11:51:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(222681, 1139, '2014-03-21 11:44:00', 'Embarcadero at Bryant', 54, '2014-03-21 12:03:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94041),
	(222682, 591, '2014-03-21 11:44:00', 'Powell at Post (Union Square)', 71, '2014-03-21 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 94102),
	(222684, 571, '2014-03-21 11:44:00', 'Powell at Post (Union Square)', 71, '2014-03-21 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94107),
	(222686, 353, '2014-03-21 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 11:51:00', '5th at Howard', 57, 423, 'Subscriber', 94403),
	(222687, 438, '2014-03-21 11:46:00', '5th at Howard', 57, '2014-03-21 11:54:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94610),
	(222688, 581, '2014-03-21 11:47:00', 'Townsend at 7th', 65, '2014-03-21 11:56:00', 'Post at Kearney', 47, 521, 'Subscriber', 94707),
	(222689, 827, '2014-03-21 11:48:00', 'Golden Gate at Polk', 59, '2014-03-21 12:02:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94618),
	(222691, 315, '2014-03-21 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94117),
	(222694, 226, '2014-03-21 11:51:00', 'San Jose City Hall', 10, '2014-03-21 11:55:00', 'San Salvador at 1st', 8, 142, 'Subscriber', 95113),
	(222695, 204, '2014-03-21 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 11:55:00', '2nd at Townsend', 61, 621, 'Subscriber', 94107),
	(222696, 553, '2014-03-21 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 12:01:00', 'Broadway St at Battery St', 82, 266, 'Subscriber', 94110),
	(222697, 444, '2014-03-21 11:52:00', 'Post at Kearney', 47, '2014-03-21 11:59:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Customer', 94131),
	(222698, 1686, '2014-03-21 11:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 12:20:00', 'Market at 10th', 67, 464, 'Customer', 19124),
	(222700, 1693, '2014-03-21 11:53:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 12:21:00', 'Market at 10th', 67, 492, 'Customer', NULL),
	(222701, 684, '2014-03-21 11:53:00', '2nd at South Park', 64, '2014-03-21 12:05:00', 'Clay at Battery', 41, 287, 'Subscriber', 95126),
	(222703, 454, '2014-03-21 11:55:00', 'Market at 10th', 67, '2014-03-21 12:03:00', 'Market at 4th', 76, 502, 'Customer', 98208),
	(222704, 520, '2014-03-21 11:57:00', 'Commercial at Montgomery', 45, '2014-03-21 12:06:00', 'Market at 4th', 76, 481, 'Subscriber', 94710),
	(222705, 231, '2014-03-21 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 95127),
	(222711, 454, '2014-03-21 12:03:00', 'Embarcadero at Sansome', 60, '2014-03-21 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94110),
	(222712, 710, '2014-03-21 12:04:00', 'Post at Kearney', 47, '2014-03-21 12:15:00', 'Washington at Kearney', 46, 632, 'Subscriber', 94133),
	(222713, 348, '2014-03-21 12:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 12:14:00', 'Davis at Jackson', 42, 529, 'Subscriber', 95472),
	(222714, 235, '2014-03-21 12:09:00', 'Embarcadero at Sansome', 60, '2014-03-21 12:13:00', 'Davis at Jackson', 42, 324, 'Subscriber', 94609),
	(222715, 447, '2014-03-21 12:11:00', 'Market at Sansome', 77, '2014-03-21 12:18:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94930),
	(222717, 1389, '2014-03-21 12:11:00', 'San Jose Government Center', 80, '2014-03-21 12:34:00', 'MLK Library', 11, 301, 'Subscriber', 95035),
	(222718, 486, '2014-03-21 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 12:20:00', 'Market at 4th', 76, 607, 'Subscriber', 94118),
	(222719, 571, '2014-03-21 12:13:00', 'Howard at 2nd', 63, '2014-03-21 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94941),
	(222720, 411, '2014-03-21 12:13:00', '2nd at Folsom', 62, '2014-03-21 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94107),
	(222721, 823, '2014-03-21 12:14:00', 'San Jose City Hall', 10, '2014-03-21 12:28:00', 'MLK Library', 11, 158, 'Subscriber', 94502),
	(222722, 617, '2014-03-21 12:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 12:25:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94903),
	(222723, 616, '2014-03-21 12:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 12:25:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94109),
	(222724, 276, '2014-03-21 12:16:00', 'Golden Gate at Polk', 59, '2014-03-21 12:20:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94122),
	(222725, 298, '2014-03-21 12:16:00', 'Commercial at Montgomery', 45, '2014-03-21 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94118),
	(222726, 277, '2014-03-21 12:16:00', 'Davis at Jackson', 42, '2014-03-21 12:21:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94609),
	(222727, 629, '2014-03-21 12:18:00', 'Market at Sansome', 77, '2014-03-21 12:29:00', '2nd at South Park', 64, 620, 'Subscriber', 94123),
	(222728, 316, '2014-03-21 12:18:00', 'Spear at Folsom', 49, '2014-03-21 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94107),
	(222731, 286, '2014-03-21 12:19:00', 'Embarcadero at Folsom', 51, '2014-03-21 12:24:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94105),
	(222733, 253, '2014-03-21 12:21:00', '2nd at Townsend', 61, '2014-03-21 12:25:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94115),
	(222734, 274, '2014-03-21 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 12:26:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94107),
	(222736, 1257, '2014-03-21 12:22:00', 'South Van Ness at Market', 66, '2014-03-21 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Customer', NULL),
	(222737, 693, '2014-03-21 12:22:00', 'Commercial at Montgomery', 45, '2014-03-21 12:34:00', 'Powell at Post (Union Square)', 71, 401, 'Customer', 1778),
	(222738, 673, '2014-03-21 12:23:00', 'Market at 10th', 67, '2014-03-21 12:34:00', '2nd at Folsom', 62, 342, 'Subscriber', 94107),
	(222739, 604, '2014-03-21 12:24:00', 'Market at 10th', 67, '2014-03-21 12:34:00', 'Market at Sansome', 77, 492, 'Customer', NULL),
	(222740, 597, '2014-03-21 12:24:00', 'Market at 10th', 67, '2014-03-21 12:34:00', 'Market at Sansome', 77, 508, 'Customer', 19124),
	(222741, 493, '2014-03-21 12:24:00', 'Market at 10th', 67, '2014-03-21 12:33:00', 'Market at Sansome', 77, 459, 'Subscriber', 94941),
	(222742, 272, '2014-03-21 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 12:26:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94107),
	(222743, 319, '2014-03-21 12:27:00', 'Broadway St at Battery St', 82, '2014-03-21 12:32:00', 'Market at Sansome', 77, 266, 'Subscriber', 94114),
	(222745, 948, '2014-03-21 12:29:00', 'Embarcadero at Sansome', 60, '2014-03-21 12:45:00', 'Golden Gate at Polk', 59, 465, 'Subscriber', 94102),
	(222746, 626, '2014-03-21 12:30:00', 'Broadway St at Battery St', 82, '2014-03-21 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94610),
	(222747, 572, '2014-03-21 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 12:40:00', '2nd at Folsom', 62, 633, 'Subscriber', 94107),
	(222749, 723, '2014-03-21 12:31:00', 'Paseo de San Antonio', 7, '2014-03-21 12:43:00', 'SJSU - San Salvador at 9th', 16, 74, 'Customer', 95112),
	(222750, 1107, '2014-03-21 12:32:00', 'Washington at Kearney', 46, '2014-03-21 12:50:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94618),
	(222751, 454, '2014-03-21 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 12:40:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94110),
	(222753, 714, '2014-03-21 12:33:00', 'Market at 10th', 67, '2014-03-21 12:45:00', 'Townsend at 7th', 65, 309, 'Subscriber', 95014),
	(222756, 263, '2014-03-21 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 12:38:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94118),
	(222760, 741, '2014-03-21 12:35:00', 'Post at Kearney', 47, '2014-03-21 12:48:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94707),
	(222761, 298, '2014-03-21 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 12:41:00', '2nd at Townsend', 61, 357, 'Subscriber', 94158),
	(222762, 292, '2014-03-21 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 95127),
	(222763, 910, '2014-03-21 12:37:00', 'Market at Sansome', 77, '2014-03-21 12:52:00', 'Embarcadero at Sansome', 60, 492, 'Customer', NULL),
	(222764, 679, '2014-03-21 12:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 12:51:00', '2nd at Townsend', 61, 629, 'Subscriber', 94602),
	(222766, 366, '2014-03-21 12:41:00', 'Post at Kearney', 47, '2014-03-21 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94118),
	(222767, 276, '2014-03-21 12:43:00', 'San Salvador at 1st', 8, '2014-03-21 12:48:00', 'MLK Library', 11, 142, 'Subscriber', 95113),
	(222768, 561, '2014-03-21 12:43:00', 'Commercial at Montgomery', 45, '2014-03-21 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94704),
	(222769, 369, '2014-03-21 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 12:52:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94110),
	(222771, 660, '2014-03-21 12:49:00', 'Spear at Folsom', 49, '2014-03-21 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94105),
	(222772, 765, '2014-03-21 12:49:00', 'Broadway St at Battery St', 82, '2014-03-21 13:01:00', 'Civic Center BART (7th at Market)', 72, 374, 'Customer', 94611),
	(222773, 1314, '2014-03-21 12:49:00', 'San Francisco City Hall', 58, '2014-03-21 13:11:00', 'Broadway St at Battery St', 82, 413, 'Subscriber', 94102),
	(222774, 1303, '2014-03-21 12:49:00', 'San Francisco City Hall', 58, '2014-03-21 13:11:00', 'Broadway St at Battery St', 82, 268, 'Subscriber', 94102),
	(222775, 417, '2014-03-21 12:50:00', 'Market at Sansome', 77, '2014-03-21 12:57:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94611),
	(222776, 375, '2014-03-21 12:50:00', 'Commercial at Montgomery', 45, '2014-03-21 12:57:00', 'Steuart at Market', 74, 609, 'Subscriber', 94109),
	(222777, 1045, '2014-03-21 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 13:08:00', 'Post at Kearney', 47, 517, 'Subscriber', 95112),
	(222778, 189, '2014-03-21 12:51:00', '2nd at Folsom', 62, '2014-03-21 12:54:00', '2nd at South Park', 64, 418, 'Subscriber', 94544),
	(222779, 432, '2014-03-21 12:51:00', 'Market at 4th', 76, '2014-03-21 12:58:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94117),
	(222780, 426, '2014-03-21 12:51:00', 'Market at 4th', 76, '2014-03-21 12:58:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94115),
	(222782, 1092, '2014-03-21 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 13:10:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(222784, 745, '2014-03-21 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 13:06:00', 'Market at 10th', 67, 471, 'Subscriber', 94102),
	(222785, 487, '2014-03-21 12:53:00', 'Market at Sansome', 77, '2014-03-21 13:01:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94602);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(222786, 711, '2014-03-21 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 13:05:00', 'Market at 10th', 67, 474, 'Subscriber', 94107),
	(222787, 687, '2014-03-21 12:55:00', 'South Van Ness at Market', 66, '2014-03-21 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Customer', 11365),
	(222788, 416, '2014-03-21 12:55:00', 'Market at 10th', 67, '2014-03-21 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94404),
	(222793, 471, '2014-03-21 12:57:00', 'Commercial at Montgomery', 45, '2014-03-21 13:05:00', '5th at Howard', 57, 361, 'Subscriber', 94610),
	(222794, 189, '2014-03-21 12:57:00', 'Townsend at 7th', 65, '2014-03-21 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94107),
	(222796, 454, '2014-03-21 12:58:00', 'Market at 4th', 76, '2014-03-21 13:05:00', 'Market at 10th', 67, 481, 'Subscriber', 94610),
	(222797, 3752, '2014-03-21 12:58:00', 'Market at Sansome', 77, '2014-03-21 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 49),
	(222798, 736, '2014-03-21 12:59:00', 'Adobe on Almaden', 5, '2014-03-21 13:11:00', 'Japantown', 9, 71, 'Subscriber', 95112),
	(222800, 710, '2014-03-21 13:00:00', 'Steuart at Market', 74, '2014-03-21 13:12:00', '5th at Howard', 57, 506, 'Subscriber', 94112),
	(222801, 1239, '2014-03-21 13:05:00', 'Market at 4th', 76, '2014-03-21 13:26:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 84003),
	(222802, 476, '2014-03-21 13:07:00', 'Broadway St at Battery St', 82, '2014-03-21 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94110),
	(222803, 2765, '2014-03-21 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 13:57:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 78130),
	(222804, 2750, '2014-03-21 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 13:58:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 78130),
	(222809, 1194, '2014-03-21 13:15:00', 'Market at 10th', 67, '2014-03-21 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Customer', 17257),
	(222810, 180, '2014-03-21 13:16:00', 'Market at 10th', 67, '2014-03-21 13:19:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94117),
	(222811, 917, '2014-03-21 13:16:00', 'Townsend at 7th', 65, '2014-03-21 13:32:00', 'Market at 10th', 67, 417, 'Subscriber', 95014),
	(222812, 184, '2014-03-21 13:17:00', 'Santa Clara at Almaden', 4, '2014-03-21 13:20:00', 'Arena Green / SAP Center', 14, 46, 'Subscriber', 95113),
	(222813, 746, '2014-03-21 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 13:29:00', 'Broadway St at Battery St', 82, 540, 'Customer', 94040),
	(222814, 235, '2014-03-21 13:18:00', 'Market at 4th', 76, '2014-03-21 13:22:00', 'Market at Sansome', 77, 502, 'Subscriber', 94611),
	(222815, 757, '2014-03-21 13:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 13:32:00', 'SJSU 4th at San Carlos', 12, 190, 'Subscriber', 95126),
	(222817, 101, '2014-03-21 13:21:00', 'Commercial at Montgomery', 45, '2014-03-21 13:23:00', 'Clay at Battery', 41, 372, 'Subscriber', 94123),
	(222818, 872, '2014-03-21 13:22:00', 'Howard at 2nd', 63, '2014-03-21 13:36:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94114),
	(222819, 321, '2014-03-21 13:22:00', '5th at Howard', 57, '2014-03-21 13:27:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94103),
	(222820, 259, '2014-03-21 13:24:00', 'Howard at 2nd', 63, '2014-03-21 13:29:00', '2nd at Townsend', 61, 379, 'Subscriber', 94115),
	(222821, 561, '2014-03-21 13:25:00', '5th at Howard', 57, '2014-03-21 13:34:00', '2nd at South Park', 64, 507, 'Subscriber', 94103),
	(222822, 11191, '2014-03-21 13:25:00', 'Market at 4th', 76, '2014-03-21 16:31:00', 'Market at 4th', 76, 447, 'Customer', NULL),
	(222823, 273, '2014-03-21 13:25:00', 'San Antonio Shopping Center', 31, '2014-03-21 13:30:00', 'Rengstorff Avenue / California Street', 33, 675, 'Subscriber', 94070),
	(222824, 640, '2014-03-21 13:26:00', 'Market at Sansome', 77, '2014-03-21 13:37:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 95008),
	(222825, 674, '2014-03-21 13:24:00', '2nd at Townsend', 61, '2014-03-21 13:35:00', '5th at Howard', 57, 629, 'Subscriber', 94602),
	(222826, 262, '2014-03-21 13:27:00', 'Spear at Folsom', 49, '2014-03-21 13:31:00', '2nd at South Park', 64, 561, 'Subscriber', 94107),
	(222827, 6033, '2014-03-21 13:28:00', 'Powell Street BART (bis)', 39, '2014-03-21 15:09:00', 'Powell Street BART (bis)', 39, 322, 'Customer', 90028),
	(222831, 881, '2014-03-21 13:30:00', 'Townsend at 7th', 65, '2014-03-21 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Customer', 94806),
	(222832, 5811, '2014-03-21 13:31:00', 'Powell Street BART (bis)', 39, '2014-03-21 15:08:00', 'Powell Street BART (bis)', 39, 352, 'Customer', 90028),
	(222833, 651, '2014-03-21 13:33:00', 'Howard at 2nd', 63, '2014-03-21 13:43:00', 'Post at Kearney', 47, 370, 'Subscriber', 94107),
	(222834, 373, '2014-03-21 13:35:00', '2nd at South Park', 64, '2014-03-21 13:41:00', 'Market at Sansome', 77, 620, 'Subscriber', 94123),
	(222835, 851, '2014-03-21 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94404),
	(222837, 431, '2014-03-21 13:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94108),
	(222838, 489, '2014-03-21 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 13:49:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94556),
	(222839, 345, '2014-03-21 13:41:00', '2nd at Townsend', 61, '2014-03-21 13:46:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94941),
	(222840, 692, '2014-03-21 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 13:52:00', 'Spear at Folsom', 49, 368, 'Customer', NULL),
	(222841, 660, '2014-03-21 13:41:00', 'South Van Ness at Market', 66, '2014-03-21 13:52:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94114),
	(222842, 8397, '2014-03-21 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Customer', 17257),
	(222843, 475, '2014-03-21 13:43:00', '2nd at Folsom', 62, '2014-03-21 13:51:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94133),
	(222845, 383, '2014-03-21 13:45:00', 'Commercial at Montgomery', 45, '2014-03-21 13:51:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94105),
	(222846, 390, '2014-03-21 13:46:00', 'Rengstorff Avenue / California Street', 33, '2014-03-21 13:52:00', 'San Antonio Shopping Center', 31, 675, 'Subscriber', 94070),
	(222847, 799, '2014-03-21 13:47:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 14:00:00', 'Broadway St at Battery St', 82, 386, 'Customer', 94611),
	(222848, 4376, '2014-03-21 13:47:00', 'University and Emerson', 35, '2014-03-21 15:00:00', 'University and Emerson', 35, 251, 'Customer', 94025),
	(222850, 213, '2014-03-21 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 13:53:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94110),
	(222851, 686, '2014-03-21 13:52:00', 'Post at Kearney', 47, '2014-03-21 14:04:00', 'Market at 10th', 67, 370, 'Subscriber', 94117),
	(222852, 325, '2014-03-21 13:54:00', 'Market at Sansome', 77, '2014-03-21 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94596),
	(222853, 260, '2014-03-21 13:56:00', 'Clay at Battery', 41, '2014-03-21 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94925),
	(222854, 329, '2014-03-21 13:56:00', 'Broadway St at Battery St', 82, '2014-03-21 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94131),
	(222855, 457, '2014-03-21 13:58:00', 'Commercial at Montgomery', 45, '2014-03-21 14:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94110),
	(222856, 419, '2014-03-21 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 14:06:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94704),
	(222857, 450, '2014-03-21 14:00:00', 'Embarcadero at Folsom', 51, '2014-03-21 14:08:00', 'Market at Sansome', 77, 611, 'Subscriber', 94121),
	(222858, 928, '2014-03-21 14:00:00', 'Spear at Folsom', 49, '2014-03-21 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Subscriber', 94708),
	(222860, 418, '2014-03-21 14:02:00', 'Clay at Battery', 41, '2014-03-21 14:09:00', 'Embarcadero at Bryant', 54, 372, 'Customer', 94105),
	(222862, 198, '2014-03-21 14:03:00', 'Townsend at 7th', 65, '2014-03-21 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94107),
	(222863, 555, '2014-03-21 14:03:00', '2nd at South Park', 64, '2014-03-21 14:12:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(222866, 807, '2014-03-21 14:05:00', 'Powell at Post (Union Square)', 71, '2014-03-21 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94109),
	(222868, 2109, '2014-03-21 14:08:00', 'Market at 10th', 67, '2014-03-21 14:43:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Customer', 98105),
	(222869, 613, '2014-03-21 14:10:00', 'Beale at Market', 56, '2014-03-21 14:20:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94111),
	(222870, 179, '2014-03-21 14:10:00', 'Embarcadero at Vallejo', 48, '2014-03-21 14:13:00', 'Steuart at Market', 74, 360, 'Subscriber', 94602),
	(222871, 906, '2014-03-21 14:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 14:27:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94120),
	(222872, 598, '2014-03-21 14:15:00', 'Spear at Folsom', 49, '2014-03-21 14:25:00', 'Broadway St at Battery St', 82, 485, 'Subscriber', 94115),
	(222873, 635, '2014-03-21 14:15:00', 'MLK Library', 11, '2014-03-21 14:26:00', 'Japantown', 9, 701, 'Subscriber', 95112),
	(222875, 817, '2014-03-21 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 14:30:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94041),
	(222876, 196, '2014-03-21 14:19:00', '2nd at South Park', 64, '2014-03-21 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94702),
	(222878, 325, '2014-03-21 14:19:00', '5th at Howard', 57, '2014-03-21 14:25:00', '2nd at Folsom', 62, 528, 'Subscriber', 94107),
	(222879, 274, '2014-03-21 14:19:00', '2nd at Folsom', 62, '2014-03-21 14:24:00', 'Market at Sansome', 77, 633, 'Subscriber', 94110),
	(222880, 240, '2014-03-21 14:19:00', 'Steuart at Market', 74, '2014-03-21 14:23:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94602),
	(222884, 434, '2014-03-21 14:23:00', 'Howard at 2nd', 63, '2014-03-21 14:31:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94105),
	(222885, 316, '2014-03-21 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 14:31:00', 'Market at Sansome', 77, 614, 'Subscriber', 94602),
	(222887, 585, '2014-03-21 14:27:00', 'Embarcadero at Bryant', 54, '2014-03-21 14:37:00', 'Market at Sansome', 77, 494, 'Subscriber', 95008),
	(222892, 277, '2014-03-21 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 14:36:00', '2nd at South Park', 64, 353, 'Subscriber', 94702),
	(222895, 691, '2014-03-21 14:33:00', 'MLK Library', 11, '2014-03-21 14:45:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 95126),
	(222896, 970, '2014-03-21 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 14:50:00', 'Washington at Kearney', 46, 464, 'Subscriber', 94108),
	(222899, 551, '2014-03-21 14:36:00', 'Embarcadero at Bryant', 54, '2014-03-21 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94105),
	(222903, 6656, '2014-03-21 14:36:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:27:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 94118),
	(222904, 826, '2014-03-21 14:37:00', 'Beale at Market', 56, '2014-03-21 14:51:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(222906, 6625, '2014-03-21 14:37:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:27:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 94118),
	(222909, 2292, '2014-03-21 14:38:00', 'South Van Ness at Market', 66, '2014-03-21 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 92653),
	(222910, 377, '2014-03-21 14:40:00', 'San Jose City Hall', 10, '2014-03-21 14:46:00', 'Adobe on Almaden', 5, 214, 'Subscriber', 94041),
	(222911, 6472, '2014-03-21 14:40:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:27:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(222912, 6440, '2014-03-21 14:40:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:27:00', 'Embarcadero at Sansome', 60, 452, 'Customer', NULL),
	(222913, 398, '2014-03-21 14:40:00', 'Spear at Folsom', 49, '2014-03-21 14:47:00', '2nd at Townsend', 61, 446, 'Subscriber', 94105),
	(222914, 60225, '2014-03-21 14:41:00', 'Clay at Battery', 41, '2014-03-22 07:25:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 27510),
	(222918, 2071, '2014-03-21 14:42:00', 'South Van Ness at Market', 66, '2014-03-21 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 92653),
	(222919, 401, '2014-03-21 14:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 14:53:00', '2nd at South Park', 64, 372, 'Customer', 353),
	(222922, 265, '2014-03-21 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 14:51:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(222923, 437, '2014-03-21 14:50:00', 'Powell Street BART (bis)', 39, '2014-03-21 14:57:00', 'Market at 10th', 67, 315, 'Customer', 98208),
	(222924, 476, '2014-03-21 14:50:00', 'Powell Street BART (bis)', 39, '2014-03-21 14:58:00', 'Market at 10th', 67, 618, 'Customer', 98052),
	(222926, 301, '2014-03-21 14:51:00', 'Commercial at Montgomery', 45, '2014-03-21 14:56:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94122),
	(222927, 750, '2014-03-21 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 15:05:00', 'Beale at Market', 56, 351, 'Subscriber', 94112),
	(222928, 535, '2014-03-21 14:53:00', 'Post at Kearney', 47, '2014-03-21 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94010),
	(222929, 217, '2014-03-21 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94596),
	(222930, 85917, '2014-03-21 14:54:00', 'San Jose Civic Center', 3, '2014-03-22 14:46:00', 'San Jose Civic Center', 3, 200, 'Customer', 10031),
	(222931, 673, '2014-03-21 14:54:00', 'Commercial at Montgomery', 45, '2014-03-21 15:05:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(222932, 560, '2014-03-21 14:55:00', 'Howard at 2nd', 63, '2014-03-21 15:04:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94105),
	(222933, 599, '2014-03-21 14:55:00', 'Commercial at Montgomery', 45, '2014-03-21 15:05:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 1778),
	(222934, 525, '2014-03-21 14:55:00', 'Broadway St at Battery St', 82, '2014-03-21 15:04:00', 'Market at 4th', 76, 268, 'Subscriber', 94114),
	(222935, 571, '2014-03-21 14:55:00', 'Commercial at Montgomery', 45, '2014-03-21 15:05:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 1778),
	(222936, 380, '2014-03-21 14:56:00', '2nd at Folsom', 62, '2014-03-21 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94611),
	(222938, 85751, '2014-03-21 14:57:00', 'San Jose Civic Center', 3, '2014-03-22 14:46:00', 'San Jose Civic Center', 3, 182, 'Customer', 10031),
	(222939, 348, '2014-03-21 14:58:00', 'Market at 10th', 67, '2014-03-21 15:03:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94107),
	(222940, 353, '2014-03-21 14:58:00', 'Market at 10th', 67, '2014-03-21 15:04:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94102),
	(222941, 607, '2014-03-21 15:00:00', 'Embarcadero at Folsom', 51, '2014-03-21 15:11:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94102),
	(222942, 305, '2014-03-21 15:02:00', 'Market at Sansome', 77, '2014-03-21 15:07:00', 'Market at 4th', 76, 514, 'Subscriber', 94402),
	(222943, 3912, '2014-03-21 15:04:00', 'University and Emerson', 35, '2014-03-21 16:09:00', 'University and Emerson', 35, 256, 'Customer', NULL),
	(222945, 3733, '2014-03-21 15:07:00', 'University and Emerson', 35, '2014-03-21 16:09:00', 'University and Emerson', 35, 261, 'Customer', 92808),
	(222946, 653, '2014-03-21 15:10:00', 'Market at 4th', 76, '2014-03-21 15:20:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94111),
	(222947, 376, '2014-03-21 15:11:00', 'Market at 4th', 76, '2014-03-21 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95014),
	(222948, 169, '2014-03-21 15:11:00', 'Embarcadero at Folsom', 51, '2014-03-21 15:14:00', 'Steuart at Market', 74, 490, 'Subscriber', 94080),
	(222949, 3516, '2014-03-21 15:11:00', 'University and Emerson', 35, '2014-03-21 16:09:00', 'University and Emerson', 35, 206, 'Customer', 92683),
	(222950, 406, '2014-03-21 15:11:00', '2nd at Townsend', 61, '2014-03-21 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94945),
	(222951, 166, '2014-03-21 15:12:00', 'Market at Sansome', 77, '2014-03-21 15:15:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94122),
	(222953, 837, '2014-03-21 15:15:00', 'Market at Sansome', 77, '2014-03-21 15:29:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94114),
	(222954, 1645, '2014-03-21 15:15:00', 'Embarcadero at Sansome', 60, '2014-03-21 15:43:00', 'Powell Street BART (bis)', 39, 311, 'Customer', 886),
	(222955, 3118, '2014-03-21 15:17:00', 'University and Emerson', 35, '2014-03-21 16:09:00', 'University and Emerson', 35, 251, 'Customer', 10013),
	(222956, 244, '2014-03-21 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 15:21:00', '2nd at Townsend', 61, 577, 'Subscriber', 94402),
	(222957, 453, '2014-03-21 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94025),
	(222958, 351, '2014-03-21 15:19:00', '2nd at South Park', 64, '2014-03-21 15:24:00', 'Market at Sansome', 77, 372, 'Customer', 353),
	(222959, 118, '2014-03-21 15:20:00', '2nd at Folsom', 62, '2014-03-21 15:22:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94107),
	(222960, 154, '2014-03-21 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 15:23:00', '5th at Howard', 57, 491, 'Subscriber', 94105),
	(222961, 690, '2014-03-21 15:21:00', 'Post at Kearney', 47, '2014-03-21 15:33:00', 'South Van Ness at Market', 66, 332, 'Customer', 11365),
	(222962, 374, '2014-03-21 15:23:00', '5th at Howard', 57, '2014-03-21 15:29:00', 'Post at Kearney', 47, 373, 'Subscriber', 94107),
	(222963, 310, '2014-03-21 15:24:00', 'Broadway St at Battery St', 82, '2014-03-21 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94114),
	(222964, 351, '2014-03-21 15:25:00', 'Market at Sansome', 77, '2014-03-21 15:31:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94121),
	(222965, 208, '2014-03-21 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 15:29:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(222966, 207, '2014-03-21 15:26:00', '2nd at Townsend', 61, '2014-03-21 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94402),
	(222967, 179, '2014-03-21 15:27:00', 'Powell Street BART (bis)', 39, '2014-03-21 15:30:00', '5th at Howard', 57, 630, 'Subscriber', 94111),
	(222968, 457, '2014-03-21 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 15:34:00', 'Broadway St at Battery St', 82, 413, 'Subscriber', 94131),
	(222969, 216, '2014-03-21 15:29:00', '2nd at Folsom', 62, '2014-03-21 15:32:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(222973, 179, '2014-03-21 15:30:00', 'Beale at Market', 56, '2014-03-21 15:33:00', 'Steuart at Market', 74, 631, 'Customer', 94904),
	(222974, 255, '2014-03-21 15:31:00', 'San Jose Civic Center', 3, '2014-03-21 15:35:00', 'MLK Library', 11, 132, 'Subscriber', 94041),
	(222975, 276, '2014-03-21 15:31:00', 'Howard at 2nd', 63, '2014-03-21 15:36:00', '2nd at South Park', 64, 271, 'Subscriber', 94104),
	(222976, 260, '2014-03-21 15:32:00', 'Howard at 2nd', 63, '2014-03-21 15:36:00', '2nd at South Park', 64, 627, 'Subscriber', 94105),
	(222977, 252, '2014-03-21 15:33:00', 'Commercial at Montgomery', 45, '2014-03-21 15:37:00', 'Davis at Jackson', 42, 369, 'Subscriber', 94111),
	(222978, 563, '2014-03-21 15:33:00', '2nd at South Park', 64, '2014-03-21 15:43:00', 'Powell at Post (Union Square)', 71, 441, 'Subscriber', 95126),
	(222979, 256, '2014-03-21 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 15:38:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94014),
	(222980, 750, '2014-03-21 15:34:00', 'South Van Ness at Market', 66, '2014-03-21 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94107),
	(222983, 226, '2014-03-21 15:36:00', '2nd at South Park', 64, '2014-03-21 15:40:00', 'Market at Sansome', 77, 222, 'Subscriber', 94080),
	(222988, 503, '2014-03-21 15:37:00', 'Market at 10th', 67, '2014-03-21 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94041),
	(222990, 1251, '2014-03-21 15:41:00', 'Embarcadero at Sansome', 60, '2014-03-21 16:02:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 32905),
	(222991, 3701, '2014-03-21 15:41:00', 'California Ave Caltrain Station', 36, '2014-03-21 16:43:00', 'California Ave Caltrain Station', 36, 647, 'Customer', 43017),
	(222992, 370, '2014-03-21 15:42:00', 'Embarcadero at Sansome', 60, '2014-03-21 15:48:00', 'Steuart at Market', 74, 411, 'Subscriber', 94510),
	(222993, 517, '2014-03-21 15:42:00', 'Embarcadero at Folsom', 51, '2014-03-21 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94025),
	(222994, 427, '2014-03-21 15:43:00', 'Howard at 2nd', 63, '2014-03-21 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94062),
	(222995, 1041, '2014-03-21 15:43:00', 'Embarcadero at Sansome', 60, '2014-03-21 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95111),
	(222996, 326, '2014-03-21 15:43:00', 'South Van Ness at Market', 66, '2014-03-21 15:48:00', 'South Van Ness at Market', 66, 336, 'Customer', 31),
	(222997, 585, '2014-03-21 15:47:00', 'Powell Street BART (bis)', 39, '2014-03-21 15:57:00', '2nd at Folsom', 62, 350, 'Subscriber', 94133),
	(222998, 574, '2014-03-21 15:49:00', 'Steuart at Market', 74, '2014-03-21 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95051),
	(222999, 199, '2014-03-21 15:50:00', '2nd at South Park', 64, '2014-03-21 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94107),
	(223000, 766, '2014-03-21 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Customer', 95124),
	(223001, 313, '2014-03-21 15:50:00', 'Davis at Jackson', 42, '2014-03-21 15:55:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94111),
	(223002, 205, '2014-03-21 15:50:00', 'Mountain View City Hall', 27, '2014-03-21 15:53:00', 'Mountain View Caltrain Station', 28, 131, 'Subscriber', 94107),
	(223003, 966, '2014-03-21 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 16:07:00', 'Market at Sansome', 77, 503, 'Subscriber', 94122),
	(223004, 624, '2014-03-21 15:51:00', 'South Van Ness at Market', 66, '2014-03-21 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94010),
	(223005, 646, '2014-03-21 15:52:00', 'Howard at 2nd', 63, '2014-03-21 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94404),
	(223006, 685, '2014-03-21 15:52:00', 'Embarcadero at Sansome', 60, '2014-03-21 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 1778),
	(223007, 315, '2014-03-21 15:52:00', '2nd at Townsend', 61, '2014-03-21 15:57:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94107),
	(223008, 791, '2014-03-21 15:52:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94404),
	(223009, 355, '2014-03-21 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 15:58:00', '2nd at Townsend', 61, 326, 'Subscriber', 94107),
	(223010, 772, '2014-03-21 15:53:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94404),
	(223011, 395, '2014-03-21 15:54:00', '2nd at Folsom', 62, '2014-03-21 16:00:00', 'Clay at Battery', 41, 582, 'Customer', 94945),
	(223012, 372, '2014-03-21 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 15:59:00', 'Post at Kearney', 47, 509, 'Subscriber', 94115),
	(223013, 684, '2014-03-21 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94040),
	(223014, 298, '2014-03-21 15:56:00', 'Market at 4th', 76, '2014-03-21 16:01:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94105),
	(223015, 725, '2014-03-21 15:56:00', 'Steuart at Market', 74, '2014-03-21 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95032),
	(223016, 673, '2014-03-21 15:56:00', 'South Van Ness at Market', 66, '2014-03-21 16:07:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94107),
	(223017, 322, '2014-03-21 15:56:00', 'Howard at 2nd', 63, '2014-03-21 16:02:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94103),
	(223018, 296, '2014-03-21 15:59:00', 'Post at Kearney', 47, '2014-03-21 16:04:00', 'Powell at Post (Union Square)', 71, 291, 'Customer', 353),
	(223019, 236, '2014-03-21 15:59:00', 'Post at Kearney', 47, '2014-03-21 16:03:00', 'Howard at 2nd', 63, 517, 'Customer', 94105),
	(223021, 239, '2014-03-21 16:01:00', 'Broadway St at Battery St', 82, '2014-03-21 16:05:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94010),
	(223022, 635, '2014-03-21 16:01:00', 'San Francisco City Hall', 58, '2014-03-21 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95125),
	(223024, 460, '2014-03-21 16:04:00', 'Market at 4th', 76, '2014-03-21 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94952),
	(223025, 456, '2014-03-21 16:04:00', 'Embarcadero at Bryant', 54, '2014-03-21 16:12:00', 'Commercial at Montgomery', 45, 612, 'Subscriber', 94105),
	(223026, 877, '2014-03-21 16:04:00', 'Davis at Jackson', 42, '2014-03-21 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94401),
	(223027, 452, '2014-03-21 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94301),
	(223028, 276, '2014-03-21 16:05:00', 'Adobe on Almaden', 5, '2014-03-21 16:10:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94105),
	(223029, 253, '2014-03-21 16:05:00', 'Townsend at 7th', 65, '2014-03-21 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 95120),
	(223030, 660, '2014-03-21 16:05:00', 'Post at Kearney', 47, '2014-03-21 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94086),
	(223031, 312, '2014-03-21 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 16:11:00', '2nd at South Park', 64, 614, 'Subscriber', 94107),
	(223032, 893, '2014-03-21 16:06:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95110),
	(223033, 836, '2014-03-21 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94107),
	(223034, 598, '2014-03-21 16:06:00', 'San Jose City Hall', 10, '2014-03-21 16:16:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 94502),
	(223035, 331, '2014-03-21 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 16:13:00', '5th at Howard', 57, 271, 'Subscriber', 94044),
	(223038, 900, '2014-03-21 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 16:25:00', 'Steuart at Market', 74, 435, 'Subscriber', 94103),
	(223039, 636, '2014-03-21 16:10:00', 'Market at 4th', 76, '2014-03-21 16:21:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94112),
	(223040, 743, '2014-03-21 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94303),
	(223041, 444, '2014-03-21 16:13:00', 'Post at Kearney', 47, '2014-03-21 16:21:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(223042, 674, '2014-03-21 16:14:00', 'Townsend at 7th', 65, '2014-03-21 16:26:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94108),
	(223044, 499, '2014-03-21 16:15:00', 'Powell at Post (Union Square)', 71, '2014-03-21 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95124),
	(223045, 7112, '2014-03-21 16:15:00', 'Powell at Post (Union Square)', 71, '2014-03-21 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Customer', 94703),
	(223046, 416, '2014-03-21 16:16:00', 'Embarcadero at Folsom', 51, '2014-03-21 16:23:00', '2nd at South Park', 64, 546, 'Subscriber', 95131),
	(223047, 770, '2014-03-21 16:17:00', 'Broadway St at Battery St', 82, '2014-03-21 16:30:00', 'Embarcadero at Vallejo', 48, 563, 'Customer', 91105),
	(223048, 6948, '2014-03-21 16:18:00', 'Powell at Post (Union Square)', 71, '2014-03-21 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Customer', 94132),
	(223050, 663, '2014-03-21 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94002),
	(223052, 6749, '2014-03-21 16:21:00', 'Powell at Post (Union Square)', 71, '2014-03-21 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Customer', 94703),
	(223053, 219, '2014-03-21 16:23:00', '2nd at South Park', 64, '2014-03-21 16:26:00', 'Howard at 2nd', 63, 418, 'Subscriber', 94105),
	(223055, 206, '2014-03-21 16:23:00', '2nd at South Park', 64, '2014-03-21 16:26:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94104),
	(223056, 1584, '2014-03-21 16:23:00', 'Embarcadero at Bryant', 54, '2014-03-21 16:49:00', 'Embarcadero at Sansome', 60, 610, 'Customer', NULL),
	(223058, 595, '2014-03-21 16:23:00', 'San Pedro Square', 6, '2014-03-21 16:33:00', 'San Jose Diridon Caltrain Station', 2, 680, 'Subscriber', 95113),
	(223059, 630, '2014-03-21 16:25:00', 'Market at Sansome', 77, '2014-03-21 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94158),
	(223062, 324, '2014-03-21 16:27:00', 'Santa Clara at Almaden', 4, '2014-03-21 16:33:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 94306),
	(223063, 1260, '2014-03-21 16:28:00', 'Embarcadero at Bryant', 54, '2014-03-21 16:49:00', 'Embarcadero at Sansome', 60, 602, 'Customer', NULL),
	(223064, 1078, '2014-03-21 16:29:00', 'Embarcadero at Sansome', 60, '2014-03-21 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Customer', 84003),
	(223067, 358, '2014-03-21 16:31:00', 'San Pedro Square', 6, '2014-03-21 16:37:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 94110),
	(223068, 581, '2014-03-21 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94930),
	(223071, 581, '2014-03-21 16:34:00', 'South Van Ness at Market', 66, '2014-03-21 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94061),
	(223072, 262, '2014-03-21 16:34:00', 'Davis at Jackson', 42, '2014-03-21 16:38:00', 'Beale at Market', 56, 463, 'Subscriber', 94109),
	(223073, 590, '2014-03-21 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94403),
	(223074, 686, '2014-03-21 16:35:00', 'Embarcadero at Folsom', 51, '2014-03-21 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94087),
	(223075, 298, '2014-03-21 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94960),
	(223077, 197, '2014-03-21 16:37:00', 'Washington at Kearney', 46, '2014-03-21 16:40:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Customer', NULL),
	(223078, 230, '2014-03-21 16:37:00', 'Townsend at 7th', 65, '2014-03-21 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94065),
	(223079, 249, '2014-03-21 16:37:00', 'Santa Clara at Almaden', 4, '2014-03-21 16:42:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 94110),
	(223082, 584, '2014-03-21 16:38:00', 'Steuart at Market', 74, '2014-03-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94403),
	(223083, 1209, '2014-03-21 16:40:00', 'Townsend at 7th', 65, '2014-03-21 17:00:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94107),
	(223084, 1192, '2014-03-21 16:40:00', 'Commercial at Montgomery', 45, '2014-03-21 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94070),
	(223085, 303, '2014-03-21 16:42:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 91105),
	(223086, 291, '2014-03-21 16:42:00', 'Broadway St at Battery St', 82, '2014-03-21 16:47:00', 'Steuart at Market', 74, 386, 'Subscriber', 94556),
	(223087, 587, '2014-03-21 16:42:00', 'Townsend at 7th', 65, '2014-03-21 16:52:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94103),
	(223088, 7891, '2014-03-21 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 18:54:00', 'Embarcadero at Sansome', 60, 222, 'Customer', NULL),
	(223089, 692, '2014-03-21 16:42:00', '5th at Howard', 57, '2014-03-21 16:54:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94103),
	(223091, 1187, '2014-03-21 16:43:00', 'Embarcadero at Sansome', 60, '2014-03-21 17:03:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94102),
	(223093, 4694, '2014-03-21 16:44:00', 'Steuart at Market', 74, '2014-03-21 18:02:00', 'Steuart at Market', 74, 631, 'Customer', 90039),
	(223094, 4582, '2014-03-21 16:44:00', 'Steuart at Market', 74, '2014-03-21 18:00:00', 'Steuart at Market', 74, 435, 'Customer', 90039),
	(223095, 637, '2014-03-21 16:44:00', 'Davis at Jackson', 42, '2014-03-21 16:54:00', 'Market at 4th', 76, 404, 'Subscriber', 94965),
	(223096, 966, '2014-03-21 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 17:00:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94109),
	(223097, 733, '2014-03-21 16:47:00', 'Embarcadero at Folsom', 51, '2014-03-21 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95014),
	(223098, 680, '2014-03-21 16:48:00', 'Market at Sansome', 77, '2014-03-21 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94104),
	(223099, 841, '2014-03-21 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94070),
	(223100, 671, '2014-03-21 16:48:00', 'Powell at Post (Union Square)', 71, '2014-03-21 16:59:00', '2nd at South Park', 64, 441, 'Subscriber', 94108),
	(223101, 339, '2014-03-21 16:49:00', 'San Pedro Square', 6, '2014-03-21 16:54:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94002),
	(223102, 671, '2014-03-21 16:49:00', 'Embarcadero at Folsom', 51, '2014-03-21 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95122),
	(223103, 446, '2014-03-21 16:49:00', '2nd at Townsend', 61, '2014-03-21 16:57:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94526),
	(223104, 507, '2014-03-21 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 16:58:00', 'Civic Center BART (7th at Market)', 72, 466, 'Customer', 17257),
	(223105, 298, '2014-03-21 16:50:00', 'Santa Clara at Almaden', 4, '2014-03-21 16:55:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94403),
	(223106, 958, '2014-03-21 16:50:00', 'Steuart at Market', 74, '2014-03-21 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94070),
	(223107, 399, '2014-03-21 16:51:00', 'Howard at 2nd', 63, '2014-03-21 16:58:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94105),
	(223108, 711, '2014-03-21 16:52:00', 'Embarcadero at Folsom', 51, '2014-03-21 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94404),
	(223109, 554, '2014-03-21 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94602),
	(223110, 218, '2014-03-21 16:53:00', 'San Antonio Shopping Center', 31, '2014-03-21 16:56:00', 'San Antonio Caltrain Station', 29, 675, 'Subscriber', 94070),
	(223111, 358, '2014-03-21 16:53:00', 'Embarcadero at Vallejo', 48, '2014-03-21 16:59:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(223114, 517, '2014-03-21 16:54:00', 'Embarcadero at Folsom', 51, '2014-03-21 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94303),
	(223115, 224, '2014-03-21 16:55:00', 'San Antonio Shopping Center', 31, '2014-03-21 16:58:00', 'San Antonio Caltrain Station', 29, 299, 'Subscriber', 94706),
	(223116, 200, '2014-03-21 16:55:00', 'South Van Ness at Market', 66, '2014-03-21 16:58:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94597),
	(223117, 409, '2014-03-21 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-21 17:02:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94133),
	(223118, 150, '2014-03-21 16:56:00', 'San Salvador at 1st', 8, '2014-03-21 16:59:00', 'San Salvador at 1st', 8, 643, 'Subscriber', 94303),
	(223121, 376, '2014-03-21 16:54:00', '2nd at Townsend', 61, '2014-03-21 17:00:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94558),
	(223122, 384, '2014-03-21 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94925),
	(223123, 10429, '2014-03-21 16:57:00', 'Park at Olive', 38, '2014-03-21 19:51:00', 'Park at Olive', 38, 249, 'Customer', 81),
	(223124, 343, '2014-03-21 16:59:00', 'Davis at Jackson', 42, '2014-03-21 17:04:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94111),
	(223125, 224, '2014-03-21 16:59:00', 'Market at Sansome', 77, '2014-03-21 17:03:00', 'Steuart at Market', 74, 372, 'Subscriber', 94589),
	(223126, 369, '2014-03-21 16:59:00', 'Market at 4th', 76, '2014-03-21 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 95126),
	(223127, 338, '2014-03-21 16:59:00', '2nd at Townsend', 61, '2014-03-21 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94612),
	(223128, 839, '2014-03-21 17:00:00', 'South Van Ness at Market', 66, '2014-03-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94112),
	(223129, 10264, '2014-03-21 17:00:00', 'Park at Olive', 38, '2014-03-21 19:52:00', 'Park at Olive', 38, 183, 'Customer', 81),
	(223131, 1104, '2014-03-21 17:01:00', 'Commercial at Montgomery', 45, '2014-03-21 17:19:00', 'Embarcadero at Vallejo', 48, 331, 'Subscriber', 94123),
	(223133, 611, '2014-03-21 17:02:00', 'San Francisco City Hall', 58, '2014-03-21 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94010),
	(223134, 271, '2014-03-21 17:02:00', 'Market at Sansome', 77, '2014-03-21 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94602),
	(223135, 337, '2014-03-21 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94086),
	(223136, 218, '2014-03-21 17:03:00', '2nd at Folsom', 62, '2014-03-21 17:07:00', 'Market at Sansome', 77, 412, 'Subscriber', 94121),
	(223137, 312, '2014-03-21 17:04:00', 'Market at 4th', 76, '2014-03-21 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94558),
	(223138, 610, '2014-03-21 17:04:00', 'Market at Sansome', 77, '2014-03-21 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94040),
	(223139, 179, '2014-03-21 17:04:00', 'San Jose City Hall', 10, '2014-03-21 17:07:00', 'San Salvador at 1st', 8, 82, 'Subscriber', 95113),
	(223140, 692, '2014-03-21 17:04:00', 'Post at Kearney', 47, '2014-03-21 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94065),
	(223141, 787, '2014-03-21 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 17:18:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94611),
	(223142, 713, '2014-03-21 17:04:00', 'Post at Kearney', 47, '2014-03-21 17:16:00', 'Golden Gate at Polk', 59, 373, 'Subscriber', 94107),
	(223143, 943, '2014-03-21 17:06:00', 'South Van Ness at Market', 66, '2014-03-21 17:22:00', 'Market at Sansome', 77, 574, 'Subscriber', 94596),
	(223144, 405, '2014-03-21 17:07:00', 'Market at 4th', 76, '2014-03-21 17:13:00', 'Market at 10th', 67, 377, 'Subscriber', 94102),
	(223146, 340, '2014-03-21 17:07:00', 'Embarcadero at Vallejo', 48, '2014-03-21 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94118),
	(223147, 378, '2014-03-21 17:07:00', 'Howard at 2nd', 63, '2014-03-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95020),
	(223149, 242, '2014-03-21 17:09:00', 'Powell Street BART (bis)', 39, '2014-03-21 17:13:00', 'Market at 4th', 76, 495, 'Subscriber', 94102),
	(223150, 508, '2014-03-21 17:09:00', 'Embarcadero at Folsom', 51, '2014-03-21 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94062),
	(223151, 769, '2014-03-21 17:09:00', 'Beale at Market', 56, '2014-03-21 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Customer', 95050),
	(223152, 876, '2014-03-21 17:09:00', 'Broadway St at Battery St', 82, '2014-03-21 17:24:00', '2nd at Townsend', 61, 510, 'Subscriber', 94402),
	(223154, 2174, '2014-03-21 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 17:46:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 91105),
	(223155, 1060, '2014-03-21 17:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 17:28:00', 'Powell Street BART (bis)', 39, 417, 'Customer', NULL),
	(223158, 385, '2014-03-21 17:11:00', 'Mountain View Caltrain Station', 28, '2014-03-21 17:18:00', 'Evelyn Park and Ride', 30, 131, 'Subscriber', 95032),
	(223159, 209, '2014-03-21 17:11:00', 'Townsend at 7th', 65, '2014-03-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94070),
	(223161, 394, '2014-03-21 17:12:00', '2nd at Townsend', 61, '2014-03-21 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94107),
	(223162, 431, '2014-03-21 17:12:00', '2nd at Townsend', 61, '2014-03-21 17:20:00', 'Market at Sansome', 77, 596, 'Subscriber', 94611),
	(223163, 608, '2014-03-21 17:13:00', 'Market at Sansome', 77, '2014-03-21 17:23:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94945),
	(223164, 226, '2014-03-21 17:14:00', '2nd at Folsom', 62, '2014-03-21 17:17:00', 'Market at Sansome', 77, 350, 'Subscriber', 94568),
	(223166, 461, '2014-03-21 17:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 17:21:00', 'Market at Sansome', 77, 374, 'Subscriber', 94103),
	(223167, 489, '2014-03-21 17:15:00', 'Beale at Market', 56, '2014-03-21 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94010),
	(223168, 645, '2014-03-21 17:15:00', 'Market at 10th', 67, '2014-03-21 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94085),
	(223169, 865, '2014-03-21 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 17:29:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94105),
	(223170, 481, '2014-03-21 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 17:23:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94133),
	(223171, 541, '2014-03-21 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 17:24:00', 'Washington at Kearney', 46, 634, 'Subscriber', 94965),
	(223172, 892, '2014-03-21 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 17:30:00', 'Powell at Post (Union Square)', 71, 569, 'Customer', 1778),
	(223173, 868, '2014-03-21 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 17:30:00', 'Powell at Post (Union Square)', 71, 585, 'Customer', 1778),
	(223174, 305, '2014-03-21 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94041),
	(223175, 805, '2014-03-21 17:16:00', 'Golden Gate at Polk', 59, '2014-03-21 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94610),
	(223176, 501, '2014-03-21 17:16:00', '2nd at South Park', 64, '2014-03-21 17:25:00', 'Market at 4th', 76, 507, 'Subscriber', 94618),
	(223177, 517, '2014-03-21 17:16:00', 'Market at 4th', 76, '2014-03-21 17:25:00', 'Market at 10th', 67, 558, 'Subscriber', 94102),
	(223178, 1070, '2014-03-21 17:18:00', 'Commercial at Montgomery', 45, '2014-03-21 17:36:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94114),
	(223179, 215, '2014-03-21 17:18:00', 'Market at 4th', 76, '2014-03-21 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94939),
	(223180, 568, '2014-03-21 17:19:00', 'Market at 10th', 67, '2014-03-21 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94086),
	(223181, 1058, '2014-03-21 17:19:00', 'Davis at Jackson', 42, '2014-03-21 17:37:00', '2nd at Townsend', 61, 369, 'Customer', 94040),
	(223182, 135, '2014-03-21 17:21:00', 'Howard at 2nd', 63, '2014-03-21 17:23:00', 'Market at Sansome', 77, 446, 'Subscriber', 94117),
	(223183, 369, '2014-03-21 17:21:00', 'Washington at Kearney', 46, '2014-03-21 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94920),
	(223184, 287, '2014-03-21 17:21:00', 'Santa Clara at Almaden', 4, '2014-03-21 17:26:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94103),
	(223185, 235, '2014-03-21 17:22:00', 'Howard at 2nd', 63, '2014-03-21 17:26:00', '2nd at South Park', 64, 555, 'Subscriber', 94107),
	(223186, 255, '2014-03-21 17:23:00', '5th at Howard', 57, '2014-03-21 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94301),
	(223187, 557, '2014-03-21 17:23:00', 'Market at Sansome', 77, '2014-03-21 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95051),
	(223188, 765, '2014-03-21 17:23:00', 'Townsend at 7th', 65, '2014-03-21 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94611),
	(223189, 875, '2014-03-21 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 17:39:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94111),
	(223190, 635, '2014-03-21 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 17:35:00', 'Market at 4th', 76, 536, 'Subscriber', 94158),
	(223192, 316, '2014-03-21 17:25:00', 'Embarcadero at Folsom', 51, '2014-03-21 17:30:00', '2nd at Townsend', 61, 534, 'Subscriber', 94062),
	(223193, 670, '2014-03-21 17:25:00', 'Market at Sansome', 77, '2014-03-21 17:36:00', 'Steuart at Market', 74, 494, 'Customer', 90025),
	(223194, 622, '2014-03-21 17:25:00', 'San Pedro Square', 6, '2014-03-21 17:36:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95066),
	(223195, 759, '2014-03-21 17:26:00', 'Beale at Market', 56, '2014-03-21 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Customer', NULL),
	(223196, 580, '2014-03-21 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 17:36:00', 'Market at Sansome', 77, 528, 'Subscriber', 94611),
	(223197, 261, '2014-03-21 17:27:00', 'Commercial at Montgomery', 45, '2014-03-21 17:31:00', 'Beale at Market', 56, 625, 'Subscriber', 94703),
	(223198, 420, '2014-03-21 17:27:00', '2nd at South Park', 64, '2014-03-21 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94107),
	(223199, 424, '2014-03-21 17:27:00', 'Broadway St at Battery St', 82, '2014-03-21 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Customer', 94611),
	(223200, 729, '2014-03-21 17:27:00', 'Embarcadero at Sansome', 60, '2014-03-21 17:40:00', 'Market at Sansome', 77, 358, 'Subscriber', 94122),
	(223201, 342, '2014-03-21 17:28:00', 'Embarcadero at Sansome', 60, '2014-03-21 17:34:00', 'Steuart at Market', 74, 292, 'Subscriber', 94565),
	(223202, 883, '2014-03-21 17:28:00', 'Embarcadero at Sansome', 60, '2014-03-21 17:43:00', 'Steuart at Market', 74, 602, 'Subscriber', 94127),
	(223203, 490, '2014-03-21 17:29:00', 'Beale at Market', 56, '2014-03-21 17:37:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94107),
	(223204, 985, '2014-03-21 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 17:47:00', 'Grant Avenue at Columbus Avenue', 73, 612, 'Subscriber', 94133),
	(223205, 2011, '2014-03-21 17:31:00', 'Market at Sansome', 77, '2014-03-21 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Customer', 90025),
	(223206, 456, '2014-03-21 17:31:00', '2nd at Townsend', 61, '2014-03-21 17:39:00', 'Steuart at Market', 74, 461, 'Subscriber', 94588),
	(223207, 506, '2014-03-21 17:32:00', 'Embarcadero at Folsom', 51, '2014-03-21 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94403),
	(223208, 956, '2014-03-21 17:32:00', 'MLK Library', 11, '2014-03-21 17:48:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Customer', 94002),
	(223209, 1111, '2014-03-21 17:32:00', 'Howard at 2nd', 63, '2014-03-21 17:51:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94107),
	(223210, 577, '2014-03-21 17:35:00', 'Beale at Market', 56, '2014-03-21 17:45:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(223211, 901, '2014-03-21 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Customer', 31),
	(223212, 391, '2014-03-21 17:37:00', '2nd at South Park', 64, '2014-03-21 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94705),
	(223214, 811, '2014-03-21 17:37:00', 'Spear at Folsom', 49, '2014-03-21 17:51:00', 'Market at 4th', 76, 489, 'Subscriber', 94109),
	(223215, 308, '2014-03-21 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 17:43:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95110),
	(223217, 433, '2014-03-21 17:38:00', 'Embarcadero at Bryant', 54, '2014-03-21 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 95051),
	(223218, 615, '2014-03-21 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94901),
	(223220, 435, '2014-03-21 17:39:00', 'Steuart at Market', 74, '2014-03-21 17:46:00', 'Market at 4th', 76, 273, 'Subscriber', 94105),
	(223221, 287, '2014-03-21 17:41:00', 'Spear at Folsom', 49, '2014-03-21 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94131),
	(223222, 255, '2014-03-21 17:41:00', '2nd at Townsend', 61, '2014-03-21 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94107),
	(223223, 476, '2014-03-21 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 17:48:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94501),
	(223224, 831, '2014-03-21 17:43:00', 'Broadway St at Battery St', 82, '2014-03-21 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95130),
	(223225, 695, '2014-03-21 17:43:00', 'Clay at Battery', 41, '2014-03-21 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94043),
	(223226, 811, '2014-03-21 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 17:57:00', 'Golden Gate at Polk', 59, 362, 'Subscriber', 94118),
	(223228, 1034, '2014-03-21 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94158),
	(223229, 377, '2014-03-21 17:46:00', 'Broadway St at Battery St', 82, '2014-03-21 17:52:00', 'Market at Sansome', 77, 540, 'Subscriber', 94112),
	(223230, 315, '2014-03-21 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 17:51:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94107),
	(223231, 416, '2014-03-21 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 17:53:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(223233, 1464, '2014-03-21 17:46:00', 'Market at 10th', 67, '2014-03-21 18:11:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94133),
	(223234, 442, '2014-03-21 17:47:00', '2nd at South Park', 64, '2014-03-21 17:54:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 95131),
	(223235, 380, '2014-03-21 17:47:00', 'Market at Sansome', 77, '2014-03-21 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94510),
	(223236, 1286, '2014-03-21 17:47:00', 'San Jose City Hall', 10, '2014-03-21 18:09:00', 'San Jose Civic Center', 3, 301, 'Subscriber', 95112),
	(223237, 429, '2014-03-21 17:47:00', 'Post at Kearney', 47, '2014-03-21 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94501),
	(223238, 2995, '2014-03-21 17:48:00', 'Powell Street BART (bis)', 39, '2014-03-21 18:37:00', 'Market at 4th', 76, 402, 'Customer', 94134),
	(223240, 789, '2014-03-21 17:48:00', 'Embarcadero at Vallejo', 48, '2014-03-21 18:01:00', '2nd at South Park', 64, 623, 'Subscriber', 94602),
	(223241, 463, '2014-03-21 17:50:00', 'San Antonio Caltrain Station', 29, '2014-03-21 17:58:00', 'Rengstorff Avenue / California Street', 33, 675, 'Subscriber', 94040),
	(223242, 554, '2014-03-21 17:44:00', '2nd at Townsend', 61, '2014-03-21 17:53:00', 'Steuart at Market', 74, 534, 'Subscriber', 94579),
	(223243, 1274, '2014-03-21 17:53:00', 'South Van Ness at Market', 66, '2014-03-21 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94103),
	(223244, 206, '2014-03-21 17:53:00', 'Arena Green / SAP Center', 14, '2014-03-21 17:56:00', 'Santa Clara at Almaden', 4, 16, 'Subscriber', 95112),
	(223245, 546, '2014-03-21 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 18:02:00', 'Steuart at Market', 74, 563, 'Customer', 90025),
	(223246, 393, '2014-03-21 17:53:00', 'Commercial at Montgomery', 45, '2014-03-21 18:00:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94105),
	(223247, 305, '2014-03-21 17:54:00', 'Beale at Market', 56, '2014-03-21 17:59:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94110),
	(223248, 567, '2014-03-21 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 18:04:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94110),
	(223249, 828, '2014-03-21 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 18:09:00', 'Steuart at Market', 74, 481, 'Subscriber', 94110),
	(223250, 723, '2014-03-21 17:55:00', 'Market at 10th', 67, '2014-03-21 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94040),
	(223252, 545, '2014-03-21 17:56:00', 'Commercial at Montgomery', 45, '2014-03-21 18:05:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94010),
	(223253, 255, '2014-03-21 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94501),
	(223254, 369, '2014-03-21 17:57:00', 'Embarcadero at Bryant', 54, '2014-03-21 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94107),
	(223255, 341, '2014-03-21 17:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 18:03:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94111),
	(223256, 497, '2014-03-21 17:58:00', 'Washington at Kearney', 46, '2014-03-21 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94133),
	(223257, 616, '2014-03-21 17:58:00', 'Steuart at Market', 74, '2014-03-21 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94303),
	(223258, 239, '2014-03-21 17:59:00', 'Commercial at Montgomery', 45, '2014-03-21 18:03:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94108),
	(223259, 328, '2014-03-21 17:59:00', 'Steuart at Market', 74, '2014-03-21 18:04:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94105),
	(223260, 791, '2014-03-21 17:59:00', 'Market at Sansome', 77, '2014-03-21 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94103),
	(223261, 469, '2014-03-21 18:00:00', 'South Van Ness at Market', 66, '2014-03-21 18:08:00', '5th at Howard', 57, 515, 'Subscriber', 94103),
	(223262, 439, '2014-03-21 18:02:00', 'Post at Kearney', 47, '2014-03-21 18:10:00', 'Spear at Folsom', 49, 552, 'Subscriber', 94105),
	(223263, 296, '2014-03-21 18:03:00', '2nd at South Park', 64, '2014-03-21 18:08:00', 'Market at Sansome', 77, 441, 'Subscriber', 94702),
	(223264, 582, '2014-03-21 18:04:00', 'Powell Street BART (bis)', 39, '2014-03-21 18:14:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', 353),
	(223265, 358, '2014-03-21 18:04:00', 'Commercial at Montgomery', 45, '2014-03-21 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94611),
	(223267, 717, '2014-03-21 18:05:00', '2nd at Townsend', 61, '2014-03-21 18:17:00', 'Steuart at Market', 74, 625, 'Subscriber', 94960),
	(223268, 5089, '2014-03-21 18:05:00', 'Castro Street and El Camino Real', 32, '2014-03-21 19:30:00', 'Castro Street and El Camino Real', 32, 246, 'Customer', 1),
	(223269, 891, '2014-03-21 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 18:20:00', 'San Francisco City Hall', 58, 485, 'Subscriber', 94102),
	(223270, 889, '2014-03-21 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 18:20:00', 'San Francisco City Hall', 58, 414, 'Subscriber', 94102),
	(223271, 281, '2014-03-21 18:06:00', 'Powell at Post (Union Square)', 71, '2014-03-21 18:11:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94102),
	(223272, 302, '2014-03-21 18:07:00', 'Clay at Battery', 41, '2014-03-21 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94105),
	(223274, 392, '2014-03-21 18:07:00', 'Spear at Folsom', 49, '2014-03-21 18:14:00', 'Beale at Market', 56, 527, 'Subscriber', 94105),
	(223275, 725, '2014-03-21 18:08:00', 'California Ave Caltrain Station', 36, '2014-03-21 18:20:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94040),
	(223276, 339, '2014-03-21 18:08:00', 'Spear at Folsom', 49, '2014-03-21 18:14:00', '2nd at Townsend', 61, 368, 'Subscriber', 94131),
	(223277, 493, '2014-03-21 18:08:00', '2nd at Townsend', 61, '2014-03-21 18:16:00', 'Steuart at Market', 74, 282, 'Subscriber', 94901),
	(223278, 308, '2014-03-21 18:09:00', 'Market at Sansome', 77, '2014-03-21 18:14:00', '2nd at South Park', 64, 424, 'Subscriber', 94939),
	(223279, 431, '2014-03-21 18:09:00', 'Commercial at Montgomery', 45, '2014-03-21 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94704),
	(223280, 666, '2014-03-21 18:11:00', 'Post at Kearney', 47, '2014-03-21 18:22:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94104),
	(223281, 750, '2014-03-21 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94577),
	(223282, 350, '2014-03-21 18:12:00', 'Market at 4th', 76, '2014-03-21 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94065),
	(223283, 295, '2014-03-21 18:13:00', '2nd at South Park', 64, '2014-03-21 18:18:00', 'Market at Sansome', 77, 623, 'Subscriber', 94709),
	(223284, 437, '2014-03-21 18:14:00', 'Powell Street BART (bis)', 39, '2014-03-21 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94040),
	(223285, 500, '2014-03-21 18:14:00', 'Powell Street BART (bis)', 39, '2014-03-21 18:22:00', 'Market at 10th', 67, 333, 'Subscriber', 94102),
	(223286, 215, '2014-03-21 18:14:00', 'South Van Ness at Market', 66, '2014-03-21 18:18:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94703),
	(223287, 227, '2014-03-21 18:14:00', 'Howard at 2nd', 63, '2014-03-21 18:18:00', '2nd at South Park', 64, 393, 'Subscriber', 94618),
	(223288, 308, '2014-03-21 18:15:00', 'Market at Sansome', 77, '2014-03-21 18:20:00', 'Davis at Jackson', 42, 500, 'Subscriber', 94111),
	(223289, 630, '2014-03-21 18:16:00', 'Commercial at Montgomery', 45, '2014-03-21 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 95014),
	(223291, 243, '2014-03-21 18:16:00', 'Market at Sansome', 77, '2014-03-21 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94112),
	(223292, 696, '2014-03-21 18:16:00', 'Market at Sansome', 77, '2014-03-21 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 499, 'Subscriber', 94133),
	(223294, 475, '2014-03-21 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 18:25:00', 'MLK Library', 11, 666, 'Subscriber', 95112),
	(223295, 386, '2014-03-21 18:18:00', 'Howard at 2nd', 63, '2014-03-21 18:24:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94133),
	(223297, 482, '2014-03-21 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 18:27:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94610),
	(223300, 285, '2014-03-21 18:21:00', 'Beale at Market', 56, '2014-03-21 18:26:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(223301, 286, '2014-03-21 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94087),
	(223303, 311, '2014-03-21 18:21:00', 'Market at Sansome', 77, '2014-03-21 18:27:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94107),
	(223304, 345, '2014-03-21 18:22:00', 'SJSU 4th at San Carlos', 12, '2014-03-21 18:28:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(223307, 542, '2014-03-21 18:23:00', 'Davis at Jackson', 42, '2014-03-21 18:32:00', 'Market at 4th', 76, 324, 'Subscriber', 94040),
	(223308, 2382, '2014-03-21 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 19:02:00', 'South Van Ness at Market', 66, 517, 'Customer', 55406),
	(223310, 441, '2014-03-21 18:24:00', 'Embarcadero at Sansome', 60, '2014-03-21 18:31:00', 'Steuart at Market', 74, 558, 'Subscriber', 94597),
	(223313, 525, '2014-03-21 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 18:35:00', 'Golden Gate at Polk', 59, 365, 'Subscriber', 94104),
	(223315, 725, '2014-03-21 18:26:00', 'Embarcadero at Sansome', 60, '2014-03-21 18:38:00', 'Beale at Market', 56, 501, 'Customer', 32905),
	(223318, 823, '2014-03-21 18:28:00', 'Townsend at 7th', 65, '2014-03-21 18:41:00', 'Steuart at Market', 74, 599, 'Subscriber', 94598),
	(223319, 385, '2014-03-21 18:29:00', 'Market at 4th', 76, '2014-03-21 18:35:00', 'Steuart at Market', 74, 536, 'Subscriber', 94941),
	(223320, 684, '2014-03-21 18:29:00', 'Beale at Market', 56, '2014-03-21 18:41:00', '2nd at South Park', 64, 557, 'Subscriber', 94107),
	(223321, 606, '2014-03-21 18:29:00', '2nd at Townsend', 61, '2014-03-21 18:39:00', 'Steuart at Market', 74, 368, 'Subscriber', 94549),
	(223322, 899, '2014-03-21 18:30:00', 'Market at 4th', 76, '2014-03-21 18:45:00', '2nd at Townsend', 61, 514, 'Subscriber', 94609),
	(223323, 442, '2014-03-21 18:30:00', 'Powell Street BART (bis)', 39, '2014-03-21 18:38:00', 'Market at 10th', 67, 539, 'Subscriber', 94102),
	(223325, 1421, '2014-03-21 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 18:55:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 91320),
	(223327, 1722, '2014-03-21 18:32:00', 'Washington at Kearney', 46, '2014-03-21 19:00:00', 'Post at Kearney', 47, 575, 'Customer', 1952),
	(223328, 1250, '2014-03-21 18:32:00', 'Civic Center BART (7th at Market)', 72, '2014-03-21 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Subscriber', 94133),
	(223329, 218, '2014-03-21 18:33:00', 'Howard at 2nd', 63, '2014-03-21 18:36:00', '2nd at South Park', 64, 408, 'Subscriber', 94107),
	(223331, 517, '2014-03-21 18:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 18:44:00', 'St James Park', 13, 263, 'Subscriber', 95112),
	(223332, 316, '2014-03-21 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 18:41:00', '2nd at South Park', 64, 279, 'Subscriber', 94105),
	(223333, 423, '2014-03-21 18:36:00', 'Embarcadero at Bryant', 54, '2014-03-21 18:43:00', 'Howard at 2nd', 63, 350, 'Subscriber', 92866),
	(223334, 472, '2014-03-21 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 18:44:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94105),
	(223337, 259, '2014-03-21 18:39:00', 'Cowper at University', 37, '2014-03-21 18:43:00', 'Palo Alto Caltrain Station', 34, 178, 'Subscriber', 94133),
	(223339, 515, '2014-03-21 18:39:00', 'Market at 10th', 67, '2014-03-21 18:48:00', 'Post at Kearney', 47, 579, 'Subscriber', 94108),
	(223340, 466, '2014-03-21 18:40:00', 'Powell Street BART (bis)', 39, '2014-03-21 18:48:00', 'San Francisco City Hall', 58, 266, 'Customer', 90025),
	(223341, 478, '2014-03-21 18:40:00', 'Powell Street BART (bis)', 39, '2014-03-21 18:48:00', 'San Francisco City Hall', 58, 417, 'Customer', 90025),
	(223342, 217, '2014-03-21 18:41:00', 'Steuart at Market', 74, '2014-03-21 18:44:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94941),
	(223343, 482, '2014-03-21 18:42:00', 'Howard at 2nd', 63, '2014-03-21 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94403),
	(223345, 407, '2014-03-21 18:42:00', 'Market at Sansome', 77, '2014-03-21 18:48:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94104),
	(223347, 615, '2014-03-21 18:43:00', 'Townsend at 7th', 65, '2014-03-21 18:53:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94107),
	(223348, 272, '2014-03-21 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 18:43:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94105),
	(223349, 270, '2014-03-21 18:43:00', '2nd at South Park', 64, '2014-03-21 18:47:00', 'Market at Sansome', 77, 591, 'Subscriber', 94501),
	(223350, 828, '2014-03-21 18:45:00', 'Powell at Post (Union Square)', 71, '2014-03-21 18:58:00', 'South Van Ness at Market', 66, 617, 'Customer', 1778),
	(223351, 788, '2014-03-21 18:45:00', 'Powell at Post (Union Square)', 71, '2014-03-21 18:58:00', 'South Van Ness at Market', 66, 529, 'Customer', 1778),
	(223352, 392, '2014-03-21 18:45:00', 'Steuart at Market', 74, '2014-03-21 18:52:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94133),
	(223353, 353, '2014-03-21 18:46:00', 'San Antonio Caltrain Station', 29, '2014-03-21 18:52:00', 'Rengstorff Avenue / California Street', 33, 647, 'Subscriber', 94040),
	(223355, 980, '2014-03-21 18:49:00', 'Market at 10th', 67, '2014-03-21 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Subscriber', 94133),
	(223356, 752, '2014-03-21 18:50:00', 'Davis at Jackson', 42, '2014-03-21 19:02:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94111),
	(223357, 699, '2014-03-21 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 18:53:00', 'Market at Sansome', 77, 265, 'Subscriber', 94102),
	(223358, 551, '2014-03-21 18:51:00', 'Market at Sansome', 77, '2014-03-21 19:00:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94118),
	(223359, 204, '2014-03-21 18:52:00', '2nd at Folsom', 62, '2014-03-21 18:55:00', 'Market at Sansome', 77, 445, 'Subscriber', 94117),
	(223361, 647, '2014-03-21 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 19:04:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94105),
	(223362, 632, '2014-03-21 18:53:00', 'Powell at Post (Union Square)', 71, '2014-03-21 19:04:00', '2nd at Townsend', 61, 585, 'Subscriber', 94109),
	(223363, 735, '2014-03-21 18:53:00', 'Powell Street BART (bis)', 39, '2014-03-21 19:06:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94133),
	(223366, 404, '2014-03-21 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 19:03:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94105),
	(223368, 764, '2014-03-21 18:59:00', '5th at Howard', 57, '2014-03-21 19:12:00', 'Steuart at Market', 74, 515, 'Subscriber', 94608),
	(223369, 589, '2014-03-21 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 19:10:00', '2nd at Townsend', 61, 636, 'Subscriber', 94158),
	(223370, 598, '2014-03-21 19:01:00', '2nd at Townsend', 61, '2014-03-21 19:10:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94107),
	(223371, 219, '2014-03-21 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 19:04:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(223372, 470, '2014-03-21 19:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 19:09:00', 'San Pedro Square', 6, 668, 'Subscriber', 95110),
	(223373, 308, '2014-03-21 19:01:00', '2nd at South Park', 64, '2014-03-21 19:06:00', 'Spear at Folsom', 49, 546, 'Subscriber', 94105),
	(223374, 1621, '2014-03-21 19:03:00', 'Embarcadero at Sansome', 60, '2014-03-21 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Customer', NULL),
	(223375, 1567, '2014-03-21 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 19:30:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94107),
	(223376, 1554, '2014-03-21 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 19:29:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94107),
	(223378, 1574, '2014-03-21 19:04:00', 'Embarcadero at Sansome', 60, '2014-03-21 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Customer', NULL),
	(223379, 451, '2014-03-21 19:05:00', 'Market at 10th', 67, '2014-03-21 19:13:00', 'Market at Sansome', 77, 472, 'Subscriber', 94103),
	(223384, 741, '2014-03-21 19:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 499, 'Subscriber', 94133),
	(223385, 593, '2014-03-21 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Customer', NULL),
	(223388, 16783, '2014-03-21 19:15:00', 'Arena Green / SAP Center', 14, '2014-03-21 23:55:00', 'Arena Green / SAP Center', 14, 664, 'Customer', 95111),
	(223389, 129, '2014-03-21 19:17:00', '2nd at Folsom', 62, '2014-03-21 19:19:00', '2nd at South Park', 64, 418, 'Subscriber', 94070),
	(223390, 505, '2014-03-21 19:18:00', '5th at Howard', 57, '2014-03-21 19:27:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94107),
	(223391, 231, '2014-03-21 19:18:00', 'Townsend at 7th', 65, '2014-03-21 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(223392, 125, '2014-03-21 19:19:00', 'Spear at Folsom', 49, '2014-03-21 19:21:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(223393, 195, '2014-03-21 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 19:23:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(223394, 846, '2014-03-21 19:20:00', 'Market at 10th', 67, '2014-03-21 19:34:00', '2nd at South Park', 64, 375, 'Subscriber', 94117),
	(223396, 712, '2014-03-21 19:23:00', '2nd at South Park', 64, '2014-03-21 19:35:00', 'Steuart at Market', 74, 279, 'Subscriber', 94107),
	(223399, 657, '2014-03-21 19:26:00', 'Market at 4th', 76, '2014-03-21 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94402),
	(223400, 860, '2014-03-21 19:27:00', 'Powell Street BART (bis)', 39, '2014-03-21 19:42:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94107),
	(223401, 315, '2014-03-21 19:28:00', 'Steuart at Market', 74, '2014-03-21 19:33:00', 'Broadway St at Battery St', 82, 372, 'Subscriber', 94133),
	(223402, 730, '2014-03-21 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 421, 'Subscriber', 94133),
	(223404, 2079, '2014-03-21 19:31:00', 'Spear at Folsom', 49, '2014-03-21 20:06:00', 'Spear at Folsom', 49, 371, 'Customer', 94105),
	(223407, 2058, '2014-03-21 19:32:00', 'Spear at Folsom', 49, '2014-03-21 20:06:00', 'Spear at Folsom', 49, 467, 'Customer', 94105),
	(223409, 452, '2014-03-21 19:32:00', '5th at Howard', 57, '2014-03-21 19:40:00', '2nd at South Park', 64, 361, 'Subscriber', 94105),
	(223410, 656, '2014-03-21 19:33:00', 'Golden Gate at Polk', 59, '2014-03-21 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94104),
	(223412, 766, '2014-03-21 19:34:00', 'Howard at 2nd', 63, '2014-03-21 19:47:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94103),
	(223413, 1934, '2014-03-21 19:34:00', 'Spear at Folsom', 49, '2014-03-21 20:06:00', 'Spear at Folsom', 49, 546, 'Customer', NULL),
	(223414, 622, '2014-03-21 19:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 19:45:00', '2nd at South Park', 64, 313, 'Subscriber', 94107),
	(223415, 613, '2014-03-21 19:36:00', '2nd at Folsom', 62, '2014-03-21 19:46:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94107),
	(223416, 659, '2014-03-21 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 19:47:00', 'SJSU - San Salvador at 9th', 16, 187, 'Subscriber', 95112),
	(223417, 1660, '2014-03-21 19:37:00', '2nd at Townsend', 61, '2014-03-21 20:05:00', 'Powell Street BART (bis)', 39, 556, 'Customer', 7740),
	(223418, 465, '2014-03-21 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 19:48:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94114),
	(223420, 442, '2014-03-21 19:44:00', 'Market at Sansome', 77, '2014-03-21 19:51:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94103),
	(223421, 278, '2014-03-21 19:48:00', 'San Antonio Caltrain Station', 29, '2014-03-21 19:52:00', 'San Antonio Shopping Center', 31, 167, 'Subscriber', 94301),
	(223422, 246, '2014-03-21 19:48:00', '2nd at Folsom', 62, '2014-03-21 19:52:00', 'Market at Sansome', 77, 620, 'Subscriber', 94703),
	(223423, 140, '2014-03-21 19:48:00', 'Beale at Market', 56, '2014-03-21 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94102),
	(223425, 447, '2014-03-21 19:44:00', 'Embarcadero at Sansome', 60, '2014-03-21 19:52:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94111),
	(223426, 750, '2014-03-21 19:50:00', '5th at Howard', 57, '2014-03-21 20:03:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94103),
	(223427, 3137, '2014-03-21 19:51:00', 'Embarcadero at Sansome', 60, '2014-03-21 20:43:00', 'Embarcadero at Vallejo', 48, 282, 'Customer', 91320),
	(223428, 138, '2014-03-21 19:51:00', 'Golden Gate at Polk', 59, '2014-03-21 19:53:00', 'San Francisco City Hall', 58, 578, 'Subscriber', 94109),
	(223429, 576, '2014-03-21 19:53:00', 'Davis at Jackson', 42, '2014-03-21 20:02:00', 'Spear at Folsom', 49, 607, 'Customer', 10001),
	(223430, 535, '2014-03-21 19:53:00', 'Powell Street BART (bis)', 39, '2014-03-21 20:02:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94618),
	(223431, 607, '2014-03-21 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 20:07:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94109),
	(223432, 232, '2014-03-21 19:57:00', 'Market at 4th', 76, '2014-03-21 20:01:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94941),
	(223436, 217, '2014-03-21 20:00:00', 'Commercial at Montgomery', 45, '2014-03-21 20:04:00', 'Beale at Market', 56, 441, 'Subscriber', 94606),
	(223437, 551, '2014-03-21 20:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95014),
	(223438, 240, '2014-03-21 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 20:06:00', '5th at Howard', 57, 273, 'Subscriber', 94111),
	(223439, 428, '2014-03-21 20:09:00', '2nd at Folsom', 62, '2014-03-21 20:16:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94107),
	(223441, 386, '2014-03-21 20:12:00', '2nd at Townsend', 61, '2014-03-21 20:18:00', 'Steuart at Market', 74, 585, 'Subscriber', 94044),
	(223442, 763, '2014-03-21 20:14:00', 'Embarcadero at Sansome', 60, '2014-03-21 20:26:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(223443, 606, '2014-03-21 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 20:25:00', 'MLK Library', 11, 221, 'Subscriber', 95112),
	(223446, 788, '2014-03-21 20:25:00', '2nd at South Park', 64, '2014-03-21 20:38:00', 'Powell at Post (Union Square)', 71, 555, 'Subscriber', 94107),
	(223447, 350, '2014-03-21 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 20:33:00', '2nd at South Park', 64, 593, 'Subscriber', 94105),
	(223448, 425, '2014-03-21 20:27:00', 'South Van Ness at Market', 66, '2014-03-21 20:34:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94102),
	(223449, 315, '2014-03-21 20:34:00', 'Powell Street BART (bis)', 39, '2014-03-21 20:39:00', 'Market at 10th', 67, 477, 'Subscriber', 94103),
	(223450, 1185, '2014-03-21 20:36:00', 'Spear at Folsom', 49, '2014-03-21 20:56:00', 'Market at 10th', 67, 488, 'Subscriber', 94103),
	(223451, 277, '2014-03-21 20:38:00', '2nd at South Park', 64, '2014-03-21 20:42:00', 'Market at Sansome', 77, 418, 'Subscriber', 94609),
	(223452, 928, '2014-03-21 20:44:00', 'Embarcadero at Vallejo', 48, '2014-03-21 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', 91320),
	(223453, 441, '2014-03-21 20:55:00', 'Powell Street BART (bis)', 39, '2014-03-21 21:02:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94404),
	(223454, 170, '2014-03-21 21:03:00', 'Howard at 2nd', 63, '2014-03-21 21:05:00', 'Market at Sansome', 77, 580, 'Subscriber', 92866),
	(223455, 494, '2014-03-21 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-21 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94158),
	(223456, 121, '2014-03-21 21:15:00', 'Howard at 2nd', 63, '2014-03-21 21:17:00', 'Market at Sansome', 77, 572, 'Subscriber', 94105),
	(223457, 620, '2014-03-21 21:21:00', 'Market at 4th', 76, '2014-03-21 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94102),
	(223458, 635, '2014-03-21 21:29:00', 'Howard at 2nd', 63, '2014-03-21 21:39:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94105),
	(223459, 164, '2014-03-21 21:30:00', '2nd at Townsend', 61, '2014-03-21 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94158),
	(223460, 431, '2014-03-21 21:30:00', 'Townsend at 7th', 65, '2014-03-21 21:37:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94541),
	(223461, 1587, '2014-03-21 21:33:00', 'San Francisco City Hall', 58, '2014-03-21 21:59:00', 'San Francisco City Hall', 58, 493, 'Subscriber', 94102),
	(223465, 381, '2014-03-21 21:40:00', 'Howard at 2nd', 63, '2014-03-21 21:46:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94102),
	(223466, 983, '2014-03-21 21:45:00', 'Powell at Post (Union Square)', 71, '2014-03-21 22:02:00', '2nd at Townsend', 61, 268, 'Subscriber', 94107),
	(223467, 284, '2014-03-21 21:45:00', 'Adobe on Almaden', 5, '2014-03-21 21:50:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Customer', 93308),
	(223468, 259, '2014-03-21 21:46:00', 'Adobe on Almaden', 5, '2014-03-21 21:50:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Customer', 93308),
	(223469, 477, '2014-03-21 21:50:00', '5th at Howard', 57, '2014-03-21 21:58:00', 'Clay at Battery', 41, 423, 'Subscriber', 94103),
	(223471, 1079, '2014-03-21 21:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 22:12:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94103),
	(223473, 7071, '2014-03-21 22:03:00', 'Clay at Battery', 41, '2014-03-22 00:01:00', 'Beale at Market', 56, 420, 'Customer', 94132),
	(223474, 919, '2014-03-21 22:09:00', 'South Van Ness at Market', 66, '2014-03-21 22:25:00', 'Powell at Post (Union Square)', 71, 504, 'Customer', 1778),
	(223475, 884, '2014-03-21 22:10:00', 'South Van Ness at Market', 66, '2014-03-21 22:24:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 1778),
	(223478, 780, '2014-03-21 22:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-21 22:26:00', '5th at Howard', 57, 487, 'Customer', 353),
	(223479, 508, '2014-03-21 22:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-21 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 499, 'Subscriber', 94133),
	(223480, 204, '2014-03-21 22:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-21 22:21:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(223481, 593, '2014-03-21 22:18:00', 'Embarcadero at Vallejo', 48, '2014-03-21 22:28:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 85716),
	(223482, 604, '2014-03-21 22:18:00', 'Embarcadero at Vallejo', 48, '2014-03-21 22:28:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 85716),
	(223483, 293, '2014-03-21 22:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-21 22:25:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94111),
	(223484, 843, '2014-03-21 22:28:00', 'Townsend at 7th', 65, '2014-03-21 22:43:00', 'Market at 4th', 76, 348, 'Subscriber', 94108),
	(223485, 709, '2014-03-21 22:36:00', 'Powell at Post (Union Square)', 71, '2014-03-21 22:48:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94107),
	(223486, 300, '2014-03-21 22:53:00', 'Commercial at Montgomery', 45, '2014-03-21 22:58:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(223487, 155, '2014-03-21 23:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-21 23:12:00', 'Beale at Market', 56, 353, 'Subscriber', 94112),
	(223489, 723, '2014-03-21 23:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-21 23:53:00', 'Powell at Post (Union Square)', 71, 289, 'Customer', 60647),
	(223490, 652, '2014-03-21 23:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 23:57:00', 'SJSU 4th at San Carlos', 12, 233, 'Customer', 93280),
	(223491, 642, '2014-03-21 23:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-21 23:57:00', 'SJSU 4th at San Carlos', 12, 52, 'Customer', 93280),
	(223493, 181, '2014-03-22 00:11:00', '2nd at Folsom', 62, '2014-03-22 00:14:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94109),
	(223494, 224, '2014-03-22 00:19:00', 'Redwood City Caltrain Station', 22, '2014-03-22 00:23:00', 'Franklin at Maple', 21, 78, 'Subscriber', 94063),
	(223495, 530, '2014-03-22 00:33:00', 'Golden Gate at Polk', 59, '2014-03-22 00:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94158),
	(223496, 170, '2014-03-22 00:50:00', 'Arena Green / SAP Center', 14, '2014-03-22 00:53:00', 'Santa Clara at Almaden', 4, 24, 'Subscriber', 95113),
	(223497, 180, '2014-03-22 00:51:00', 'Post at Kearney', 47, '2014-03-22 00:54:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94107),
	(223498, 1022, '2014-03-22 01:30:00', 'Market at 10th', 67, '2014-03-22 01:47:00', 'Market at 10th', 67, 488, 'Subscriber', 94102),
	(223499, 773, '2014-03-22 01:51:00', 'Japantown', 9, '2014-03-22 02:04:00', 'San Jose City Hall', 10, 53, 'Subscriber', 95113),
	(223500, 705, '2014-03-22 01:53:00', 'Japantown', 9, '2014-03-22 02:05:00', 'San Jose City Hall', 10, 37, 'Customer', 95113),
	(223501, 157, '2014-03-22 01:55:00', 'Powell Street BART (bis)', 39, '2014-03-22 01:58:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94103),
	(223502, 485, '2014-03-22 01:56:00', 'Japantown', 9, '2014-03-22 02:04:00', 'San Jose City Hall', 10, 124, 'Customer', 95113),
	(223503, 205, '2014-03-22 02:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-22 02:09:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94105),
	(223505, 529, '2014-03-22 02:41:00', 'Powell Street BART (bis)', 39, '2014-03-22 02:50:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94103),
	(223507, 685, '2014-03-22 06:42:00', 'South Van Ness at Market', 66, '2014-03-22 06:53:00', 'Steuart at Market', 74, 518, 'Subscriber', 94103),
	(223508, 963, '2014-03-22 06:56:00', 'Powell Street BART (bis)', 39, '2014-03-22 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 55107),
	(223516, 854, '2014-03-22 07:23:00', 'Spear at Folsom', 49, '2014-03-22 07:37:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94105),
	(223517, 466, '2014-03-22 07:24:00', 'SJSU - San Salvador at 9th', 16, '2014-03-22 07:32:00', 'Paseo de San Antonio', 7, 667, 'Subscriber', 94044),
	(223519, 1972, '2014-03-22 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 08:08:00', 'Powell Street BART (bis)', 39, 311, 'Customer', 55107),
	(223520, 32956, '2014-03-22 07:37:00', 'Redwood City Caltrain Station', 22, '2014-03-22 16:46:00', 'Redwood City Caltrain Station', 22, 661, 'Customer', 90024),
	(223522, 581, '2014-03-22 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94103),
	(223523, 502, '2014-03-22 07:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94103),
	(223526, 143, '2014-03-22 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 07:57:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(223529, 514, '2014-03-22 08:08:00', 'Powell at Post (Union Square)', 71, '2014-03-22 08:17:00', 'Steuart at Market', 74, 289, 'Customer', 60647),
	(223530, 266, '2014-03-22 08:09:00', 'Washington at Kearney', 46, '2014-03-22 08:14:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Customer', 1952),
	(223531, 905, '2014-03-22 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 08:25:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Customer', 85251),
	(223536, 364, '2014-03-22 08:16:00', 'Davis at Jackson', 42, '2014-03-22 08:22:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94111),
	(223538, 386, '2014-03-22 08:28:00', 'SJSU 4th at San Carlos', 12, '2014-03-22 08:34:00', 'SJSU - San Salvador at 9th', 16, 247, 'Subscriber', 95112),
	(223539, 560, '2014-03-22 08:30:00', '2nd at Townsend', 61, '2014-03-22 08:39:00', 'Clay at Battery', 41, 636, 'Subscriber', 94107),
	(223540, 889, '2014-03-22 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 08:46:00', 'Broadway St at Battery St', 82, 623, 'Subscriber', 94122),
	(223541, 393, '2014-03-22 08:35:00', 'South Van Ness at Market', 66, '2014-03-22 08:41:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94404),
	(223542, 766, '2014-03-22 08:36:00', 'San Jose City Hall', 10, '2014-03-22 08:49:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95112),
	(223543, 281, '2014-03-22 08:39:00', 'St James Park', 13, '2014-03-22 08:44:00', 'Arena Green / SAP Center', 14, 263, 'Subscriber', 95112),
	(223545, 1080, '2014-03-22 08:48:00', 'Embarcadero at Sansome', 60, '2014-03-22 09:06:00', 'Embarcadero at Vallejo', 48, 453, 'Customer', 85251),
	(223546, 653, '2014-03-22 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94133),
	(223549, 12425, '2014-03-22 09:01:00', 'Powell at Post (Union Square)', 71, '2014-03-22 12:28:00', 'Powell at Post (Union Square)', 71, 411, 'Customer', NULL),
	(223551, 1068, '2014-03-22 09:05:00', 'Golden Gate at Polk', 59, '2014-03-22 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94109),
	(223552, 12152, '2014-03-22 09:05:00', 'Powell at Post (Union Square)', 71, '2014-03-22 12:28:00', 'Powell at Post (Union Square)', 71, 504, 'Customer', NULL),
	(223553, 446, '2014-03-22 09:07:00', 'Embarcadero at Vallejo', 48, '2014-03-22 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 85251),
	(223554, 11954, '2014-03-22 09:09:00', 'Powell at Post (Union Square)', 71, '2014-03-22 12:28:00', 'Powell at Post (Union Square)', 71, 454, 'Customer', NULL),
	(223555, 463, '2014-03-22 09:10:00', 'Davis at Jackson', 42, '2014-03-22 09:17:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94111),
	(223556, 1624, '2014-03-22 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 09:43:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 33),
	(223558, 461, '2014-03-22 09:19:00', 'Spear at Folsom', 49, '2014-03-22 09:27:00', '5th at Howard', 57, 385, 'Subscriber', 94105),
	(223559, 413, '2014-03-22 09:20:00', 'SJSU - San Salvador at 9th', 16, '2014-03-22 09:26:00', 'Paseo de San Antonio', 7, 187, 'Customer', 95112),
	(223560, 226, '2014-03-22 09:20:00', '2nd at Folsom', 62, '2014-03-22 09:24:00', '5th at Howard', 57, 559, 'Subscriber', 94103),
	(223562, 900, '2014-03-22 09:27:00', 'Clay at Battery', 41, '2014-03-22 09:42:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', 90026),
	(223563, 924, '2014-03-22 09:27:00', 'Clay at Battery', 41, '2014-03-22 09:42:00', 'Embarcadero at Vallejo', 48, 438, 'Customer', 90026),
	(223564, 436, '2014-03-22 09:28:00', 'Market at Sansome', 77, '2014-03-22 09:35:00', 'Steuart at Market', 74, 502, 'Customer', 90291),
	(223565, 398, '2014-03-22 09:29:00', 'Market at Sansome', 77, '2014-03-22 09:35:00', 'Steuart at Market', 74, 574, 'Customer', 90291),
	(223566, 7952, '2014-03-22 09:31:00', 'Clay at Battery', 41, '2014-03-22 11:44:00', 'Clay at Battery', 41, 545, 'Customer', 94133),
	(223567, 7789, '2014-03-22 09:35:00', 'Clay at Battery', 41, '2014-03-22 11:44:00', 'Clay at Battery', 41, 287, 'Customer', 94133),
	(223568, 1015, '2014-03-22 09:35:00', 'SJSU - San Salvador at 9th', 16, '2014-03-22 09:51:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95112),
	(223570, 360, '2014-03-22 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94133),
	(223571, 461, '2014-03-22 09:48:00', 'Powell Street BART (bis)', 39, '2014-03-22 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94111),
	(223573, 215, '2014-03-22 09:53:00', 'Broadway St at Battery St', 82, '2014-03-22 09:57:00', 'Clay at Battery', 41, 623, 'Customer', 6006),
	(223574, 117, '2014-03-22 09:57:00', 'Spear at Folsom', 49, '2014-03-22 09:59:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(223577, 523, '2014-03-22 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 10:09:00', '5th at Howard', 57, 610, 'Subscriber', 94107),
	(223579, 694, '2014-03-22 10:02:00', 'Commercial at Montgomery', 45, '2014-03-22 10:13:00', 'Civic Center BART (7th at Market)', 72, 597, 'Customer', 94111),
	(223583, 543, '2014-03-22 10:09:00', 'Embarcadero at Bryant', 54, '2014-03-22 10:18:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94105),
	(223584, 1852, '2014-03-22 10:10:00', 'South Van Ness at Market', 66, '2014-03-22 10:41:00', 'Washington at Kearney', 46, 529, 'Customer', 8004),
	(223585, 1829, '2014-03-22 10:10:00', 'South Van Ness at Market', 66, '2014-03-22 10:41:00', 'Washington at Kearney', 46, 519, 'Customer', 8004),
	(223586, 146, '2014-03-22 10:11:00', 'Beale at Market', 56, '2014-03-22 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94105),
	(223587, 475, '2014-03-22 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 10:20:00', 'Clay at Battery', 41, 483, 'Customer', 90026),
	(223588, 428, '2014-03-22 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 10:20:00', 'Clay at Battery', 41, 611, 'Customer', 90026),
	(223589, 201, '2014-03-22 10:13:00', 'South Van Ness at Market', 66, '2014-03-22 10:17:00', 'South Van Ness at Market', 66, 410, 'Customer', 10024),
	(223590, 5323, '2014-03-22 10:14:00', '2nd at South Park', 64, '2014-03-22 11:42:00', '2nd at Townsend', 61, 408, 'Customer', 94115),
	(223592, 5262, '2014-03-22 10:14:00', '2nd at South Park', 64, '2014-03-22 11:42:00', '2nd at Townsend', 61, 561, 'Customer', 94115),
	(223597, 398, '2014-03-22 10:12:00', 'Post at Kearney', 47, '2014-03-22 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94108),
	(223598, 686, '2014-03-22 10:16:00', 'Embarcadero at Bryant', 54, '2014-03-22 10:27:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94111),
	(223600, 452, '2014-03-22 10:16:00', 'Embarcadero at Sansome', 60, '2014-03-22 10:24:00', 'Washington at Kearney', 46, 292, 'Customer', 1952),
	(223601, 2069, '2014-03-22 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 10:51:00', 'Market at 10th', 67, 598, 'Customer', 85251),
	(223603, 1376, '2014-03-22 10:18:00', 'South Van Ness at Market', 66, '2014-03-22 10:41:00', 'Washington at Kearney', 46, 414, 'Customer', 10024),
	(223605, 3040, '2014-03-22 10:20:00', 'Steuart at Market', 74, '2014-03-22 11:10:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 90291),
	(223606, 3105, '2014-03-22 10:20:00', 'Beale at Market', 56, '2014-03-22 11:12:00', 'Embarcadero at Vallejo', 48, 480, 'Customer', 39157),
	(223609, 534, '2014-03-22 10:24:00', 'Market at 10th', 67, '2014-03-22 10:33:00', 'Post at Kearney', 47, 477, 'Subscriber', 94102),
	(223610, 2845, '2014-03-22 10:24:00', 'Steuart at Market', 74, '2014-03-22 11:12:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 90291),
	(223611, 422, '2014-03-22 10:24:00', 'Paseo de San Antonio', 7, '2014-03-22 10:31:00', 'SJSU - San Salvador at 9th', 16, 187, 'Customer', 95112),
	(223612, 331, '2014-03-22 10:26:00', 'Embarcadero at Sansome', 60, '2014-03-22 10:31:00', 'Embarcadero at Vallejo', 48, 284, 'Customer', 90051),
	(223616, 3753, '2014-03-22 10:35:00', 'Evelyn Park and Ride', 30, '2014-03-22 11:37:00', 'Evelyn Park and Ride', 30, 131, 'Customer', 94041),
	(223617, 935, '2014-03-22 10:42:00', 'Beale at Market', 56, '2014-03-22 10:57:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94117),
	(223618, 4048, '2014-03-22 10:41:00', 'Palo Alto Caltrain Station', 34, '2014-03-22 11:49:00', 'Palo Alto Caltrain Station', 34, 112, 'Customer', 95831),
	(223620, 500, '2014-03-22 10:50:00', 'Market at 4th', 76, '2014-03-22 10:58:00', 'Market at 10th', 67, 324, 'Subscriber', 94105),
	(223622, 215, '2014-03-22 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 10:54:00', 'Beale at Market', 56, 501, 'Subscriber', 94105),
	(223623, 287, '2014-03-22 10:52:00', 'Franklin at Maple', 21, '2014-03-22 10:57:00', 'Redwood City Caltrain Station', 22, 78, 'Subscriber', 94063),
	(223624, 289, '2014-03-22 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 11:02:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94108),
	(223626, 116, '2014-03-22 11:00:00', 'Embarcadero at Folsom', 51, '2014-03-22 11:02:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94105),
	(223627, 233, '2014-03-22 11:09:00', 'Spear at Folsom', 49, '2014-03-22 11:13:00', 'Beale at Market', 56, 492, 'Subscriber', 94105),
	(223629, 477, '2014-03-22 11:18:00', 'Beale at Market', 56, '2014-03-22 11:26:00', 'Embarcadero at Folsom', 51, 492, 'Customer', 94115),
	(223630, 600, '2014-03-22 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94120),
	(223631, 119, '2014-03-22 11:21:00', 'Embarcadero at Bryant', 54, '2014-03-22 11:23:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(223632, 310, '2014-03-22 11:21:00', 'Beale at Market', 56, '2014-03-22 11:26:00', 'Embarcadero at Folsom', 51, 600, 'Customer', 94115),
	(223634, 8389, '2014-03-22 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 13:51:00', 'Embarcadero at Sansome', 60, 455, 'Customer', NULL),
	(223635, 8339, '2014-03-22 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 13:50:00', 'Embarcadero at Sansome', 60, 357, 'Customer', NULL),
	(223636, 850, '2014-03-22 11:33:00', 'Embarcadero at Sansome', 60, '2014-03-22 11:47:00', '2nd at Folsom', 62, 441, 'Customer', 7733),
	(223637, 663, '2014-03-22 11:38:00', 'Embarcadero at Bryant', 54, '2014-03-22 11:49:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94107),
	(223638, 1006, '2014-03-22 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 11:57:00', 'Market at Sansome', 77, 471, 'Subscriber', 94404),
	(223639, 523, '2014-03-22 11:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 11:51:00', 'Market at Sansome', 77, 499, 'Subscriber', 94133),
	(223640, 566, '2014-03-22 11:42:00', 'Beale at Market', 56, '2014-03-22 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94158),
	(223642, 3503, '2014-03-22 11:44:00', 'Clay at Battery', 41, '2014-03-22 12:42:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 92081),
	(223644, 3432, '2014-03-22 11:44:00', 'Clay at Battery', 41, '2014-03-22 12:42:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 92081),
	(223645, 365, '2014-03-22 11:47:00', 'Washington at Kearney', 46, '2014-03-22 11:53:00', 'Market at Sansome', 77, 632, 'Subscriber', 94133),
	(223646, 1060, '2014-03-22 11:47:00', 'South Van Ness at Market', 66, '2014-03-22 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94102),
	(223647, 417, '2014-03-22 11:48:00', 'Market at Sansome', 77, '2014-03-22 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 11101),
	(223648, 1384, '2014-03-22 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-22 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94610),
	(223650, 454, '2014-03-22 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 11:58:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94158),
	(223651, 221, '2014-03-22 11:51:00', '2nd at Folsom', 62, '2014-03-22 11:54:00', 'Market at Sansome', 77, 325, 'Subscriber', 94105),
	(223652, 939, '2014-03-22 11:55:00', 'Park at Olive', 38, '2014-03-22 12:11:00', 'Palo Alto Caltrain Station', 34, 38, 'Subscriber', 95126),
	(223653, 929, '2014-03-22 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-22 12:11:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94105),
	(223654, 410, '2014-03-22 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 12:04:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 11101),
	(223655, 707, '2014-03-22 11:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 12:09:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94133),
	(223656, 13645, '2014-03-22 11:58:00', 'Broadway St at Battery St', 82, '2014-03-22 15:46:00', 'Broadway St at Battery St', 82, 281, 'Customer', 25304),
	(223657, 13676, '2014-03-22 11:58:00', 'Broadway St at Battery St', 82, '2014-03-22 15:46:00', 'Broadway St at Battery St', 82, 409, 'Customer', 25304),
	(223658, 2079, '2014-03-22 11:59:00', 'Embarcadero at Vallejo', 48, '2014-03-22 12:33:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 95358),
	(223659, 2011, '2014-03-22 11:59:00', 'Embarcadero at Vallejo', 48, '2014-03-22 12:33:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 95358),
	(223660, 554, '2014-03-22 12:01:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 12:10:00', 'Post at Kearney', 47, 431, 'Customer', 84003),
	(223661, 358, '2014-03-22 12:02:00', 'Embarcadero at Sansome', 60, '2014-03-22 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94111),
	(223662, 23017, '2014-03-22 12:03:00', 'Embarcadero at Vallejo', 48, '2014-03-22 18:27:00', 'Embarcadero at Folsom', 51, 453, 'Customer', NULL),
	(223663, 23006, '2014-03-22 12:04:00', 'Embarcadero at Vallejo', 48, '2014-03-22 18:27:00', 'Embarcadero at Folsom', 51, 349, 'Customer', NULL),
	(223665, 512, '2014-03-22 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-22 12:14:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94105),
	(223666, 311, '2014-03-22 12:07:00', 'Cowper at University', 37, '2014-03-22 12:12:00', 'Palo Alto Caltrain Station', 34, 663, 'Subscriber', 94301),
	(223667, 562, '2014-03-22 12:08:00', 'Santa Clara at Almaden', 4, '2014-03-22 12:17:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95113),
	(223669, 627, '2014-03-22 12:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94133),
	(223670, 16933, '2014-03-22 12:10:00', 'Spear at Folsom', 49, '2014-03-22 16:53:00', 'Market at 4th', 76, 371, 'Customer', 80435),
	(223673, 563, '2014-03-22 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 12:21:00', 'Market at Sansome', 77, 413, 'Subscriber', 94610),
	(223674, 16765, '2014-03-22 12:13:00', 'Spear at Folsom', 49, '2014-03-22 16:53:00', 'Market at 4th', 76, 467, 'Customer', 80434),
	(223675, 281, '2014-03-22 12:16:00', 'Davis at Jackson', 42, '2014-03-22 12:21:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94111),
	(223677, 16597, '2014-03-22 12:16:00', 'Spear at Folsom', 49, '2014-03-22 16:53:00', 'Market at 4th', 76, 564, 'Customer', 80435),
	(223678, 16613, '2014-03-22 12:17:00', 'Spear at Folsom', 49, '2014-03-22 16:54:00', 'Market at 4th', 76, 560, 'Customer', 80435),
	(223682, 265, '2014-03-22 12:20:00', '2nd at Townsend', 61, '2014-03-22 12:24:00', 'Howard at 2nd', 63, 425, 'Subscriber', 95070),
	(223684, 17027, '2014-03-22 12:20:00', 'Spear at Folsom', 49, '2014-03-22 17:04:00', 'Embarcadero at Folsom', 51, 607, 'Customer', 41311),
	(223685, 458, '2014-03-22 12:22:00', 'South Van Ness at Market', 66, '2014-03-22 12:30:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94117),
	(223686, 607, '2014-03-22 12:23:00', 'Embarcadero at Sansome', 60, '2014-03-22 12:33:00', 'Post at Kearney', 47, 500, 'Subscriber', 94111),
	(223687, 16882, '2014-03-22 12:23:00', 'Spear at Folsom', 49, '2014-03-22 17:04:00', 'Embarcadero at Folsom', 51, 621, 'Customer', 41301),
	(223688, 396, '2014-03-22 12:25:00', 'Powell Street BART (bis)', 39, '2014-03-22 12:32:00', 'Market at 10th', 67, 456, 'Customer', NULL),
	(223689, 485, '2014-03-22 12:27:00', 'Embarcadero at Bryant', 54, '2014-03-22 12:35:00', 'Davis at Jackson', 42, 319, 'Subscriber', 94111),
	(223690, 846, '2014-03-22 12:34:00', 'Embarcadero at Sansome', 60, '2014-03-22 12:48:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94105),
	(223691, 916, '2014-03-22 12:35:00', 'Santa Clara at Almaden', 4, '2014-03-22 12:50:00', 'Arena Green / SAP Center', 14, 191, 'Subscriber', 95113),
	(223692, 900, '2014-03-22 12:42:00', 'Powell Street BART (bis)', 39, '2014-03-22 12:57:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94404),
	(223693, 604, '2014-03-22 12:45:00', 'Embarcadero at Folsom', 51, '2014-03-22 12:55:00', 'Embarcadero at Folsom', 51, 222, 'Customer', 98144),
	(223694, 1139, '2014-03-22 12:46:00', 'Townsend at 7th', 65, '2014-03-22 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94040),
	(223695, 825, '2014-03-22 12:47:00', 'Embarcadero at Folsom', 51, '2014-03-22 13:01:00', 'Steuart at Market', 74, 505, 'Customer', 94115),
	(223697, 1632, '2014-03-22 12:51:00', 'Embarcadero at Folsom', 51, '2014-03-22 13:18:00', '2nd at South Park', 64, 531, 'Subscriber', 94105),
	(223698, 515, '2014-03-22 12:52:00', 'Embarcadero at Sansome', 60, '2014-03-22 13:01:00', 'Steuart at Market', 74, 472, 'Customer', 90291),
	(223699, 512, '2014-03-22 12:52:00', 'Embarcadero at Sansome', 60, '2014-03-22 13:01:00', 'Steuart at Market', 74, 611, 'Customer', 90291),
	(223700, 217, '2014-03-22 12:53:00', 'Arena Green / SAP Center', 14, '2014-03-22 12:57:00', 'San Pedro Square', 6, 664, 'Subscriber', 94133),
	(223701, 1443, '2014-03-22 12:55:00', 'Embarcadero at Folsom', 51, '2014-03-22 13:19:00', '2nd at South Park', 64, 600, 'Customer', 92870),
	(223702, 1256, '2014-03-22 12:57:00', 'Embarcadero at Folsom', 51, '2014-03-22 13:18:00', '2nd at South Park', 64, 222, 'Customer', 94105),
	(223703, 1020, '2014-03-22 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-22 13:16:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 84124),
	(223704, 1081, '2014-03-22 13:01:00', 'Embarcadero at Folsom', 51, '2014-03-22 13:19:00', '2nd at South Park', 64, 434, 'Customer', 92660),
	(223705, 690, '2014-03-22 13:01:00', 'Beale at Market', 56, '2014-03-22 13:12:00', 'Powell Street BART (bis)', 39, 401, 'Customer', 33133),
	(223707, 528, '2014-03-22 13:02:00', 'San Francisco City Hall', 58, '2014-03-22 13:11:00', '5th at Howard', 57, 321, 'Subscriber', 94102),
	(223708, 965, '2014-03-22 13:03:00', 'Embarcadero at Sansome', 60, '2014-03-22 13:19:00', 'Market at 4th', 76, 276, 'Customer', 11101),
	(223709, 236, '2014-03-22 13:04:00', 'Arena Green / SAP Center', 14, '2014-03-22 13:08:00', 'San Pedro Square', 6, 46, 'Subscriber', 95120),
	(223710, 656, '2014-03-22 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-22 13:16:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 84054),
	(223711, 1445, '2014-03-22 13:05:00', 'Spear at Folsom', 49, '2014-03-22 13:29:00', 'Embarcadero at Vallejo', 48, 552, 'Customer', 98144),
	(223712, 1395, '2014-03-22 13:06:00', 'Spear at Folsom', 49, '2014-03-22 13:30:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', 98144),
	(223713, 617, '2014-03-22 13:09:00', '2nd at Townsend', 61, '2014-03-22 13:19:00', 'Steuart at Market', 74, 369, 'Subscriber', 94019),
	(223714, 782, '2014-03-22 13:13:00', 'Market at 4th', 76, '2014-03-22 13:26:00', '2nd at South Park', 64, 393, 'Subscriber', 94107),
	(223715, 1553, '2014-03-22 13:14:00', 'Powell Street BART (bis)', 39, '2014-03-22 13:39:00', 'Embarcadero at Bryant', 54, 401, 'Customer', 33133),
	(223718, 405, '2014-03-22 13:19:00', 'Powell at Post (Union Square)', 71, '2014-03-22 13:25:00', 'Market at 10th', 67, 504, 'Subscriber', 94109),
	(223719, 81234, '2014-03-22 13:19:00', 'Rengstorff Avenue / California Street', 33, '2014-03-23 11:53:00', 'Rengstorff Avenue / California Street', 33, 647, 'Customer', 94043),
	(223720, 239, '2014-03-22 13:19:00', 'San Pedro Square', 6, '2014-03-22 13:23:00', 'Arena Green / SAP Center', 14, 177, 'Subscriber', 94133),
	(223722, 1045, '2014-03-22 13:24:00', 'Embarcadero at Sansome', 60, '2014-03-22 13:41:00', '2nd at Townsend', 61, 347, 'Customer', 55403),
	(223724, 477, '2014-03-22 13:27:00', '5th at Howard', 57, '2014-03-22 13:35:00', 'Market at Sansome', 77, 273, 'Subscriber', 94102),
	(223729, 11715, '2014-03-22 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Customer', 95655),
	(223730, 11492, '2014-03-22 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Customer', 95655),
	(223731, 946, '2014-03-22 13:35:00', 'Adobe on Almaden', 5, '2014-03-22 13:50:00', 'San Pedro Square', 6, 111, 'Customer', 94945),
	(223732, 405, '2014-03-22 13:36:00', 'Market at Sansome', 77, '2014-03-22 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 499, 'Customer', NULL),
	(223733, 2713, '2014-03-22 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 14:21:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 92131),
	(223734, 645, '2014-03-22 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 13:50:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94120),
	(223735, 720, '2014-03-22 13:40:00', 'Powell Street BART (bis)', 39, '2014-03-22 13:52:00', 'Embarcadero at Folsom', 51, 525, 'Customer', NULL),
	(223736, 430, '2014-03-22 13:40:00', 'Embarcadero at Bryant', 54, '2014-03-22 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', 33133),
	(223737, 555, '2014-03-22 13:41:00', 'Market at 4th', 76, '2014-03-22 13:50:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 2139),
	(223739, 2419, '2014-03-22 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 14:21:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 94705),
	(223740, 881, '2014-03-22 13:42:00', 'University and Emerson', 35, '2014-03-22 13:57:00', 'Park at Olive', 38, 256, 'Subscriber', 95126),
	(223741, 259, '2014-03-22 13:44:00', 'San Pedro Square', 6, '2014-03-22 13:48:00', 'Arena Green / SAP Center', 14, 664, 'Subscriber', 95120),
	(223742, 222, '2014-03-22 13:45:00', 'South Van Ness at Market', 66, '2014-03-22 13:48:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94110),
	(223743, 1020, '2014-03-22 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 14:05:00', '5th at Howard', 57, 398, 'Customer', 94611),
	(223744, 329, '2014-03-22 13:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-22 13:54:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95113),
	(223745, 678, '2014-03-22 13:50:00', 'Steuart at Market', 74, '2014-03-22 14:01:00', 'Powell at Post (Union Square)', 71, 289, 'Customer', 60647),
	(223746, 977, '2014-03-22 13:50:00', '2nd at South Park', 64, '2014-03-22 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 95128),
	(223747, 1001, '2014-03-22 13:50:00', '2nd at South Park', 64, '2014-03-22 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 95128),
	(223748, 580, '2014-03-22 13:54:00', 'Market at 10th', 67, '2014-03-22 14:04:00', 'Powell Street BART (bis)', 39, 608, 'Customer', NULL),
	(223749, 3031, '2014-03-22 13:55:00', 'Steuart at Market', 74, '2014-03-22 14:45:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 93720),
	(223750, 2965, '2014-03-22 13:55:00', 'Steuart at Market', 74, '2014-03-22 14:45:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 93720),
	(223751, 1564, '2014-03-22 13:56:00', 'San Pedro Square', 6, '2014-03-22 14:22:00', 'MLK Library', 11, 668, 'Customer', 94945),
	(223752, 1950, '2014-03-22 13:59:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 14:32:00', '2nd at Townsend', 61, 508, 'Customer', 1778),
	(223753, 1927, '2014-03-22 14:00:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 14:32:00', '2nd at Townsend', 61, 630, 'Customer', 1778),
	(223754, 1014, '2014-03-22 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 14:21:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94404),
	(223755, 104, '2014-03-22 14:08:00', 'Redwood City Caltrain Station', 22, '2014-03-22 14:09:00', 'Redwood City Caltrain Station', 22, 174, 'Subscriber', 94105),
	(223756, 341, '2014-03-22 14:09:00', 'Powell at Post (Union Square)', 71, '2014-03-22 14:14:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94085),
	(223757, 246, '2014-03-22 14:10:00', 'Arena Green / SAP Center', 14, '2014-03-22 14:14:00', 'San Pedro Square', 6, 177, 'Subscriber', 95113),
	(223758, 638, '2014-03-22 14:10:00', 'Palo Alto Caltrain Station', 34, '2014-03-22 14:21:00', 'California Ave Caltrain Station', 36, 296, 'Subscriber', 94025),
	(223759, 3575, '2014-03-22 14:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 15:11:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Customer', 10038),
	(223760, 3463, '2014-03-22 14:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 15:11:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Customer', 80202),
	(223761, 756, '2014-03-22 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 90024),
	(223762, 3470, '2014-03-22 14:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 15:12:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Customer', 94123),
	(223763, 414, '2014-03-22 14:16:00', 'Golden Gate at Polk', 59, '2014-03-22 14:23:00', 'Market at 4th', 76, 331, 'Subscriber', 94105),
	(223766, 677, '2014-03-22 14:20:00', 'Howard at 2nd', 63, '2014-03-22 14:31:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94109),
	(223770, 1520, '2014-03-22 14:24:00', 'Embarcadero at Sansome', 60, '2014-03-22 14:49:00', 'Embarcadero at Vallejo', 48, 332, 'Customer', 98144),
	(223771, 1567, '2014-03-22 14:24:00', 'Embarcadero at Sansome', 60, '2014-03-22 14:50:00', 'Embarcadero at Vallejo', 48, 356, 'Customer', 98144),
	(223772, 737, '2014-03-22 14:24:00', 'Powell Street BART (bis)', 39, '2014-03-22 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 89510),
	(223773, 741, '2014-03-22 14:24:00', 'Powell Street BART (bis)', 39, '2014-03-22 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 89510),
	(223774, 598, '2014-03-22 14:25:00', 'Clay at Battery', 41, '2014-03-22 14:35:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(223775, 489, '2014-03-22 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 90024),
	(223776, 312, '2014-03-22 14:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-22 14:36:00', 'Market at Sansome', 77, 587, 'Customer', NULL),
	(223777, 333, '2014-03-22 14:33:00', 'Steuart at Market', 74, '2014-03-22 14:38:00', 'Market at Sansome', 77, 494, 'Customer', 90291),
	(223778, 535, '2014-03-22 14:33:00', 'Embarcadero at Bryant', 54, '2014-03-22 14:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94105),
	(223779, 569, '2014-03-22 14:33:00', 'Powell Street BART (bis)', 39, '2014-03-22 14:43:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(223780, 403, '2014-03-22 14:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 14:41:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', 94566),
	(223782, 1764, '2014-03-22 14:36:00', '2nd at Townsend', 61, '2014-03-22 15:05:00', 'Powell at Post (Union Square)', 71, 561, 'Customer', 1778),
	(223783, 14516, '2014-03-22 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 18:40:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 90024),
	(223785, 14493, '2014-03-22 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 18:40:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 90024),
	(223786, 1301, '2014-03-22 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 15:00:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 95126),
	(223790, 1559, '2014-03-22 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-22 15:07:00', 'Civic Center BART (7th at Market)', 72, 634, 'Customer', 94704),
	(223791, 1335, '2014-03-22 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 15:04:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94040),
	(223793, 8816, '2014-03-22 14:45:00', 'Embarcadero at Vallejo', 48, '2014-03-22 17:12:00', '2nd at South Park', 64, 473, 'Customer', 90051),
	(223794, 1161, '2014-03-22 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-22 15:07:00', 'Civic Center BART (7th at Market)', 72, 535, 'Customer', 94704),
	(223795, 826, '2014-03-22 14:51:00', 'Embarcadero at Vallejo', 48, '2014-03-22 15:05:00', 'Washington at Kearney', 46, 332, 'Customer', 98144),
	(223796, 1131, '2014-03-22 14:52:00', 'Powell Street BART (bis)', 39, '2014-03-22 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 7740),
	(223797, 732, '2014-03-22 14:52:00', 'Embarcadero at Vallejo', 48, '2014-03-22 15:04:00', 'Washington at Kearney', 46, 356, 'Customer', 98144),
	(223800, 444, '2014-03-22 14:57:00', 'Market at 10th', 67, '2014-03-22 15:04:00', 'Market at 4th', 76, 370, 'Subscriber', 94103),
	(223805, 589, '2014-03-22 15:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-22 15:10:00', '2nd at Townsend', 61, 576, 'Subscriber', 94019),
	(223807, 495, '2014-03-22 15:02:00', 'Townsend at 7th', 65, '2014-03-22 15:10:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94107),
	(223808, 6649, '2014-03-22 15:03:00', 'Townsend at 7th', 65, '2014-03-22 16:54:00', 'Townsend at 7th', 65, 608, 'Customer', 2468),
	(223811, 536, '2014-03-22 15:06:00', 'Embarcadero at Sansome', 60, '2014-03-22 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', NULL),
	(223812, 516, '2014-03-22 15:07:00', 'Embarcadero at Sansome', 60, '2014-03-22 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', NULL),
	(223814, 7204, '2014-03-22 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-22 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Customer', 94116),
	(223817, 408, '2014-03-22 15:15:00', 'Powell Street BART (bis)', 39, '2014-03-22 15:21:00', 'San Francisco City Hall', 58, 522, 'Subscriber', 94103),
	(223818, 1103, '2014-03-22 15:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 15:33:00', 'Market at 10th', 67, 634, 'Customer', 94704),
	(223819, 1065, '2014-03-22 15:15:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 15:33:00', 'Market at 10th', 67, 535, 'Customer', 94704),
	(223820, 302, '2014-03-22 15:16:00', 'Market at Sansome', 77, '2014-03-22 15:21:00', '5th at Howard', 57, 273, 'Subscriber', 94107),
	(223821, 590, '2014-03-22 15:17:00', 'Embarcadero at Sansome', 60, '2014-03-22 15:26:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94111),
	(223822, 387, '2014-03-22 15:17:00', 'Beale at Market', 56, '2014-03-22 15:23:00', '2nd at South Park', 64, 351, 'Subscriber', 94107),
	(223823, 971, '2014-03-22 15:19:00', 'Powell Street BART (bis)', 39, '2014-03-22 15:35:00', 'Market at 10th', 67, 328, 'Customer', 4100),
	(223824, 1063, '2014-03-22 15:20:00', 'Market at 10th', 67, '2014-03-22 15:38:00', 'Market at 4th', 76, 598, 'Customer', NULL),
	(223825, 998, '2014-03-22 15:21:00', 'Market at 10th', 67, '2014-03-22 15:38:00', 'Market at 4th', 76, 504, 'Customer', NULL),
	(223826, 1448, '2014-03-22 15:21:00', '2nd at South Park', 64, '2014-03-22 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94105),
	(223827, 8432, '2014-03-22 15:22:00', 'Embarcadero at Folsom', 51, '2014-03-22 17:43:00', 'Civic Center BART (7th at Market)', 72, 521, 'Customer', NULL),
	(223829, 1267, '2014-03-22 15:24:00', '2nd at South Park', 64, '2014-03-22 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 94105),
	(223830, 1342, '2014-03-22 15:25:00', '2nd at South Park', 64, '2014-03-22 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94105),
	(223831, 1332, '2014-03-22 15:25:00', '2nd at South Park', 64, '2014-03-22 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 92870),
	(223832, 8490, '2014-03-22 15:25:00', 'Embarcadero at Folsom', 51, '2014-03-22 17:47:00', 'Civic Center BART (7th at Market)', 72, 547, 'Customer', 940),
	(223833, 8296, '2014-03-22 15:25:00', 'Embarcadero at Folsom', 51, '2014-03-22 17:43:00', 'Civic Center BART (7th at Market)', 72, 366, 'Customer', 940),
	(223834, 6814, '2014-03-22 15:26:00', 'Townsend at 7th', 65, '2014-03-22 17:20:00', 'Townsend at 7th', 65, 586, 'Customer', 94107),
	(223835, 865, '2014-03-22 15:26:00', 'St James Park', 13, '2014-03-22 15:41:00', 'St James Park', 13, 297, 'Subscriber', 95112),
	(223836, 2511, '2014-03-22 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 16:11:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', 89510),
	(223837, 2685, '2014-03-22 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 16:14:00', 'Embarcadero at Vallejo', 48, 499, 'Customer', 89510),
	(223838, 1127, '2014-03-22 15:30:00', 'Embarcadero at Folsom', 51, '2014-03-22 15:49:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94703),
	(223840, 1072, '2014-03-22 15:31:00', 'Embarcadero at Folsom', 51, '2014-03-22 15:49:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 94703),
	(223841, 211, '2014-03-22 15:34:00', 'Townsend at 7th', 65, '2014-03-22 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94107),
	(223842, 293, '2014-03-22 15:41:00', 'South Van Ness at Market', 66, '2014-03-22 15:46:00', 'Golden Gate at Polk', 59, 276, 'Subscriber', 94109),
	(223843, 435, '2014-03-22 15:43:00', '2nd at Folsom', 62, '2014-03-22 15:50:00', 'Market at 4th', 76, 527, 'Subscriber', 94107),
	(223844, 420, '2014-03-22 15:43:00', '2nd at Folsom', 62, '2014-03-22 15:50:00', 'Market at 4th', 76, 484, 'Subscriber', 94107),
	(223845, 9837, '2014-03-22 15:44:00', 'San Jose Civic Center', 3, '2014-03-22 18:28:00', 'San Jose Civic Center', 3, 193, 'Customer', 90031),
	(223846, 9806, '2014-03-22 15:44:00', 'San Jose Civic Center', 3, '2014-03-22 18:27:00', 'San Jose Civic Center', 3, 638, 'Customer', 90031),
	(223847, 436, '2014-03-22 15:45:00', 'San Jose City Hall', 10, '2014-03-22 15:52:00', 'Paseo de San Antonio', 7, 708, 'Subscriber', 95112),
	(223848, 779, '2014-03-22 15:45:00', 'Steuart at Market', 74, '2014-03-22 15:58:00', 'Powell Street BART (bis)', 39, 472, 'Customer', NULL),
	(223849, 756, '2014-03-22 15:46:00', 'Steuart at Market', 74, '2014-03-22 15:58:00', 'Powell Street BART (bis)', 39, 574, 'Customer', NULL),
	(223851, 9706, '2014-03-22 15:46:00', 'San Jose Civic Center', 3, '2014-03-22 18:28:00', 'San Jose Civic Center', 3, 182, 'Customer', NULL),
	(223852, 229, '2014-03-22 15:47:00', 'Townsend at 7th', 65, '2014-03-22 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(223853, 561, '2014-03-22 15:48:00', 'South Van Ness at Market', 66, '2014-03-22 15:57:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(223854, 12726, '2014-03-22 15:51:00', '2nd at Folsom', 62, '2014-03-22 19:23:00', '2nd at Folsom', 62, 441, 'Customer', 95822),
	(223855, 65170, '2014-03-22 15:51:00', '2nd at Folsom', 62, '2014-03-23 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Customer', 95822),
	(223856, 450, '2014-03-22 15:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 15:59:00', 'Market at Sansome', 77, 401, 'Subscriber', 94103),
	(223857, 388, '2014-03-22 15:55:00', 'Market at 4th', 76, '2014-03-22 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94158),
	(223858, 1552, '2014-03-22 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Customer', 6907),
	(223859, 1555, '2014-03-22 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 6410),
	(223860, 1027, '2014-03-22 15:56:00', 'Commercial at Montgomery', 45, '2014-03-22 16:14:00', 'Golden Gate at Polk', 59, 602, 'Subscriber', 94102),
	(223861, 1039, '2014-03-22 15:57:00', 'Commercial at Montgomery', 45, '2014-03-22 16:14:00', 'Golden Gate at Polk', 59, 609, 'Subscriber', 94102),
	(223862, 1143, '2014-03-22 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94122),
	(223863, 1123, '2014-03-22 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94127),
	(223864, 2067, '2014-03-22 15:58:00', 'Market at Sansome', 77, '2014-03-22 16:33:00', 'Embarcadero at Vallejo', 48, 471, 'Customer', NULL),
	(223865, 986, '2014-03-22 16:02:00', 'Mezes Park', 83, '2014-03-22 16:18:00', 'Mezes Park', 83, 162, 'Customer', 94063),
	(223866, 4383, '2014-03-22 16:02:00', 'Market at Sansome', 77, '2014-03-22 17:15:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 94117),
	(223867, 460, '2014-03-22 16:04:00', 'Spear at Folsom', 49, '2014-03-22 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94105),
	(223868, 4248, '2014-03-22 16:05:00', 'Market at Sansome', 77, '2014-03-22 17:15:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94109),
	(223869, 4246, '2014-03-22 16:05:00', 'Market at Sansome', 77, '2014-03-22 17:15:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 94109),
	(223870, 7011, '2014-03-22 16:08:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:05:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 96035),
	(223871, 457, '2014-03-22 16:09:00', 'San Jose Civic Center', 3, '2014-03-22 16:16:00', 'San Jose Diridon Caltrain Station', 2, 200, 'Customer', 94609),
	(223872, 163, '2014-03-22 16:09:00', 'Santa Clara at Almaden', 4, '2014-03-22 16:12:00', 'Arena Green / SAP Center', 14, 691, 'Subscriber', 95113),
	(223873, 2785, '2014-03-22 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 16:56:00', 'Market at 4th', 76, 274, 'Customer', 7740),
	(223874, 3956, '2014-03-22 16:10:00', 'Market at Sansome', 77, '2014-03-22 17:16:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 94040),
	(223875, 3922, '2014-03-22 16:10:00', 'Market at Sansome', 77, '2014-03-22 17:15:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 94040),
	(223876, 6840, '2014-03-22 16:11:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:05:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 96035),
	(223877, 6796, '2014-03-22 16:12:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:05:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 96035),
	(223878, 3771, '2014-03-22 16:13:00', 'Market at Sansome', 77, '2014-03-22 17:16:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 94117),
	(223880, 913, '2014-03-22 16:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', 94123),
	(223882, 6623, '2014-03-22 16:15:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:05:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 96080),
	(223883, 1321, '2014-03-22 16:17:00', 'Embarcadero at Sansome', 60, '2014-03-22 16:39:00', 'Powell Street BART (bis)', 39, 604, 'Subscriber', 94111),
	(223884, 1213, '2014-03-22 16:18:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:38:00', 'Embarcadero at Bryant', 54, 636, 'Customer', 89510),
	(223885, 6398, '2014-03-22 16:18:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:05:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 96035),
	(223886, 6405, '2014-03-22 16:18:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:05:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 96035),
	(223887, 1222, '2014-03-22 16:18:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:39:00', 'Embarcadero at Bryant', 54, 556, 'Customer', 89510),
	(223888, 499, '2014-03-22 16:22:00', 'Spear at Folsom', 49, '2014-03-22 16:30:00', 'Broadway St at Battery St', 82, 326, 'Subscriber', 94105),
	(223889, 1115, '2014-03-22 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 6907),
	(223890, 803, '2014-03-22 16:24:00', 'Park at Olive', 38, '2014-03-22 16:37:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 94025),
	(223891, 1014, '2014-03-22 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Customer', 6410),
	(223892, 733, '2014-03-22 16:25:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:38:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Customer', 84054),
	(223893, 663, '2014-03-22 16:26:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:37:00', 'Grant Avenue at Columbus Avenue', 73, 499, 'Customer', 94520),
	(223894, 659, '2014-03-22 16:26:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:37:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 84124),
	(223895, 229, '2014-03-22 16:29:00', '2nd at South Park', 64, '2014-03-22 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(223896, 434, '2014-03-22 16:29:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:36:00', 'Steuart at Market', 74, 583, 'Customer', 93720),
	(223897, 507, '2014-03-22 16:29:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:37:00', 'Steuart at Market', 74, 627, 'Customer', 93720),
	(223898, 213, '2014-03-22 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-22 16:35:00', 'Market at 4th', 76, 312, 'Subscriber', 94109),
	(223899, 6911, '2014-03-22 16:31:00', 'Palo Alto Caltrain Station', 34, '2014-03-22 18:27:00', 'Palo Alto Caltrain Station', 34, 178, 'Customer', 1),
	(223900, 483, '2014-03-22 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94124),
	(223903, 579, '2014-03-22 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 16:48:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94103),
	(223905, 2365, '2014-03-22 16:39:00', 'Evelyn Park and Ride', 30, '2014-03-22 17:18:00', 'Evelyn Park and Ride', 30, 68, 'Customer', 94086),
	(223906, 2362, '2014-03-22 16:39:00', 'Evelyn Park and Ride', 30, '2014-03-22 17:18:00', 'Evelyn Park and Ride', 30, 153, 'Customer', 94086),
	(223907, 1350, '2014-03-22 16:39:00', 'Embarcadero at Bryant', 54, '2014-03-22 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 89510),
	(223908, 3999, '2014-03-22 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 60563),
	(223909, 4031, '2014-03-22 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 60563),
	(223910, 1354, '2014-03-22 16:39:00', 'Embarcadero at Bryant', 54, '2014-03-22 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', 89510),
	(223911, 1119, '2014-03-22 16:40:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:58:00', 'Market at 4th', 76, 378, 'Customer', 94705),
	(223912, 1120, '2014-03-22 16:40:00', 'Embarcadero at Vallejo', 48, '2014-03-22 16:59:00', 'Market at 4th', 76, 471, 'Customer', 92131),
	(223915, 1297, '2014-03-22 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 17:05:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 6907),
	(223916, 1184, '2014-03-22 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 17:03:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 6410),
	(223918, 1557, '2014-03-22 16:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 17:14:00', 'Powell Street BART (bis)', 39, 464, 'Customer', 59937),
	(223919, 311, '2014-03-22 16:50:00', 'Paseo de San Antonio', 7, '2014-03-22 16:56:00', 'St James Park', 13, 708, 'Subscriber', 95112),
	(223920, 1508, '2014-03-22 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 17:16:00', 'Civic Center BART (7th at Market)', 72, 551, 'Customer', 92870),
	(223921, 1439, '2014-03-22 16:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 17:15:00', 'Powell Street BART (bis)', 39, 420, 'Customer', 92808),
	(223922, 1441, '2014-03-22 16:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 17:15:00', 'Powell Street BART (bis)', 39, 579, 'Customer', 92808),
	(223924, 1412, '2014-03-22 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 17:15:00', 'Civic Center BART (7th at Market)', 72, 457, 'Customer', 92660),
	(223925, 417, '2014-03-22 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 16:59:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(223927, 134, '2014-03-22 17:02:00', 'Beale at Market', 56, '2014-03-22 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94112),
	(223930, 251, '2014-03-22 17:06:00', 'Howard at 2nd', 63, '2014-03-22 17:10:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(223932, 921, '2014-03-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 17:23:00', 'Powell Street BART (bis)', 39, 636, 'Customer', 89510),
	(223933, 897, '2014-03-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 17:23:00', 'Powell Street BART (bis)', 39, 556, 'Customer', 89510),
	(223934, 4446, '2014-03-22 17:09:00', 'University and Emerson', 35, '2014-03-22 18:23:00', 'University and Emerson', 35, 206, 'Customer', 94028),
	(223935, 1777, '2014-03-22 17:09:00', 'Embarcadero at Sansome', 60, '2014-03-22 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94111),
	(223936, 206, '2014-03-22 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-22 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94133),
	(223937, 1248, '2014-03-22 17:13:00', 'Beale at Market', 56, '2014-03-22 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94122),
	(223938, 1231, '2014-03-22 17:13:00', 'Beale at Market', 56, '2014-03-22 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94127),
	(223940, 194, '2014-03-22 17:14:00', 'Santa Clara at Almaden', 4, '2014-03-22 17:18:00', 'Arena Green / SAP Center', 14, 109, 'Subscriber', 95113),
	(223941, 2473, '2014-03-22 17:16:00', '2nd at South Park', 64, '2014-03-22 17:57:00', 'Powell at Post (Union Square)', 71, 531, 'Customer', 90051),
	(223942, 1078, '2014-03-22 17:17:00', 'San Pedro Square', 6, '2014-03-22 17:35:00', 'Japantown', 9, 111, 'Subscriber', 95112),
	(223945, 58494, '2014-03-22 17:26:00', 'Embarcadero at Sansome', 60, '2014-03-23 09:41:00', '2nd at South Park', 64, 418, 'Customer', 33629),
	(223946, 211, '2014-03-22 17:26:00', '2nd at Townsend', 61, '2014-03-22 17:30:00', '2nd at Townsend', 61, 341, 'Subscriber', 94107),
	(223947, 58450, '2014-03-22 17:26:00', 'Embarcadero at Sansome', 60, '2014-03-23 09:40:00', '2nd at South Park', 64, 637, 'Customer', 33629),
	(223948, 14526, '2014-03-22 17:27:00', 'Market at 4th', 76, '2014-03-22 21:29:00', 'Powell Street BART (bis)', 39, 274, 'Customer', 77502),
	(223949, 14521, '2014-03-22 17:27:00', 'Market at 4th', 76, '2014-03-22 21:29:00', 'Powell Street BART (bis)', 39, 331, 'Customer', 77502),
	(223951, 244, '2014-03-22 17:29:00', '2nd at Townsend', 61, '2014-03-22 17:33:00', '2nd at Folsom', 62, 268, 'Subscriber', 94107),
	(223953, 261, '2014-03-22 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 17:36:00', '2nd at South Park', 64, 434, 'Subscriber', 94107),
	(223954, 606, '2014-03-22 17:34:00', '2nd at Townsend', 61, '2014-03-22 17:44:00', '2nd at Townsend', 61, 341, 'Subscriber', 94107),
	(223955, 876, '2014-03-22 17:38:00', 'Market at 4th', 76, '2014-03-22 17:53:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94111),
	(223956, 336, '2014-03-22 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 17:45:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94608),
	(223957, 465, '2014-03-22 17:40:00', '2nd at Townsend', 61, '2014-03-22 17:47:00', 'Market at Sansome', 77, 577, 'Subscriber', 94107),
	(223958, 454, '2014-03-22 17:40:00', '2nd at Townsend', 61, '2014-03-22 17:47:00', 'Market at Sansome', 77, 376, 'Subscriber', 94025),
	(223960, 1253, '2014-03-22 17:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 18:05:00', '5th at Howard', 57, 635, 'Subscriber', 94133),
	(223962, 195, '2014-03-22 17:52:00', 'Spear at Folsom', 49, '2014-03-22 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94105),
	(223963, 1027, '2014-03-22 17:55:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:12:00', 'Embarcadero at Folsom', 51, 632, 'Customer', 94703),
	(223964, 958, '2014-03-22 17:55:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:11:00', 'Embarcadero at Folsom', 51, 558, 'Customer', 94703),
	(223966, 1337, '2014-03-22 17:56:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 18:19:00', 'Embarcadero at Bryant', 54, 366, 'Customer', 940),
	(223967, 1034, '2014-03-22 17:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-22 18:14:00', 'SJSU - San Salvador at 9th', 16, 32, 'Subscriber', 95112),
	(223968, 1314, '2014-03-22 17:57:00', 'Civic Center BART (7th at Market)', 72, '2014-03-22 18:19:00', 'Embarcadero at Bryant', 54, 454, 'Customer', 940),
	(223969, 1438, '2014-03-22 17:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 18:22:00', 'Powell Street BART (bis)', 39, 284, 'Customer', 84054),
	(223970, 468, '2014-03-22 18:00:00', 'Market at Sansome', 77, '2014-03-22 18:08:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94103),
	(223971, 1296, '2014-03-22 18:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 18:22:00', 'Powell Street BART (bis)', 39, 459, 'Customer', 84124),
	(223972, 413, '2014-03-22 18:02:00', 'Paseo de San Antonio', 7, '2014-03-22 18:09:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95110),
	(223973, 515, '2014-03-22 18:05:00', 'Japantown', 9, '2014-03-22 18:14:00', 'San Pedro Square', 6, 111, 'Subscriber', 95112),
	(223974, 543, '2014-03-22 18:06:00', 'Market at Sansome', 77, '2014-03-22 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94105),
	(223977, 505, '2014-03-22 18:07:00', 'Market at Sansome', 77, '2014-03-22 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94105),
	(223979, 1426, '2014-03-22 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-22 18:36:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94111),
	(223980, 1052, '2014-03-22 18:13:00', 'Market at 4th', 76, '2014-03-22 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Customer', 94705),
	(223981, 1032, '2014-03-22 18:13:00', 'Market at 4th', 76, '2014-03-22 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Customer', 92131),
	(223982, 490, '2014-03-22 18:18:00', 'Post at Kearney', 47, '2014-03-22 18:27:00', 'Davis at Jackson', 42, 500, 'Subscriber', 94108),
	(223983, 485, '2014-03-22 18:20:00', 'Powell Street BART (bis)', 39, '2014-03-22 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94109),
	(223989, 5936, '2014-03-22 18:29:00', 'Evelyn Park and Ride', 30, '2014-03-22 20:08:00', 'Evelyn Park and Ride', 30, 28, 'Customer', 94087),
	(223992, 210, '2014-03-22 18:34:00', 'Broadway St at Battery St', 82, '2014-03-22 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 406, 'Subscriber', 94111),
	(223993, 604, '2014-03-22 18:37:00', 'Market at 4th', 76, '2014-03-22 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 59937),
	(223995, 416, '2014-03-22 18:40:00', 'Market at 4th', 76, '2014-03-22 18:47:00', 'Steuart at Market', 74, 330, 'Customer', 92808),
	(223996, 420, '2014-03-22 18:40:00', 'Market at 4th', 76, '2014-03-22 18:47:00', 'Steuart at Market', 74, 479, 'Customer', 92808),
	(223997, 273, '2014-03-22 18:43:00', 'Market at 10th', 67, '2014-03-22 18:48:00', 'Market at 10th', 67, 535, 'Subscriber', 94609),
	(223998, 191, '2014-03-22 18:44:00', 'Embarcadero at Sansome', 60, '2014-03-22 18:48:00', 'Broadway St at Battery St', 82, 455, 'Subscriber', 94133),
	(223999, 254, '2014-03-22 18:45:00', '2nd at Folsom', 62, '2014-03-22 18:50:00', '2nd at Townsend', 61, 268, 'Subscriber', 94107),
	(224000, 416, '2014-03-22 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 18:55:00', 'Market at 4th', 76, 596, 'Subscriber', 94133),
	(224002, 290, '2014-03-22 18:50:00', 'Market at 10th', 67, '2014-03-22 18:55:00', 'Market at 4th', 76, 634, 'Subscriber', 94103),
	(224003, 284, '2014-03-22 18:58:00', 'San Francisco City Hall', 58, '2014-03-22 19:03:00', 'San Francisco City Hall', 58, 485, 'Subscriber', 94102),
	(224005, 10196, '2014-03-22 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-22 22:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Customer', 95655),
	(224006, 10110, '2014-03-22 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-22 21:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Customer', 95655),
	(224009, 585, '2014-03-22 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 59937),
	(224010, 592, '2014-03-22 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', 92808),
	(224011, 553, '2014-03-22 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-22 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Customer', 92808),
	(224012, 3553, '2014-03-22 19:16:00', 'MLK Library', 11, '2014-03-22 20:15:00', 'Adobe on Almaden', 5, 132, 'Customer', 95122),
	(224013, 3204, '2014-03-22 19:22:00', 'MLK Library', 11, '2014-03-22 20:15:00', 'Adobe on Almaden', 5, 176, 'Customer', 95122),
	(224014, 1574, '2014-03-22 19:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94158),
	(224015, 5300, '2014-03-22 19:24:00', 'Spear at Folsom', 49, '2014-03-22 20:52:00', 'Embarcadero at Folsom', 51, 314, 'Customer', 94589),
	(224016, 64, '2014-03-22 19:26:00', 'Embarcadero at Sansome', 60, '2014-03-22 19:27:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(224017, 1573, '2014-03-22 19:30:00', 'Market at 4th', 76, '2014-03-22 19:57:00', 'Embarcadero at Vallejo', 48, 348, 'Customer', 94704),
	(224018, 1519, '2014-03-22 19:31:00', 'Market at 4th', 76, '2014-03-22 19:56:00', 'Embarcadero at Vallejo', 48, 370, 'Customer', 94704),
	(224019, 188, '2014-03-22 19:35:00', 'San Pedro Square', 6, '2014-03-22 19:38:00', 'St James Park', 13, 111, 'Subscriber', 95112),
	(224020, 972, '2014-03-22 19:36:00', 'Powell Street BART (bis)', 39, '2014-03-22 19:53:00', 'Washington at Kearney', 46, 604, 'Customer', 89510),
	(224021, 972, '2014-03-22 19:37:00', 'Powell Street BART (bis)', 39, '2014-03-22 19:53:00', 'Washington at Kearney', 46, 459, 'Customer', 89510),
	(224022, 4477, '2014-03-22 19:37:00', 'Spear at Folsom', 49, '2014-03-22 20:52:00', 'Embarcadero at Folsom', 51, 610, 'Customer', 94589),
	(224023, 437, '2014-03-22 19:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 19:51:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94105),
	(224026, 2177, '2014-03-22 19:49:00', 'Market at Sansome', 77, '2014-03-22 20:26:00', 'Market at Sansome', 77, 620, 'Customer', 80907),
	(224029, 1839, '2014-03-22 19:54:00', 'Embarcadero at Bryant', 54, '2014-03-22 20:25:00', 'Embarcadero at Bryant', 54, 222, 'Customer', 94105),
	(224030, 250, '2014-03-22 19:58:00', 'Embarcadero at Bryant', 54, '2014-03-22 20:03:00', 'Steuart at Market', 74, 384, 'Subscriber', 94105),
	(224032, 1267, '2014-03-22 20:04:00', 'Embarcadero at Vallejo', 48, '2014-03-22 20:25:00', 'Embarcadero at Vallejo', 48, 370, 'Customer', 94704),
	(224033, 1223, '2014-03-22 20:04:00', 'Embarcadero at Vallejo', 48, '2014-03-22 20:24:00', 'Embarcadero at Vallejo', 48, 471, 'Customer', 94704),
	(224036, 498, '2014-03-22 20:13:00', 'Powell Street BART (bis)', 39, '2014-03-22 20:22:00', '2nd at Folsom', 62, 556, 'Subscriber', 94107),
	(224038, 660, '2014-03-22 20:25:00', 'Davis at Jackson', 42, '2014-03-22 20:36:00', 'Powell Street BART (bis)', 39, 319, 'Subscriber', 94108),
	(224039, 205, '2014-03-22 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-22 20:31:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(224040, 1069, '2014-03-22 20:30:00', 'Embarcadero at Vallejo', 48, '2014-03-22 20:48:00', 'Market at 4th', 76, 471, 'Customer', 94704),
	(224041, 997, '2014-03-22 20:31:00', 'Embarcadero at Vallejo', 48, '2014-03-22 20:48:00', 'Market at 4th', 76, 370, 'Customer', 94704),
	(224042, 74, '2014-03-22 21:00:00', 'San Jose City Hall', 10, '2014-03-22 21:01:00', 'MLK Library', 11, 124, 'Subscriber', 95112),
	(224043, 926, '2014-03-22 21:02:00', 'Spear at Folsom', 49, '2014-03-22 21:18:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94105),
	(224047, 85840, '2014-03-22 21:29:00', 'Palo Alto Caltrain Station', 34, '2014-03-23 21:20:00', 'Palo Alto Caltrain Station', 34, 43, 'Customer', 94305),
	(224048, 2090, '2014-03-22 21:31:00', 'Market at Sansome', 77, '2014-03-22 22:06:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 67),
	(224049, 1762, '2014-03-22 21:36:00', 'Market at Sansome', 77, '2014-03-22 22:06:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 88),
	(224050, 636, '2014-03-22 21:50:00', 'Commercial at Montgomery', 45, '2014-03-22 22:01:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94105),
	(224055, 66802, '2014-03-22 22:19:00', 'San Jose City Hall', 10, '2014-03-23 16:52:00', 'San Jose City Hall', 10, 71, 'Customer', 95126),
	(224056, 1270, '2014-03-22 22:22:00', 'San Francisco City Hall', 58, '2014-03-22 22:43:00', 'San Francisco City Hall', 58, 522, 'Subscriber', 94102),
	(224057, 2333, '2014-03-22 22:47:00', 'Clay at Battery', 41, '2014-03-22 23:26:00', 'Clay at Battery', 41, 623, 'Customer', 90232),
	(224058, 2192, '2014-03-22 22:49:00', 'Clay at Battery', 41, '2014-03-22 23:26:00', 'Clay at Battery', 41, 419, 'Customer', 92604),
	(224059, 417, '2014-03-22 22:52:00', 'Powell Street BART (bis)', 39, '2014-03-22 22:59:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94404),
	(224060, 367, '2014-03-22 22:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-22 23:00:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94133),
	(224061, 594, '2014-03-22 22:55:00', 'Steuart at Market', 74, '2014-03-22 23:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94158),
	(224062, 207, '2014-03-22 23:16:00', 'Arena Green / SAP Center', 14, '2014-03-22 23:20:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95113),
	(224063, 730, '2014-03-22 23:29:00', 'Washington at Kearney', 46, '2014-03-22 23:41:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94107),
	(224064, 763, '2014-03-22 23:32:00', 'Embarcadero at Sansome', 60, '2014-03-22 23:45:00', 'Market at 4th', 76, 275, 'Customer', 88),
	(224065, 706, '2014-03-22 23:33:00', 'Embarcadero at Sansome', 60, '2014-03-22 23:45:00', 'Market at 4th', 76, 572, 'Customer', 67),
	(224066, 171, '2014-03-22 23:43:00', 'Arena Green / SAP Center', 14, '2014-03-22 23:46:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95113),
	(224067, 595, '2014-03-23 00:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-23 00:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(224068, 261, '2014-03-23 00:10:00', 'Steuart at Market', 74, '2014-03-23 00:14:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94105),
	(224069, 244, '2014-03-23 00:26:00', 'Townsend at 7th', 65, '2014-03-23 00:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94158),
	(224070, 90, '2014-03-23 00:36:00', 'Embarcadero at Folsom', 51, '2014-03-23 00:38:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94105),
	(224071, 486, '2014-03-23 05:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-23 05:14:00', 'Washington at Kearney', 46, 424, 'Subscriber', 94133),
	(224072, 413, '2014-03-23 06:28:00', 'Embarcadero at Sansome', 60, '2014-03-23 06:35:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94133),
	(224073, 502, '2014-03-23 06:35:00', 'Civic Center BART (7th at Market)', 72, '2014-03-23 06:44:00', 'Steuart at Market', 74, 468, 'Subscriber', 94103),
	(224074, 1251, '2014-03-23 07:05:00', 'Davis at Jackson', 42, '2014-03-23 07:26:00', 'Davis at Jackson', 42, 500, 'Subscriber', 94111),
	(224075, 469, '2014-03-23 07:41:00', 'Davis at Jackson', 42, '2014-03-23 07:49:00', '2nd at Folsom', 62, 278, 'Subscriber', 94111),
	(224076, 602, '2014-03-23 07:42:00', 'Powell Street BART (bis)', 39, '2014-03-23 07:52:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(224077, 258, '2014-03-23 07:56:00', '2nd at Folsom', 62, '2014-03-23 08:01:00', 'Post at Kearney', 47, 441, 'Subscriber', 94107),
	(224078, 390, '2014-03-23 08:04:00', '2nd at Townsend', 61, '2014-03-23 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94107),
	(224080, 1268, '2014-03-23 08:28:00', 'Embarcadero at Sansome', 60, '2014-03-23 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94133),
	(224081, 381, '2014-03-23 08:28:00', '2nd at Townsend', 61, '2014-03-23 08:35:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94107),
	(224082, 656, '2014-03-23 08:41:00', 'Golden Gate at Polk', 59, '2014-03-23 08:52:00', 'Broadway St at Battery St', 82, 429, 'Subscriber', 94123),
	(224083, 1365, '2014-03-23 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-23 09:14:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94133),
	(224084, 465, '2014-03-23 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 09:09:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(224085, 256, '2014-03-23 09:06:00', 'Mountain View City Hall', 27, '2014-03-23 09:10:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94041),
	(224086, 763, '2014-03-23 09:11:00', 'Market at 10th', 67, '2014-03-23 09:24:00', 'Golden Gate at Polk', 59, 328, 'Customer', 85251),
	(224087, 926, '2014-03-23 09:19:00', 'Market at Sansome', 77, '2014-03-23 09:34:00', 'Steuart at Market', 74, 413, 'Customer', NULL),
	(224088, 413, '2014-03-23 09:19:00', '2nd at South Park', 64, '2014-03-23 09:26:00', '5th at Howard', 57, 557, 'Subscriber', 94107),
	(224090, 470, '2014-03-23 09:22:00', 'Mountain View Caltrain Station', 28, '2014-03-23 09:30:00', 'Castro Street and El Camino Real', 32, 693, 'Subscriber', 94041),
	(224091, 556, '2014-03-23 09:24:00', 'Market at Sansome', 77, '2014-03-23 09:34:00', 'Steuart at Market', 74, 577, 'Customer', NULL),
	(224092, 746, '2014-03-23 09:29:00', 'Powell Street BART (bis)', 39, '2014-03-23 09:41:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Customer', 10011),
	(224093, 845, '2014-03-23 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-23 09:44:00', 'Market at 10th', 67, 563, 'Subscriber', 94158),
	(224094, 1992, '2014-03-23 09:34:00', 'Golden Gate at Polk', 59, '2014-03-23 10:07:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94109),
	(224096, 631, '2014-03-23 09:34:00', 'Townsend at 7th', 65, '2014-03-23 09:45:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94107),
	(224098, 622, '2014-03-23 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94306),
	(224099, 423, '2014-03-23 09:36:00', 'South Van Ness at Market', 66, '2014-03-23 09:43:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94117),
	(224100, 578, '2014-03-23 09:47:00', 'Powell at Post (Union Square)', 71, '2014-03-23 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94085),
	(224101, 4185, '2014-03-23 09:55:00', 'University and Emerson', 35, '2014-03-23 11:05:00', 'University and Emerson', 35, 206, 'Customer', 94028),
	(224102, 4145, '2014-03-23 09:56:00', 'University and Emerson', 35, '2014-03-23 11:05:00', 'University and Emerson', 35, 681, 'Customer', 94028),
	(224104, 5919, '2014-03-23 09:59:00', 'Steuart at Market', 74, '2014-03-23 11:38:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Customer', 93720),
	(224105, 5915, '2014-03-23 09:59:00', 'Steuart at Market', 74, '2014-03-23 11:37:00', 'Grant Avenue at Columbus Avenue', 73, 413, 'Customer', 93720),
	(224106, 250, '2014-03-23 10:02:00', 'Market at Sansome', 77, '2014-03-23 10:06:00', 'Market at 4th', 76, 580, 'Subscriber', 94108),
	(224107, 1432, '2014-03-23 10:03:00', 'Arena Green / SAP Center', 14, '2014-03-23 10:27:00', 'San Pedro Square', 6, 191, 'Customer', 95126),
	(224108, 557, '2014-03-23 10:04:00', 'Market at 4th', 76, '2014-03-23 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 11101),
	(224109, 586, '2014-03-23 10:05:00', 'San Jose City Hall', 10, '2014-03-23 10:15:00', 'San Jose Diridon Caltrain Station', 2, 26, 'Subscriber', 95113),
	(224110, 1061, '2014-03-23 10:08:00', 'Townsend at 7th', 65, '2014-03-23 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94109),
	(224111, 207, '2014-03-23 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-23 10:16:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94105),
	(224112, 755, '2014-03-23 10:13:00', 'Embarcadero at Bryant', 54, '2014-03-23 10:25:00', 'Powell at Post (Union Square)', 71, 584, 'Subscriber', 94105),
	(224113, 972, '2014-03-23 10:13:00', 'Embarcadero at Vallejo', 48, '2014-03-23 10:30:00', 'Powell Street BART (bis)', 39, 527, 'Customer', 80205),
	(224114, 885, '2014-03-23 10:22:00', 'Market at Sansome', 77, '2014-03-23 10:37:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 80907),
	(224117, 422, '2014-03-23 10:26:00', 'Howard at 2nd', 63, '2014-03-23 10:34:00', 'Powell at Post (Union Square)', 71, 544, 'Subscriber', 94105),
	(224118, 974, '2014-03-23 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94109),
	(224119, 407, '2014-03-23 10:30:00', 'Broadway St at Battery St', 82, '2014-03-23 10:37:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(224120, 892, '2014-03-23 10:32:00', 'Embarcadero at Sansome', 60, '2014-03-23 10:46:00', 'Market at Sansome', 77, 506, 'Subscriber', 94111),
	(224121, 401, '2014-03-23 10:34:00', 'Golden Gate at Polk', 59, '2014-03-23 10:41:00', 'Civic Center BART (7th at Market)', 72, 397, 'Customer', 85251),
	(224122, 504, '2014-03-23 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-23 10:46:00', '5th at Howard', 57, 355, 'Subscriber', 94102),
	(224123, 813, '2014-03-23 10:41:00', 'Howard at 2nd', 63, '2014-03-23 10:54:00', 'Market at 10th', 67, 598, 'Subscriber', 94105),
	(224124, 810, '2014-03-23 10:41:00', 'Howard at 2nd', 63, '2014-03-23 10:54:00', 'Market at 10th', 67, 614, 'Subscriber', 94105),
	(224125, 745, '2014-03-23 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 10:55:00', 'Market at 4th', 76, 575, 'Customer', 94112),
	(224126, 1029, '2014-03-23 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 11:02:00', 'Golden Gate at Polk', 59, 373, 'Subscriber', 94109),
	(224127, 928, '2014-03-23 10:47:00', 'Post at Kearney', 47, '2014-03-23 11:03:00', '5th at Howard', 57, 477, 'Subscriber', 94109),
	(224128, 16263, '2014-03-23 10:50:00', 'Embarcadero at Vallejo', 48, '2014-03-23 15:21:00', 'Embarcadero at Sansome', 60, 467, 'Customer', NULL),
	(224129, 16274, '2014-03-23 10:50:00', 'Embarcadero at Vallejo', 48, '2014-03-23 15:21:00', 'Embarcadero at Sansome', 60, 484, 'Customer', NULL),
	(224130, 568, '2014-03-23 10:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 11:01:00', 'Market at 4th', 76, 367, 'Subscriber', 94133),
	(224131, 323, '2014-03-23 10:53:00', 'Embarcadero at Folsom', 51, '2014-03-23 10:58:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(224133, 20678, '2014-03-23 10:55:00', 'Market at 4th', 76, '2014-03-23 16:40:00', 'Market at 4th', 76, 504, 'Customer', NULL),
	(224134, 1229, '2014-03-23 10:56:00', 'Castro Street and El Camino Real', 32, '2014-03-23 11:16:00', 'Castro Street and El Camino Real', 32, 246, 'Customer', 94043),
	(224135, 935, '2014-03-23 10:56:00', '2nd at South Park', 64, '2014-03-23 11:11:00', 'San Francisco City Hall', 58, 473, 'Customer', 33629),
	(224136, 942, '2014-03-23 10:56:00', '2nd at South Park', 64, '2014-03-23 11:11:00', 'San Francisco City Hall', 58, 481, 'Customer', 33629),
	(224137, 16391, '2014-03-23 10:57:00', 'Embarcadero at Vallejo', 48, '2014-03-23 15:31:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 90024),
	(224138, 15776, '2014-03-23 10:58:00', 'Embarcadero at Vallejo', 48, '2014-03-23 15:21:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 90024),
	(224139, 449, '2014-03-23 10:59:00', 'Powell at Post (Union Square)', 71, '2014-03-23 11:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Customer', 10011),
	(224140, 9816, '2014-03-23 11:02:00', 'Embarcadero at Sansome', 60, '2014-03-23 13:45:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 67),
	(224141, 9780, '2014-03-23 11:02:00', 'Embarcadero at Sansome', 60, '2014-03-23 13:45:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 88),
	(224142, 592, '2014-03-23 11:03:00', 'Howard at 2nd', 63, '2014-03-23 11:13:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94107),
	(224143, 14683, '2014-03-23 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 19333),
	(224144, 14663, '2014-03-23 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 19333),
	(224146, 1999, '2014-03-23 11:13:00', 'California Ave Caltrain Station', 36, '2014-03-23 11:46:00', 'University and Emerson', 35, 12, 'Customer', 94103),
	(224147, 1802, '2014-03-23 11:13:00', 'California Ave Caltrain Station', 36, '2014-03-23 11:43:00', 'University and Emerson', 35, 294, 'Customer', 94103),
	(224148, 689, '2014-03-23 11:15:00', 'Rengstorff Avenue / California Street', 33, '2014-03-23 11:26:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94040),
	(224156, 866, '2014-03-23 11:21:00', 'San Francisco City Hall', 58, '2014-03-23 11:35:00', 'Civic Center BART (7th at Market)', 72, 578, 'Customer', 85251),
	(224157, 578, '2014-03-23 11:21:00', 'Powell at Post (Union Square)', 71, '2014-03-23 11:31:00', 'San Francisco City Hall', 58, 381, 'Customer', 94109),
	(224158, 14519, '2014-03-23 11:26:00', 'Powell at Post (Union Square)', 71, '2014-03-23 15:28:00', 'Powell at Post (Union Square)', 71, 555, 'Customer', NULL),
	(224159, 2504, '2014-03-23 11:27:00', 'Embarcadero at Sansome', 60, '2014-03-23 12:09:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Customer', NULL),
	(224160, 2488, '2014-03-23 11:27:00', 'Embarcadero at Sansome', 60, '2014-03-23 12:09:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Customer', NULL),
	(224161, 466, '2014-03-23 11:28:00', 'Market at 10th', 67, '2014-03-23 11:36:00', 'Market at 4th', 76, 563, 'Subscriber', 94158),
	(224164, 6805, '2014-03-23 11:31:00', 'Castro Street and El Camino Real', 32, '2014-03-23 13:25:00', 'Castro Street and El Camino Real', 32, 246, 'Customer', 52),
	(224166, 823, '2014-03-23 11:32:00', 'Beale at Market', 56, '2014-03-23 11:45:00', 'Steuart at Market', 74, 359, 'Customer', 1),
	(224167, 2432, '2014-03-23 11:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 12:12:00', 'South Van Ness at Market', 66, 407, 'Customer', 20001),
	(224170, 808, '2014-03-23 11:33:00', 'Townsend at 7th', 65, '2014-03-23 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94107),
	(224171, 6752, '2014-03-23 11:35:00', 'Castro Street and El Camino Real', 32, '2014-03-23 13:27:00', 'Castro Street and El Camino Real', 32, 51, 'Customer', NULL),
	(224172, 6661, '2014-03-23 11:38:00', 'Castro Street and El Camino Real', 32, '2014-03-23 13:29:00', 'Castro Street and El Camino Real', 32, 135, 'Customer', 98503),
	(224173, 6639, '2014-03-23 11:38:00', 'Castro Street and El Camino Real', 32, '2014-03-23 13:29:00', 'Castro Street and El Camino Real', 32, 648, 'Customer', 98503),
	(224174, 568, '2014-03-23 11:39:00', 'Market at 4th', 76, '2014-03-23 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Customer', NULL),
	(224175, 647, '2014-03-23 11:46:00', 'Japantown', 9, '2014-03-23 11:57:00', 'San Pedro Square', 6, 126, 'Subscriber', 95112),
	(224176, 1319, '2014-03-23 11:46:00', 'Mountain View Caltrain Station', 28, '2014-03-23 12:08:00', 'Mountain View Caltrain Station', 28, 714, 'Customer', 94306),
	(224177, 1344, '2014-03-23 11:46:00', 'Mountain View Caltrain Station', 28, '2014-03-23 12:08:00', 'Mountain View Caltrain Station', 28, 304, 'Customer', 94306),
	(224178, 1551, '2014-03-23 11:48:00', '2nd at Townsend', 61, '2014-03-23 12:14:00', 'Market at 10th', 67, 338, 'Subscriber', 94107),
	(224179, 1301, '2014-03-23 11:48:00', 'Townsend at 7th', 65, '2014-03-23 12:10:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94040),
	(224180, 26528, '2014-03-23 11:55:00', 'South Van Ness at Market', 66, '2014-03-23 19:17:00', 'South Van Ness at Market', 66, 449, 'Customer', 14623),
	(224181, 26501, '2014-03-23 11:55:00', 'South Van Ness at Market', 66, '2014-03-23 19:17:00', 'South Van Ness at Market', 66, 448, 'Customer', 14623),
	(224182, 680, '2014-03-23 11:56:00', 'Powell Street BART (bis)', 39, '2014-03-23 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94109),
	(224183, 1533, '2014-03-23 11:57:00', 'Steuart at Market', 74, '2014-03-23 12:22:00', '2nd at Townsend', 61, 505, 'Customer', 1),
	(224184, 1530, '2014-03-23 11:57:00', 'Steuart at Market', 74, '2014-03-23 12:22:00', '2nd at Townsend', 61, 468, 'Customer', 1),
	(224185, 2397, '2014-03-23 11:58:00', 'Golden Gate at Polk', 59, '2014-03-23 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 94102),
	(224186, 789, '2014-03-23 12:00:00', 'Powell Street BART (bis)', 39, '2014-03-23 12:13:00', 'Steuart at Market', 74, 352, 'Customer', 90008),
	(224187, 801, '2014-03-23 12:00:00', 'Powell Street BART (bis)', 39, '2014-03-23 12:13:00', 'Steuart at Market', 74, 499, 'Customer', 90008),
	(224188, 8445, '2014-03-23 12:01:00', 'Market at 4th', 76, '2014-03-23 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Customer', 93311),
	(224189, 8471, '2014-03-23 12:01:00', 'Market at 4th', 76, '2014-03-23 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Customer', 93311),
	(224190, 2036, '2014-03-23 12:03:00', 'Golden Gate at Polk', 59, '2014-03-23 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', 94102),
	(224191, 333, '2014-03-23 12:04:00', '5th at Howard', 57, '2014-03-23 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94103),
	(224192, 730, '2014-03-23 12:07:00', 'Mountain View Caltrain Station', 28, '2014-03-23 12:19:00', 'Rengstorff Avenue / California Street', 33, 63, 'Subscriber', 94040),
	(224193, 369, '2014-03-23 12:14:00', '2nd at Folsom', 62, '2014-03-23 12:21:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94105),
	(224194, 598, '2014-03-23 12:17:00', 'Embarcadero at Bryant', 54, '2014-03-23 12:27:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94111),
	(224195, 1696, '2014-03-23 12:24:00', '2nd at Townsend', 61, '2014-03-23 12:53:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 94556),
	(224196, 1675, '2014-03-23 12:24:00', '2nd at Townsend', 61, '2014-03-23 12:52:00', 'Embarcadero at Vallejo', 48, 388, 'Customer', 20009),
	(224197, 1672, '2014-03-23 12:24:00', '2nd at Townsend', 61, '2014-03-23 12:52:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94556),
	(224198, 826, '2014-03-23 12:25:00', 'Powell at Post (Union Square)', 71, '2014-03-23 12:39:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(224199, 1563, '2014-03-23 12:25:00', 'Market at 4th', 76, '2014-03-23 12:51:00', '5th at Howard', 57, 367, 'Customer', 94102),
	(224200, 1569, '2014-03-23 12:25:00', 'Market at 4th', 76, '2014-03-23 12:51:00', '5th at Howard', 57, 563, 'Customer', 94102),
	(224201, 829, '2014-03-23 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 12:41:00', '2nd at Townsend', 61, 618, 'Subscriber', 94611),
	(224202, 7052, '2014-03-23 12:30:00', 'Market at 4th', 76, '2014-03-23 14:28:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 54),
	(224203, 6907, '2014-03-23 12:31:00', 'Market at 4th', 76, '2014-03-23 14:26:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 54),
	(224204, 17143, '2014-03-23 12:32:00', 'Palo Alto Caltrain Station', 34, '2014-03-23 17:18:00', 'University and Emerson', 35, 38, 'Customer', 3591106),
	(224206, 314, '2014-03-23 12:38:00', 'Civic Center BART (7th at Market)', 72, '2014-03-23 12:43:00', 'Market at 4th', 76, 578, 'Subscriber', 94107),
	(224207, 702, '2014-03-23 12:40:00', 'Market at 4th', 76, '2014-03-23 12:52:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94108),
	(224208, 268, '2014-03-23 12:41:00', 'Spear at Folsom', 49, '2014-03-23 12:46:00', 'Howard at 2nd', 63, 492, 'Customer', 10001),
	(224209, 834, '2014-03-23 12:45:00', '2nd at South Park', 64, '2014-03-23 12:59:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94107),
	(224211, 741, '2014-03-23 12:47:00', '2nd at South Park', 64, '2014-03-23 12:59:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94107),
	(224212, 1601, '2014-03-23 12:49:00', 'Embarcadero at Sansome', 60, '2014-03-23 13:15:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 90008),
	(224213, 1589, '2014-03-23 12:49:00', 'Embarcadero at Sansome', 60, '2014-03-23 13:15:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 90008),
	(224215, 7358, '2014-03-23 12:53:00', 'Embarcadero at Sansome', 60, '2014-03-23 14:56:00', 'Market at Sansome', 77, 620, 'Customer', 80907),
	(224216, 1253, '2014-03-23 12:54:00', '2nd at Townsend', 61, '2014-03-23 13:15:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 1),
	(224217, 1238, '2014-03-23 12:54:00', '2nd at Townsend', 61, '2014-03-23 13:15:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 1),
	(224218, 765, '2014-03-23 12:57:00', 'Embarcadero at Sansome', 60, '2014-03-23 13:10:00', 'Market at 4th', 76, 342, 'Subscriber', 94111),
	(224219, 1701, '2014-03-23 12:58:00', 'Embarcadero at Vallejo', 48, '2014-03-23 13:26:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94556),
	(224220, 1676, '2014-03-23 12:58:00', 'Embarcadero at Vallejo', 48, '2014-03-23 13:26:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94556),
	(224221, 1675, '2014-03-23 12:58:00', 'Embarcadero at Vallejo', 48, '2014-03-23 13:26:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 20009),
	(224222, 1204, '2014-03-23 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 13:23:00', 'Civic Center BART (7th at Market)', 72, 602, 'Customer', 94102),
	(224223, 1133, '2014-03-23 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 13:23:00', 'Civic Center BART (7th at Market)', 72, 520, 'Customer', 94102),
	(224224, 3027, '2014-03-23 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 13:57:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94111),
	(224225, 439, '2014-03-23 13:07:00', 'Embarcadero at Vallejo', 48, '2014-03-23 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 94123),
	(224226, 390, '2014-03-23 13:07:00', 'Embarcadero at Vallejo', 48, '2014-03-23 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94025),
	(224227, 223, '2014-03-23 13:08:00', '2nd at South Park', 64, '2014-03-23 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(224228, 210, '2014-03-23 13:08:00', '2nd at South Park', 64, '2014-03-23 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(224229, 419, '2014-03-23 13:09:00', 'Embarcadero at Bryant', 54, '2014-03-23 13:16:00', 'Beale at Market', 56, 584, 'Customer', 60654),
	(224230, 594, '2014-03-23 13:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-23 13:20:00', 'Civic Center BART (7th at Market)', 72, 397, 'Subscriber', 94103),
	(224231, 2702, '2014-03-23 13:10:00', 'University and Emerson', 35, '2014-03-23 13:55:00', 'California Ave Caltrain Station', 36, 294, 'Customer', 94103),
	(224232, 493, '2014-03-23 13:11:00', 'Washington at Kearney', 46, '2014-03-23 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94111),
	(224233, 915, '2014-03-23 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-23 13:26:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94608),
	(224234, 2639, '2014-03-23 13:11:00', 'University and Emerson', 35, '2014-03-23 13:55:00', 'California Ave Caltrain Station', 36, 681, 'Customer', 94103),
	(224235, 1551, '2014-03-23 13:15:00', 'Powell Street BART (bis)', 39, '2014-03-23 13:41:00', 'Embarcadero at Vallejo', 48, 420, 'Customer', 80205),
	(224236, 1472, '2014-03-23 13:15:00', 'Powell Street BART (bis)', 39, '2014-03-23 13:40:00', 'Embarcadero at Vallejo', 48, 284, 'Customer', 80205),
	(224237, 894, '2014-03-23 13:17:00', 'Davis at Jackson', 42, '2014-03-23 13:32:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 94111),
	(224238, 868, '2014-03-23 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 13:33:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94107),
	(224239, 2869, '2014-03-23 13:19:00', 'Embarcadero at Sansome', 60, '2014-03-23 14:07:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 1),
	(224240, 2830, '2014-03-23 13:19:00', 'Embarcadero at Sansome', 60, '2014-03-23 14:07:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 1),
	(224241, 1419, '2014-03-23 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 13:43:00', 'Steuart at Market', 74, 325, 'Customer', 93720),
	(224242, 1386, '2014-03-23 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 13:43:00', 'Steuart at Market', 74, 491, 'Customer', 93720),
	(224243, 1297, '2014-03-23 13:24:00', 'Franklin at Maple', 21, '2014-03-23 13:45:00', 'Broadway at Main', 25, 35, 'Customer', 94060),
	(224244, 289, '2014-03-23 13:25:00', 'Market at 4th', 76, '2014-03-23 13:30:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94107),
	(224245, 518, '2014-03-23 13:27:00', 'San Francisco City Hall', 58, '2014-03-23 13:35:00', 'Market at Sansome', 77, 381, 'Subscriber', 94102),
	(224246, 795, '2014-03-23 13:28:00', 'Powell Street BART (bis)', 39, '2014-03-23 13:42:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94134),
	(224247, 655, '2014-03-23 13:29:00', 'Embarcadero at Sansome', 60, '2014-03-23 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 20009),
	(224248, 649, '2014-03-23 13:29:00', 'Embarcadero at Sansome', 60, '2014-03-23 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94556),
	(224249, 572, '2014-03-23 13:31:00', 'Embarcadero at Sansome', 60, '2014-03-23 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94556),
	(224250, 765, '2014-03-23 13:31:00', 'Market at 4th', 76, '2014-03-23 13:44:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94111),
	(224251, 592, '2014-03-23 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 13:43:00', '2nd at Townsend', 61, 601, 'Subscriber', 94114),
	(224252, 724, '2014-03-23 13:34:00', 'San Francisco City Hall', 58, '2014-03-23 13:46:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94618),
	(224253, 1039, '2014-03-23 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 13:53:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 94401),
	(224254, 1025, '2014-03-23 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 13:53:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 94401),
	(224256, 261, '2014-03-23 13:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-23 13:44:00', 'San Pedro Square', 6, 200, 'Subscriber', 95126),
	(224257, 205, '2014-03-23 13:42:00', 'Embarcadero at Folsom', 51, '2014-03-23 13:46:00', 'Embarcadero at Bryant', 54, 610, 'Customer', 60654),
	(224259, 801, '2014-03-23 13:45:00', '2nd at Townsend', 61, '2014-03-23 13:59:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94114),
	(224260, 727, '2014-03-23 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 13:58:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94040),
	(224261, 2910, '2014-03-23 13:47:00', 'University and Emerson', 35, '2014-03-23 14:36:00', 'Franklin at Maple', 21, 261, 'Customer', 60611),
	(224262, 5609, '2014-03-23 13:50:00', 'Beale at Market', 56, '2014-03-23 15:23:00', 'Beale at Market', 56, 584, 'Customer', 94538),
	(224264, 635, '2014-03-23 13:52:00', 'Market at 10th', 67, '2014-03-23 14:02:00', 'Market at 4th', 76, 339, 'Subscriber', 94105),
	(224265, 582, '2014-03-23 13:52:00', 'Market at 10th', 67, '2014-03-23 14:02:00', 'Market at 4th', 76, 324, 'Subscriber', 94105),
	(224266, 2070, '2014-03-23 13:52:00', 'Embarcadero at Sansome', 60, '2014-03-23 14:27:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(224267, 968, '2014-03-23 13:55:00', 'Japantown', 9, '2014-03-23 14:11:00', 'San Jose Civic Center', 3, 696, 'Customer', 95112),
	(224268, 902, '2014-03-23 13:55:00', 'Japantown', 9, '2014-03-23 14:10:00', 'San Jose Civic Center', 3, 701, 'Customer', 95112),
	(224269, 305, '2014-03-23 13:58:00', 'Powell at Post (Union Square)', 71, '2014-03-23 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94618),
	(224270, 358, '2014-03-23 13:59:00', 'Embarcadero at Bryant', 54, '2014-03-23 14:05:00', 'Embarcadero at Bryant', 54, 395, 'Customer', 77008),
	(224271, 898, '2014-03-23 14:05:00', 'Embarcadero at Bryant', 54, '2014-03-23 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 94086),
	(224272, 15133, '2014-03-23 14:05:00', 'Embarcadero at Bryant', 54, '2014-03-23 18:17:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 94086),
	(224273, 2105, '2014-03-23 14:06:00', 'Embarcadero at Bryant', 54, '2014-03-23 14:42:00', 'South Van Ness at Market', 66, 395, 'Customer', 77008),
	(224274, 1573, '2014-03-23 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 14:33:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94025),
	(224275, 2089, '2014-03-23 14:07:00', 'Embarcadero at Bryant', 54, '2014-03-23 14:41:00', 'South Van Ness at Market', 66, 392, 'Customer', 77008),
	(224277, 1632, '2014-03-23 14:07:00', 'Santa Clara at Almaden', 4, '2014-03-23 14:34:00', 'San Pedro Square', 6, 180, 'Subscriber', 95110),
	(224278, 8296, '2014-03-23 14:10:00', 'Broadway St at Battery St', 82, '2014-03-23 16:28:00', 'Broadway St at Battery St', 82, 633, 'Customer', 91306),
	(224279, 413, '2014-03-23 14:11:00', 'Powell Street BART (bis)', 39, '2014-03-23 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(224280, 213, '2014-03-23 14:11:00', 'Santa Clara at Almaden', 4, '2014-03-23 14:14:00', 'Arena Green / SAP Center', 14, 109, 'Subscriber', 95113),
	(224281, 441, '2014-03-23 14:12:00', 'Townsend at 7th', 65, '2014-03-23 14:20:00', '2nd at South Park', 64, 542, 'Subscriber', 94103),
	(224282, 8361, '2014-03-23 14:13:00', 'Broadway St at Battery St', 82, '2014-03-23 16:33:00', 'Broadway St at Battery St', 82, 409, 'Customer', NULL),
	(224283, 1724, '2014-03-23 14:14:00', 'Market at 4th', 76, '2014-03-23 14:42:00', 'Embarcadero at Vallejo', 48, 342, 'Customer', 94109),
	(224284, 1643, '2014-03-23 14:15:00', 'Market at 4th', 76, '2014-03-23 14:42:00', 'Embarcadero at Vallejo', 48, 312, 'Customer', 94109),
	(224285, 348, '2014-03-23 14:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 14:21:00', 'Market at Sansome', 77, 413, 'Subscriber', 94133),
	(224286, 7792, '2014-03-23 14:17:00', 'Broadway St at Battery St', 82, '2014-03-23 16:27:00', 'Broadway St at Battery St', 82, 480, 'Customer', 92614),
	(224287, 7324, '2014-03-23 14:17:00', 'University and Emerson', 35, '2014-03-23 16:19:00', 'University and Emerson', 35, 251, 'Customer', 1080),
	(224288, 7263, '2014-03-23 14:18:00', 'University and Emerson', 35, '2014-03-23 16:19:00', 'University and Emerson', 35, 206, 'Customer', 1080),
	(224289, 8010, '2014-03-23 14:19:00', 'Broadway St at Battery St', 82, '2014-03-23 16:33:00', 'Broadway St at Battery St', 82, 455, 'Customer', 94118),
	(224290, 14191, '2014-03-23 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 18:17:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 94086),
	(224291, 150, '2014-03-23 14:21:00', 'Japantown', 9, '2014-03-23 14:23:00', 'Japantown', 9, 682, 'Customer', 95134),
	(224293, 1472, '2014-03-23 14:21:00', 'Embarcadero at Sansome', 60, '2014-03-23 14:46:00', '2nd at South Park', 64, 280, 'Customer', 33629),
	(224294, 1524, '2014-03-23 14:22:00', 'Embarcadero at Sansome', 60, '2014-03-23 14:47:00', '2nd at South Park', 64, 362, 'Customer', 33629),
	(224295, 756, '2014-03-23 14:25:00', 'South Van Ness at Market', 66, '2014-03-23 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94102),
	(224296, 1134, '2014-03-23 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 14:49:00', '2nd at Townsend', 61, 414, 'Customer', 20009),
	(224297, 1127, '2014-03-23 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 14:50:00', '2nd at Townsend', 61, 393, 'Subscriber', 94556),
	(224298, 1103, '2014-03-23 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 14:49:00', '2nd at Townsend', 61, 618, 'Subscriber', 94556),
	(224299, 1185, '2014-03-23 14:33:00', 'Embarcadero at Sansome', 60, '2014-03-23 14:53:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94040),
	(224301, 305, '2014-03-23 14:34:00', '5th at Howard', 57, '2014-03-23 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94103),
	(224302, 573, '2014-03-23 14:34:00', 'San Pedro Square', 6, '2014-03-23 14:44:00', 'Japantown', 9, 126, 'Subscriber', 95112),
	(224304, 9506, '2014-03-23 14:37:00', 'MLK Library', 11, '2014-03-23 17:16:00', 'Adobe on Almaden', 5, 140, 'Customer', NULL),
	(224305, 9362, '2014-03-23 14:40:00', 'MLK Library', 11, '2014-03-23 17:16:00', 'Adobe on Almaden', 5, 668, 'Customer', 95112),
	(224306, 119, '2014-03-23 14:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 14:44:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94122),
	(224307, 415, '2014-03-23 14:42:00', 'Embarcadero at Sansome', 60, '2014-03-23 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94111),
	(224308, 354, '2014-03-23 14:42:00', 'SJSU - San Salvador at 9th', 16, '2014-03-23 14:48:00', 'Paseo de San Antonio', 7, 187, 'Subscriber', 94044),
	(224310, 9343, '2014-03-23 14:42:00', 'San Jose Civic Center', 3, '2014-03-23 17:18:00', 'San Jose Civic Center', 3, 193, 'Customer', NULL),
	(224311, 643, '2014-03-23 14:43:00', '2nd at South Park', 64, '2014-03-23 14:54:00', 'Market at 4th', 76, 542, 'Subscriber', 94103),
	(224312, 9128, '2014-03-23 14:46:00', 'San Jose Civic Center', 3, '2014-03-23 17:18:00', 'San Jose Civic Center', 3, 182, 'Customer', NULL),
	(224314, 1122, '2014-03-23 14:47:00', 'Embarcadero at Sansome', 60, '2014-03-23 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94111),
	(224315, 2959, '2014-03-23 14:47:00', 'Embarcadero at Vallejo', 48, '2014-03-23 15:37:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 94109),
	(224316, 2913, '2014-03-23 14:49:00', 'Embarcadero at Vallejo', 48, '2014-03-23 15:37:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 94109),
	(224317, 424, '2014-03-23 14:54:00', 'Embarcadero at Folsom', 51, '2014-03-23 15:01:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94133),
	(224323, 14828, '2014-03-23 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-23 19:13:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 97351),
	(224324, 1442, '2014-03-23 15:07:00', 'San Jose Civic Center', 3, '2014-03-23 15:31:00', 'San Jose Civic Center', 3, 57, 'Customer', 55436),
	(224325, 185, '2014-03-23 15:07:00', 'Santa Clara at Almaden', 4, '2014-03-23 15:10:00', 'Arena Green / SAP Center', 14, 691, 'Subscriber', 95113),
	(224326, 1113, '2014-03-23 15:08:00', 'California Ave Caltrain Station', 36, '2014-03-23 15:26:00', 'Palo Alto Caltrain Station', 34, 307, 'Customer', 92663),
	(224330, 317, '2014-03-23 15:13:00', 'Powell at Post (Union Square)', 71, '2014-03-23 15:19:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94105),
	(224331, 224, '2014-03-23 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-23 15:18:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94107),
	(224332, 1008, '2014-03-23 15:14:00', 'Embarcadero at Bryant', 54, '2014-03-23 15:31:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 95123),
	(224333, 466, '2014-03-23 15:17:00', 'Market at 4th', 76, '2014-03-23 15:24:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94102),
	(224334, 83100, '2014-03-23 15:20:00', 'Market at Sansome', 77, '2014-03-24 14:25:00', 'Steuart at Market', 74, 591, 'Customer', 94112),
	(224335, 83080, '2014-03-23 15:20:00', 'Market at Sansome', 77, '2014-03-24 14:25:00', 'Steuart at Market', 74, 503, 'Customer', 94112),
	(224336, 4460, '2014-03-23 15:20:00', 'Mountain View Caltrain Station', 28, '2014-03-23 16:34:00', 'Mountain View Caltrain Station', 28, 646, 'Customer', 95035),
	(224337, 83044, '2014-03-23 15:20:00', 'Market at Sansome', 77, '2014-03-24 14:24:00', 'Steuart at Market', 74, 413, 'Customer', 94112),
	(224338, 83071, '2014-03-23 15:21:00', 'Market at Sansome', 77, '2014-03-24 14:25:00', 'Steuart at Market', 74, 381, 'Customer', 94112),
	(224339, 1087, '2014-03-23 15:22:00', 'Embarcadero at Sansome', 60, '2014-03-23 15:40:00', 'Powell at Post (Union Square)', 71, 288, 'Customer', 1778),
	(224340, 1067, '2014-03-23 15:23:00', 'Embarcadero at Sansome', 60, '2014-03-23 15:41:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', 1778),
	(224343, 215, '2014-03-23 15:29:00', 'Market at Sansome', 77, '2014-03-23 15:33:00', 'Steuart at Market', 74, 506, 'Subscriber', 95109),
	(224344, 1347, '2014-03-23 15:30:00', 'Steuart at Market', 74, '2014-03-23 15:52:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94103),
	(224345, 483, '2014-03-23 15:30:00', 'Spear at Folsom', 49, '2014-03-23 15:39:00', '2nd at Townsend', 61, 372, 'Subscriber', 94105),
	(224348, 238, '2014-03-23 15:30:00', 'Santa Clara at Almaden', 4, '2014-03-23 15:34:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95126),
	(224351, 850, '2014-03-23 15:37:00', 'South Van Ness at Market', 66, '2014-03-23 15:51:00', '5th at Howard', 57, 407, 'Customer', 10012),
	(224353, 751, '2014-03-23 15:39:00', 'South Van Ness at Market', 66, '2014-03-23 15:52:00', '5th at Howard', 57, 395, 'Customer', 1),
	(224355, 508, '2014-03-23 15:42:00', '2nd at Townsend', 61, '2014-03-23 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94107),
	(224358, 754, '2014-03-23 15:50:00', 'Broadway St at Battery St', 82, '2014-03-23 16:03:00', 'Market at Sansome', 77, 442, 'Subscriber', 95123),
	(224359, 501, '2014-03-23 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 16:04:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(224360, 1720, '2014-03-23 15:58:00', 'Embarcadero at Sansome', 60, '2014-03-23 16:26:00', 'Market at 4th', 76, 348, 'Customer', 90008),
	(224361, 1691, '2014-03-23 15:58:00', 'Embarcadero at Sansome', 60, '2014-03-23 16:26:00', 'Market at 4th', 76, 467, 'Customer', 90008),
	(224363, 364, '2014-03-23 16:01:00', 'Embarcadero at Sansome', 60, '2014-03-23 16:07:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94111),
	(224364, 2189, '2014-03-23 16:01:00', 'Townsend at 7th', 65, '2014-03-23 16:37:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(224365, 760, '2014-03-23 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Subscriber', 94114),
	(224366, 743, '2014-03-23 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94130),
	(224367, 11539, '2014-03-23 16:06:00', 'San Antonio Shopping Center', 31, '2014-03-23 19:18:00', 'San Antonio Shopping Center', 31, 308, 'Customer', 94041),
	(224368, 9064, '2014-03-23 16:06:00', 'Embarcadero at Vallejo', 48, '2014-03-23 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', NULL),
	(224369, 9078, '2014-03-23 16:06:00', 'Embarcadero at Vallejo', 48, '2014-03-23 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', NULL),
	(224370, 408, '2014-03-23 16:09:00', 'St James Park', 13, '2014-03-23 16:15:00', 'MLK Library', 11, 209, 'Subscriber', 95112),
	(224371, 813, '2014-03-23 16:10:00', 'Townsend at 7th', 65, '2014-03-23 16:23:00', 'Market at 4th', 76, 464, 'Subscriber', 94158),
	(224372, 1029, '2014-03-23 16:10:00', 'Embarcadero at Sansome', 60, '2014-03-23 16:28:00', 'Market at 4th', 76, 596, 'Customer', 54),
	(224373, 1019, '2014-03-23 16:11:00', 'Embarcadero at Sansome', 60, '2014-03-23 16:28:00', 'Market at 4th', 76, 341, 'Customer', 54),
	(224374, 1487, '2014-03-23 16:12:00', 'Steuart at Market', 74, '2014-03-23 16:37:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 60611),
	(224375, 1499, '2014-03-23 16:12:00', 'Steuart at Market', 74, '2014-03-23 16:37:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 60611),
	(224376, 617, '2014-03-23 16:15:00', 'Market at 4th', 76, '2014-03-23 16:25:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94103),
	(224377, 509, '2014-03-23 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-23 16:24:00', 'Market at Sansome', 77, 444, 'Customer', 48236),
	(224379, 335, '2014-03-23 16:20:00', 'Davis at Jackson', 42, '2014-03-23 16:26:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94133),
	(224380, 702, '2014-03-23 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-23 16:32:00', 'San Francisco City Hall', 58, 613, 'Subscriber', 94618),
	(224381, 1094, '2014-03-23 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-23 16:39:00', '2nd at Townsend', 61, 343, 'Customer', 10012),
	(224382, 1064, '2014-03-23 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-23 16:39:00', '2nd at Townsend', 61, 259, 'Customer', 1),
	(224383, 202, '2014-03-23 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', NULL),
	(224384, 4725, '2014-03-23 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 90717),
	(224385, 275, '2014-03-23 16:25:00', 'Townsend at 7th', 65, '2014-03-23 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(224386, 4675, '2014-03-23 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 90717),
	(224387, 4489, '2014-03-23 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-23 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', NULL),
	(224388, 609, '2014-03-23 16:27:00', 'MLK Library', 11, '2014-03-23 16:38:00', 'Japantown', 9, 209, 'Customer', 95112),
	(224390, 625, '2014-03-23 16:28:00', 'MLK Library', 11, '2014-03-23 16:38:00', 'Japantown', 9, 186, 'Customer', 95112),
	(224391, 1006, '2014-03-23 16:28:00', 'Embarcadero at Sansome', 60, '2014-03-23 16:45:00', 'Market at 4th', 76, 420, 'Customer', 53403),
	(224394, 410, '2014-03-23 16:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 16:36:00', 'Market at Sansome', 77, 435, 'Subscriber', 94104),
	(224395, 1184, '2014-03-23 16:34:00', 'Cowper at University', 37, '2014-03-23 16:54:00', 'California Ave Caltrain Station', 36, 42, 'Customer', 92663),
	(224396, 1202, '2014-03-23 16:34:00', 'Cowper at University', 37, '2014-03-23 16:54:00', 'California Ave Caltrain Station', 36, 22, 'Subscriber', 94306),
	(224397, 276, '2014-03-23 16:35:00', 'Townsend at 7th', 65, '2014-03-23 16:40:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(224398, 1126, '2014-03-23 16:35:00', 'Cowper at University', 37, '2014-03-23 16:54:00', 'California Ave Caltrain Station', 36, 232, 'Subscriber', 94306),
	(224400, 576, '2014-03-23 16:37:00', 'Market at 4th', 76, '2014-03-23 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94158),
	(224402, 460, '2014-03-23 16:40:00', 'Townsend at 7th', 65, '2014-03-23 16:47:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(224403, 550, '2014-03-23 16:43:00', 'Market at Sansome', 77, '2014-03-23 16:52:00', 'Market at 10th', 67, 620, 'Subscriber', 94102),
	(224404, 1145, '2014-03-23 16:44:00', 'Powell at Post (Union Square)', 71, '2014-03-23 17:03:00', 'Embarcadero at Bryant', 54, 461, 'Customer', 94133),
	(224405, 1113, '2014-03-23 16:44:00', 'Powell at Post (Union Square)', 71, '2014-03-23 17:03:00', 'Embarcadero at Bryant', 54, 411, 'Customer', 94133),
	(224406, 7335, '2014-03-23 16:44:00', 'Powell at Post (Union Square)', 71, '2014-03-23 18:47:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 93311),
	(224408, 680, '2014-03-23 16:47:00', 'Davis at Jackson', 42, '2014-03-23 16:58:00', 'Market at 4th', 76, 582, 'Subscriber', 94040),
	(224410, 7062, '2014-03-23 16:48:00', 'Powell at Post (Union Square)', 71, '2014-03-23 18:45:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 93311),
	(224411, 951, '2014-03-23 16:48:00', 'Powell Street BART (bis)', 39, '2014-03-23 17:04:00', 'Market at 4th', 76, 589, 'Subscriber', 94103),
	(224412, 610, '2014-03-23 16:49:00', 'Market at Sansome', 77, '2014-03-23 16:59:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 95123),
	(224417, 765, '2014-03-23 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 17:08:00', 'Powell Street BART (bis)', 39, 538, 'Customer', 10012),
	(224418, 1434, '2014-03-23 16:55:00', '2nd at Townsend', 61, '2014-03-23 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Customer', 94904),
	(224419, 749, '2014-03-23 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 17:08:00', 'Powell Street BART (bis)', 39, 603, 'Customer', 1),
	(224420, 1822, '2014-03-23 17:02:00', 'San Antonio Caltrain Station', 29, '2014-03-23 17:33:00', 'San Antonio Caltrain Station', 29, 87, 'Customer', 95051),
	(224421, 1670, '2014-03-23 17:05:00', 'San Antonio Caltrain Station', 29, '2014-03-23 17:33:00', 'San Antonio Caltrain Station', 29, 195, 'Customer', 95014),
	(224422, 460, '2014-03-23 17:06:00', 'Post at Kearney', 47, '2014-03-23 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94109),
	(224423, 210, '2014-03-23 17:15:00', 'Market at 4th', 76, '2014-03-23 17:19:00', '5th at Howard', 57, 339, 'Subscriber', 94545),
	(224424, 4514, '2014-03-23 17:15:00', 'Market at Sansome', 77, '2014-03-23 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Customer', 94109),
	(224426, 5261, '2014-03-23 17:17:00', 'University and Emerson', 35, '2014-03-23 18:45:00', 'Cowper at University', 37, 251, 'Customer', 95008),
	(224427, 5285, '2014-03-23 17:17:00', 'University and Emerson', 35, '2014-03-23 18:45:00', 'Cowper at University', 37, 206, 'Customer', 95008),
	(224428, 387, '2014-03-23 17:18:00', 'Market at 10th', 67, '2014-03-23 17:24:00', 'Market at 4th', 76, 620, 'Subscriber', 94133),
	(224430, 3423, '2014-03-23 17:19:00', 'Embarcadero at Vallejo', 48, '2014-03-23 18:16:00', 'Steuart at Market', 74, 564, 'Customer', 95125),
	(224431, 21007, '2014-03-23 17:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-23 23:11:00', 'Market at 4th', 76, 470, 'Customer', 77047),
	(224433, 21041, '2014-03-23 17:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-23 23:12:00', 'Market at 4th', 76, 517, 'Customer', 77047),
	(224435, 1374, '2014-03-23 17:23:00', 'Powell Street BART (bis)', 39, '2014-03-23 17:46:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 90008),
	(224436, 1296, '2014-03-23 17:24:00', 'Powell Street BART (bis)', 39, '2014-03-23 17:46:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 90008),
	(224438, 350, '2014-03-23 17:26:00', '5th at Howard', 57, '2014-03-23 17:32:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94703),
	(224439, 715, '2014-03-23 17:26:00', 'Embarcadero at Bryant', 54, '2014-03-23 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Customer', 94133),
	(224440, 643, '2014-03-23 17:26:00', 'Embarcadero at Bryant', 54, '2014-03-23 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Customer', 94133),
	(224441, 280, '2014-03-23 17:27:00', 'Townsend at 7th', 65, '2014-03-23 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94107),
	(224442, 1632, '2014-03-23 17:27:00', 'San Jose Civic Center', 3, '2014-03-23 17:54:00', 'MLK Library', 11, 158, 'Customer', 8550),
	(224445, 428, '2014-03-23 17:28:00', 'MLK Library', 11, '2014-03-23 17:36:00', 'St James Park', 13, 44, 'Subscriber', 95112),
	(224446, 192, '2014-03-23 17:31:00', 'Powell Street BART (bis)', 39, '2014-03-23 17:34:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94103),
	(224447, 453, '2014-03-23 17:33:00', 'Market at 4th', 76, '2014-03-23 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94158),
	(224448, 2074, '2014-03-23 17:34:00', 'Palo Alto Caltrain Station', 34, '2014-03-23 18:09:00', 'Palo Alto Caltrain Station', 34, 18, 'Customer', 44824),
	(224449, 2053, '2014-03-23 17:34:00', 'Palo Alto Caltrain Station', 34, '2014-03-23 18:09:00', 'Palo Alto Caltrain Station', 34, 112, 'Customer', 44824),
	(224452, 959, '2014-03-23 17:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94130),
	(224453, 942, '2014-03-23 17:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94114),
	(224455, 352, '2014-03-23 17:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 17:47:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(224456, 1076, '2014-03-23 17:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 17:59:00', '2nd at South Park', 64, 523, 'Subscriber', 94107),
	(224457, 1087, '2014-03-23 17:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 17:59:00', '2nd at South Park', 64, 580, 'Subscriber', 94107),
	(224461, 241, '2014-03-23 17:44:00', 'Paseo de San Antonio', 7, '2014-03-23 17:48:00', 'San Jose Civic Center', 3, 196, 'Subscriber', 98036),
	(224462, 584, '2014-03-23 17:52:00', 'Market at 4th', 76, '2014-03-23 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94102),
	(224466, 1293, '2014-03-23 17:56:00', 'Powell Street BART (bis)', 39, '2014-03-23 18:17:00', 'Embarcadero at Folsom', 51, 498, 'Customer', NULL),
	(224467, 1269, '2014-03-23 17:56:00', 'Powell Street BART (bis)', 39, '2014-03-23 18:17:00', 'Embarcadero at Folsom', 51, 601, 'Customer', NULL),
	(224468, 4003, '2014-03-23 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-23 19:04:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 94704),
	(224469, 1083, '2014-03-23 17:58:00', 'MLK Library', 11, '2014-03-23 18:16:00', 'San Jose Civic Center', 3, 158, 'Customer', 8550),
	(224470, 3681, '2014-03-23 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-23 19:03:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 95621),
	(224471, 632, '2014-03-23 18:05:00', 'Townsend at 7th', 65, '2014-03-23 18:16:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94108),
	(224472, 1973, '2014-03-23 18:12:00', 'Spear at Folsom', 49, '2014-03-23 18:44:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 33134),
	(224473, 812, '2014-03-23 18:19:00', 'Embarcadero at Sansome', 60, '2014-03-23 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 94086),
	(224474, 801, '2014-03-23 18:19:00', 'Embarcadero at Sansome', 60, '2014-03-23 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Customer', 94086),
	(224480, 1255, '2014-03-23 18:26:00', 'Embarcadero at Bryant', 54, '2014-03-23 18:47:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(224482, 739, '2014-03-23 18:35:00', 'South Van Ness at Market', 66, '2014-03-23 18:47:00', 'Steuart at Market', 74, 392, 'Customer', NULL),
	(224483, 847, '2014-03-23 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-23 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94158),
	(224485, 451, '2014-03-23 18:55:00', 'Steuart at Market', 74, '2014-03-23 19:02:00', 'Market at 4th', 76, 599, 'Subscriber', 94105),
	(224487, 167, '2014-03-23 19:02:00', 'Market at 10th', 67, '2014-03-23 19:05:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94703),
	(224488, 581, '2014-03-23 19:04:00', 'Embarcadero at Bryant', 54, '2014-03-23 19:14:00', 'Broadway St at Battery St', 82, 563, 'Subscriber', 95070),
	(224490, 1116, '2014-03-23 19:06:00', 'Powell at Post (Union Square)', 71, '2014-03-23 19:25:00', 'Spear at Folsom', 49, 561, 'Customer', 1778),
	(224491, 1067, '2014-03-23 19:06:00', 'Powell at Post (Union Square)', 71, '2014-03-23 19:24:00', 'Spear at Folsom', 49, 288, 'Customer', 1778),
	(224492, 642, '2014-03-23 19:06:00', 'Embarcadero at Folsom', 51, '2014-03-23 19:17:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94107),
	(224493, 297, '2014-03-23 19:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-23 19:17:00', '5th at Howard', 57, 338, 'Subscriber', 94703),
	(224494, 224, '2014-03-23 19:12:00', 'San Jose Civic Center', 3, '2014-03-23 19:16:00', 'Paseo de San Antonio', 7, 196, 'Subscriber', 98036),
	(224503, 858, '2014-03-23 19:28:00', 'Townsend at 7th', 65, '2014-03-23 19:43:00', 'Market at 4th', 76, 370, 'Subscriber', 94107),
	(224504, 657, '2014-03-23 19:31:00', 'Davis at Jackson', 42, '2014-03-23 19:42:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94111),
	(224509, 322, '2014-03-23 19:40:00', 'Market at 4th', 76, '2014-03-23 19:45:00', 'Beale at Market', 56, 599, 'Subscriber', 94105),
	(224510, 1293, '2014-03-23 19:43:00', '5th at Howard', 57, '2014-03-23 20:04:00', 'Powell at Post (Union Square)', 71, 559, 'Subscriber', 94109),
	(224511, 524, '2014-03-23 19:53:00', 'Washington at Kearney', 46, '2014-03-23 20:02:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(224514, 195, '2014-03-23 20:01:00', 'Market at 4th', 76, '2014-03-23 20:04:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94107),
	(224515, 257, '2014-03-23 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 20:12:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94158),
	(224522, 431, '2014-03-23 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 20:27:00', '2nd at South Park', 64, 547, 'Subscriber', 94107),
	(224523, 439, '2014-03-23 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 20:27:00', '2nd at South Park', 64, 375, 'Subscriber', 94107),
	(224524, 299, '2014-03-23 20:24:00', 'Beale at Market', 56, '2014-03-23 20:29:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(224525, 1210, '2014-03-23 20:25:00', 'Clay at Battery', 41, '2014-03-23 20:45:00', 'Steuart at Market', 74, 329, 'Subscriber', 94111),
	(224526, 445, '2014-03-23 20:27:00', 'Embarcadero at Sansome', 60, '2014-03-23 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 10013),
	(224527, 397, '2014-03-23 20:28:00', 'Embarcadero at Sansome', 60, '2014-03-23 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 33134),
	(224528, 193, '2014-03-23 20:28:00', 'Arena Green / SAP Center', 14, '2014-03-23 20:31:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95113),
	(224531, 809, '2014-03-23 20:39:00', 'Spear at Folsom', 49, '2014-03-23 20:52:00', 'Powell at Post (Union Square)', 71, 561, 'Customer', 1778),
	(224532, 787, '2014-03-23 20:39:00', 'Spear at Folsom', 49, '2014-03-23 20:52:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 1778),
	(224533, 578, '2014-03-23 20:43:00', 'Market at Sansome', 77, '2014-03-23 20:53:00', 'San Francisco City Hall', 58, 540, 'Subscriber', 94102),
	(224537, 1680, '2014-03-23 20:47:00', 'Mountain View Caltrain Station', 28, '2014-03-23 21:15:00', 'Mountain View Caltrain Station', 28, 97, 'Customer', NULL),
	(224540, 1844, '2014-03-23 20:58:00', 'Steuart at Market', 74, '2014-03-23 21:28:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94111),
	(224541, 195, '2014-03-23 21:13:00', 'Arena Green / SAP Center', 14, '2014-03-23 21:16:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95113),
	(224542, 53870, '2014-03-23 21:21:00', 'Palo Alto Caltrain Station', 34, '2014-03-24 12:18:00', 'Palo Alto Caltrain Station', 34, 18, 'Customer', 94305),
	(224543, 593, '2014-03-23 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 21:45:00', 'Market at 4th', 76, 385, 'Subscriber', 94085),
	(224544, 957, '2014-03-23 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-23 21:53:00', 'Market at 4th', 76, 546, 'Subscriber', 94107),
	(224545, 736, '2014-03-23 21:42:00', 'Market at 4th', 76, '2014-03-23 21:54:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94107),
	(224546, 969, '2014-03-23 21:52:00', 'Embarcadero at Sansome', 60, '2014-03-23 22:08:00', 'Powell Street BART (bis)', 39, 388, 'Customer', 90008),
	(224547, 997, '2014-03-23 21:52:00', 'Embarcadero at Sansome', 60, '2014-03-23 22:09:00', 'Powell Street BART (bis)', 39, 319, 'Customer', 90008),
	(224548, 1116, '2014-03-23 21:53:00', 'Embarcadero at Sansome', 60, '2014-03-23 22:12:00', 'Market at Sansome', 77, 587, 'Customer', 94704),
	(224549, 991, '2014-03-23 21:56:00', 'Embarcadero at Sansome', 60, '2014-03-23 22:12:00', 'Market at Sansome', 77, 330, 'Customer', 95621),
	(224550, 257, '2014-03-23 22:07:00', 'Townsend at 7th', 65, '2014-03-23 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94158),
	(224551, 1808, '2014-03-23 22:17:00', 'Market at Sansome', 77, '2014-03-23 22:47:00', 'Powell at Post (Union Square)', 71, 444, 'Customer', 95621),
	(224552, 1743, '2014-03-23 22:19:00', 'Market at Sansome', 77, '2014-03-23 22:48:00', 'Powell at Post (Union Square)', 71, 557, 'Customer', 94704),
	(224553, 1416, '2014-03-23 22:58:00', 'Powell at Post (Union Square)', 71, '2014-03-23 23:22:00', 'Powell Street BART (bis)', 39, 628, 'Customer', 95621),
	(224554, 1485, '2014-03-23 22:59:00', 'Powell at Post (Union Square)', 71, '2014-03-23 23:23:00', 'Powell Street BART (bis)', 39, 557, 'Customer', 94704),
	(224555, 419, '2014-03-23 23:18:00', 'Powell Street BART (bis)', 39, '2014-03-23 23:25:00', 'Clay at Battery', 41, 586, 'Subscriber', 94102),
	(224556, 910, '2014-03-24 00:43:00', 'Embarcadero at Sansome', 60, '2014-03-24 00:58:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94102),
	(224557, 396, '2014-03-24 04:24:00', 'Clay at Battery', 41, '2014-03-24 04:31:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94102),
	(224558, 599, '2014-03-24 05:27:00', 'Embarcadero at Bryant', 54, '2014-03-24 05:37:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94105),
	(224559, 1042, '2014-03-24 05:32:00', 'Japantown', 9, '2014-03-24 05:50:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Customer', 95112),
	(224560, 251, '2014-03-24 05:34:00', 'Santa Clara at Almaden', 4, '2014-03-24 05:38:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95110),
	(224561, 154, '2014-03-24 05:50:00', '2nd at Folsom', 62, '2014-03-24 05:52:00', 'Market at Sansome', 77, 636, 'Subscriber', 94107),
	(224562, 224, '2014-03-24 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 06:18:00', 'Market at 4th', 76, 508, 'Subscriber', 94952),
	(224563, 180, '2014-03-24 06:18:00', 'Townsend at 7th', 65, '2014-03-24 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94014),
	(224564, 463, '2014-03-24 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 06:28:00', '2nd at Townsend', 61, 459, 'Subscriber', 94945),
	(224565, 577, '2014-03-24 06:22:00', 'Steuart at Market', 74, '2014-03-24 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(224566, 722, '2014-03-24 06:28:00', 'Market at 4th', 76, '2014-03-24 06:40:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94108),
	(224567, 392, '2014-03-24 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 06:38:00', 'Market at 4th', 76, 484, 'Subscriber', 94501),
	(224568, 418, '2014-03-24 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 06:38:00', 'Market at Sansome', 77, 581, 'Subscriber', 94510),
	(224569, 591, '2014-03-24 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94070),
	(224570, 785, '2014-03-24 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 06:53:00', 'San Francisco City Hall', 58, 324, 'Subscriber', 95125),
	(224571, 693, '2014-03-24 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 06:51:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94010),
	(224572, 340, '2014-03-24 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 06:47:00', '2nd at Townsend', 61, 626, 'Subscriber', 94610),
	(224573, 871, '2014-03-24 06:42:00', 'California Ave Caltrain Station', 36, '2014-03-24 06:56:00', 'Palo Alto Caltrain Station', 34, 42, 'Subscriber', 94102),
	(224574, 494, '2014-03-24 06:44:00', 'Embarcadero at Sansome', 60, '2014-03-24 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94111),
	(224577, 826, '2014-03-24 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 06:58:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 95110),
	(224582, 760, '2014-03-24 06:49:00', 'Davis at Jackson', 42, '2014-03-24 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94111),
	(224583, 738, '2014-03-24 06:50:00', 'Steuart at Market', 74, '2014-03-24 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94706),
	(224584, 924, '2014-03-24 06:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94133),
	(224585, 800, '2014-03-24 06:54:00', 'Market at Sansome', 77, '2014-03-24 07:07:00', '2nd at Townsend', 61, 467, 'Subscriber', 94709),
	(224586, 469, '2014-03-24 06:55:00', 'Spear at Folsom', 49, '2014-03-24 07:03:00', '5th at Howard', 57, 446, 'Subscriber', 94105),
	(224589, 214, '2014-03-24 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 07:00:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95020),
	(224592, 529, '2014-03-24 06:58:00', '2nd at Townsend', 61, '2014-03-24 07:07:00', 'Beale at Market', 56, 311, 'Subscriber', 94107),
	(224595, 359, '2014-03-24 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 07:10:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94611),
	(224596, 227, '2014-03-24 07:05:00', 'Townsend at 7th', 65, '2014-03-24 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94107),
	(224599, 1014, '2014-03-24 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:26:00', 'Clay at Battery', 41, 352, 'Subscriber', 94402),
	(224600, 485, '2014-03-24 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:18:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94062),
	(224603, 754, '2014-03-24 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:23:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94061),
	(224604, 665, '2014-03-24 07:10:00', 'Embarcadero at Folsom', 51, '2014-03-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94608),
	(224605, 286, '2014-03-24 07:10:00', 'Spear at Folsom', 49, '2014-03-24 07:15:00', '2nd at Townsend', 61, 584, 'Subscriber', 94105),
	(224606, 215, '2014-03-24 07:12:00', 'San Jose Civic Center', 3, '2014-03-24 07:16:00', 'Santa Clara at Almaden', 4, 638, 'Subscriber', 95037),
	(224607, 834, '2014-03-24 07:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94117),
	(224608, 440, '2014-03-24 07:15:00', 'Paseo de San Antonio', 7, '2014-03-24 07:22:00', 'Japantown', 9, 196, 'Subscriber', 95112),
	(224610, 388, '2014-03-24 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94960),
	(224611, 949, '2014-03-24 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 96768),
	(224612, 823, '2014-03-24 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:32:00', 'Clay at Battery', 41, 343, 'Subscriber', 94025),
	(224613, 546, '2014-03-24 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:28:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94025),
	(224615, 616, '2014-03-24 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:30:00', 'Steuart at Market', 74, 354, 'Subscriber', 94002),
	(224616, 818, '2014-03-24 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:34:00', 'Market at 10th', 67, 426, 'Customer', 95112),
	(224617, 376, '2014-03-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:28:00', '2nd at South Park', 64, 434, 'Subscriber', 94062),
	(224618, 213, '2014-03-24 07:21:00', 'Embarcadero at Bryant', 54, '2014-03-24 07:25:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(224619, 651, '2014-03-24 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94025),
	(224620, 377, '2014-03-24 07:24:00', 'Embarcadero at Sansome', 60, '2014-03-24 07:31:00', 'Beale at Market', 56, 374, 'Subscriber', 94111),
	(224621, 536, '2014-03-24 07:27:00', 'San Jose City Hall', 10, '2014-03-24 07:36:00', 'San Jose Diridon Caltrain Station', 2, 71, 'Subscriber', 95113),
	(224622, 211, '2014-03-24 07:29:00', 'Powell at Post (Union Square)', 71, '2014-03-24 07:32:00', 'Post at Kearney', 47, 555, 'Subscriber', 94920),
	(224625, 611, '2014-03-24 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 07:43:00', 'San Jose City Hall', 10, 180, 'Subscriber', 94502),
	(224626, 595, '2014-03-24 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 07:44:00', '2nd at Townsend', 61, 284, 'Subscriber', 94960),
	(224627, 404, '2014-03-24 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 07:41:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94111),
	(224628, 478, '2014-03-24 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 07:43:00', '2nd at Folsom', 62, 505, 'Subscriber', 94904),
	(224629, 227, '2014-03-24 07:35:00', '2nd at Folsom', 62, '2014-03-24 07:39:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94107),
	(224630, 535, '2014-03-24 07:36:00', 'San Pedro Square', 6, '2014-03-24 07:45:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95110),
	(224635, 580, '2014-03-24 07:37:00', 'Steuart at Market', 74, '2014-03-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94610),
	(224637, 450, '2014-03-24 07:38:00', 'St James Park', 13, '2014-03-24 07:45:00', 'Arena Green / SAP Center', 14, 688, 'Subscriber', 95112),
	(224638, 292, '2014-03-24 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 07:46:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94965),
	(224639, 318, '2014-03-24 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 07:47:00', '2nd at Townsend', 61, 578, 'Subscriber', 94606),
	(224640, 2015, '2014-03-24 07:42:00', 'Washington at Kearney', 46, '2014-03-24 08:15:00', 'Washington at Kearney', 46, 432, 'Customer', NULL),
	(224641, 386, '2014-03-24 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 07:50:00', 'San Pedro Square', 6, 71, 'Subscriber', 94002),
	(224642, 586, '2014-03-24 07:44:00', 'Townsend at 7th', 65, '2014-03-24 07:54:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94107),
	(224643, 233, '2014-03-24 07:45:00', 'Castro Street and El Camino Real', 32, '2014-03-24 07:49:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94040),
	(224644, 600, '2014-03-24 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:56:00', 'Steuart at Market', 74, 288, 'Subscriber', 94022),
	(224645, 831, '2014-03-24 07:46:00', 'Beale at Market', 56, '2014-03-24 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94609),
	(224646, 327, '2014-03-24 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 07:52:00', 'Market at Sansome', 77, 490, 'Subscriber', 94519),
	(224647, 230, '2014-03-24 07:46:00', 'Market at Sansome', 77, '2014-03-24 07:50:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94122),
	(224648, 786, '2014-03-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:00:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94043),
	(224649, 651, '2014-03-24 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:59:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94404),
	(224650, 854, '2014-03-24 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:03:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94611),
	(224651, 467, '2014-03-24 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:57:00', 'Market at 4th', 76, 601, 'Subscriber', 94403),
	(224652, 693, '2014-03-24 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:01:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94102),
	(224653, 372, '2014-03-24 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 07:57:00', '2nd at Townsend', 61, 554, 'Subscriber', 94708),
	(224654, 1440, '2014-03-24 07:51:00', 'Market at 4th', 76, '2014-03-24 08:15:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94107),
	(224655, 432, '2014-03-24 07:51:00', 'Paseo de San Antonio', 7, '2014-03-24 07:58:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95112),
	(224656, 351, '2014-03-24 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 07:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94107),
	(224657, 550, '2014-03-24 07:54:00', 'South Van Ness at Market', 66, '2014-03-24 08:03:00', 'Market at Sansome', 77, 429, 'Subscriber', 94102),
	(224658, 385, '2014-03-24 07:54:00', '2nd at Townsend', 61, '2014-03-24 08:00:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94107),
	(224659, 988, '2014-03-24 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94133),
	(224660, 619, '2014-03-24 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:05:00', 'Market at Sansome', 77, 447, 'Subscriber', 94010),
	(224661, 345, '2014-03-24 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:01:00', 'Market at 4th', 76, 358, 'Subscriber', 94608),
	(224662, 1339, '2014-03-24 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:18:00', 'Embarcadero at Vallejo', 48, 566, 'Customer', 94025),
	(224663, 357, '2014-03-24 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 08:02:00', 'Beale at Market', 56, 364, 'Subscriber', 94133),
	(224666, 518, '2014-03-24 07:57:00', 'Steuart at Market', 74, '2014-03-24 08:06:00', '2nd at Townsend', 61, 288, 'Subscriber', 94703),
	(224667, 352, '2014-03-24 07:57:00', '5th at Howard', 57, '2014-03-24 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94103),
	(224668, 617, '2014-03-24 07:57:00', 'Golden Gate at Polk', 59, '2014-03-24 08:08:00', 'Post at Kearney', 47, 373, 'Subscriber', 94109),
	(224669, 599, '2014-03-24 07:58:00', 'Steuart at Market', 74, '2014-03-24 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94103),
	(224670, 300, '2014-03-24 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:03:00', '2nd at South Park', 64, 280, 'Subscriber', 94618),
	(224671, 644, '2014-03-24 07:58:00', 'Steuart at Market', 74, '2014-03-24 08:08:00', '2nd at Townsend', 61, 329, 'Subscriber', 94501),
	(224672, 374, '2014-03-24 07:58:00', 'Market at 10th', 67, '2014-03-24 08:04:00', 'Market at 4th', 76, 426, 'Subscriber', 94102),
	(224675, 668, '2014-03-24 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 95608),
	(224676, 716, '2014-03-24 07:58:00', 'Market at Sansome', 77, '2014-03-24 08:10:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94121),
	(224678, 600, '2014-03-24 07:59:00', '2nd at Townsend', 61, '2014-03-24 08:09:00', 'Clay at Battery', 41, 467, 'Subscriber', 94107),
	(224679, 432, '2014-03-24 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 08:06:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94133),
	(224680, 443, '2014-03-24 07:59:00', 'South Van Ness at Market', 66, '2014-03-24 08:06:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94404),
	(224681, 656, '2014-03-24 08:00:00', 'Golden Gate at Polk', 59, '2014-03-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94109),
	(224683, 591, '2014-03-24 08:00:00', 'Market at 10th', 67, '2014-03-24 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94103),
	(224685, 525, '2014-03-24 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:09:00', '2nd at Townsend', 61, 558, 'Subscriber', 94534),
	(224686, 639, '2014-03-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94002),
	(224687, 302, '2014-03-24 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94087),
	(224690, 379, '2014-03-24 08:02:00', 'Spear at Folsom', 49, '2014-03-24 08:08:00', '2nd at Townsend', 61, 556, 'Subscriber', 94105),
	(224691, 200, '2014-03-24 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:05:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94065),
	(224692, 334, '2014-03-24 08:03:00', 'Beale at Market', 56, '2014-03-24 08:08:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94550),
	(224693, 536, '2014-03-24 08:05:00', '5th at Howard', 57, '2014-03-24 08:14:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(224695, 578, '2014-03-24 08:05:00', 'Steuart at Market', 74, '2014-03-24 08:15:00', '2nd at Townsend', 61, 611, 'Subscriber', 94588),
	(224697, 408, '2014-03-24 08:06:00', '2nd at Townsend', 61, '2014-03-24 08:13:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94062),
	(224698, 471, '2014-03-24 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:15:00', '5th at Howard', 57, 492, 'Subscriber', 94608),
	(224699, 706, '2014-03-24 08:08:00', 'South Van Ness at Market', 66, '2014-03-24 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94111),
	(224701, 479, '2014-03-24 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:17:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94062),
	(224702, 211, '2014-03-24 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94501),
	(224703, 627, '2014-03-24 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:20:00', 'Post at Kearney', 47, 600, 'Subscriber', 94086),
	(224704, 340, '2014-03-24 08:10:00', 'Howard at 2nd', 63, '2014-03-24 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94105),
	(224705, 745, '2014-03-24 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94403),
	(224706, 538, '2014-03-24 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:18:00', 'Steuart at Market', 74, 458, 'Subscriber', 95051),
	(224707, 771, '2014-03-24 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:22:00', 'Market at 10th', 67, 374, 'Subscriber', 94086),
	(224708, 761, '2014-03-24 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:22:00', 'Market at Sansome', 77, 464, 'Subscriber', 94402),
	(224709, 897, '2014-03-24 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:25:00', 'Broadway St at Battery St', 82, 592, 'Subscriber', 95130),
	(224710, 804, '2014-03-24 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 95037),
	(224711, 215, '2014-03-24 08:11:00', 'Steuart at Market', 74, '2014-03-24 08:15:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94114),
	(224713, 180, '2014-03-24 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 08:15:00', 'Clay at Battery', 41, 292, 'Subscriber', 94111),
	(224714, 502, '2014-03-24 08:12:00', '5th at Howard', 57, '2014-03-24 08:21:00', 'Clay at Battery', 41, 338, 'Subscriber', 94103),
	(224715, 728, '2014-03-24 08:12:00', 'Townsend at 7th', 65, '2014-03-24 08:25:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94107),
	(224716, 609, '2014-03-24 08:13:00', '2nd at Folsom', 62, '2014-03-24 08:23:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94107),
	(224717, 1056, '2014-03-24 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:32:00', 'Golden Gate at Polk', 59, 593, 'Subscriber', 94618),
	(224718, 267, '2014-03-24 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 08:19:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 94103),
	(224720, 293, '2014-03-24 08:15:00', '2nd at Townsend', 61, '2014-03-24 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(224722, 435, '2014-03-24 08:15:00', 'Powell at Post (Union Square)', 71, '2014-03-24 08:22:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94108),
	(224723, 488, '2014-03-24 08:15:00', 'Spear at Folsom', 49, '2014-03-24 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94610),
	(224725, 566, '2014-03-24 08:17:00', 'Embarcadero at Bryant', 54, '2014-03-24 08:27:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94105),
	(224726, 480, '2014-03-24 08:18:00', '5th at Howard', 57, '2014-03-24 08:26:00', 'Market at Sansome', 77, 395, 'Subscriber', 94103),
	(224727, 575, '2014-03-24 08:18:00', 'Commercial at Montgomery', 45, '2014-03-24 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94133),
	(224728, 376, '2014-03-24 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 08:25:00', 'Market at Sansome', 77, 310, 'Subscriber', 94133),
	(224729, 533, '2014-03-24 08:17:00', 'Steuart at Market', 74, '2014-03-24 08:26:00', '2nd at South Park', 64, 384, 'Subscriber', 94568),
	(224733, 943, '2014-03-24 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 08:36:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94122),
	(224734, 424, '2014-03-24 08:21:00', 'Steuart at Market', 74, '2014-03-24 08:28:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94597),
	(224735, 938, '2014-03-24 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:37:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94611),
	(224736, 376, '2014-03-24 08:22:00', 'Davis at Jackson', 42, '2014-03-24 08:28:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94133),
	(224737, 427, '2014-03-24 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:30:00', '5th at Howard', 57, 448, 'Subscriber', 94610),
	(224739, 505, '2014-03-24 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:32:00', '2nd at South Park', 64, 377, 'Customer', 94920),
	(224740, 378, '2014-03-24 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:31:00', 'Market at 4th', 76, 287, 'Subscriber', 94706),
	(224743, 580, '2014-03-24 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94901),
	(224744, 710, '2014-03-24 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:39:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94087),
	(224745, 383, '2014-03-24 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:33:00', 'Market at 4th', 76, 519, 'Subscriber', 94941),
	(224746, 815, '2014-03-24 08:27:00', '2nd at Folsom', 62, '2014-03-24 08:41:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94107),
	(224747, 573, '2014-03-24 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:37:00', 'Commercial at Montgomery', 45, 630, 'Subscriber', 94061),
	(224748, 448, '2014-03-24 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:35:00', '2nd at Folsom', 62, 558, 'Subscriber', 94070),
	(224749, 297, '2014-03-24 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:33:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94565),
	(224750, 345, '2014-03-24 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94025),
	(224751, 301, '2014-03-24 08:28:00', 'Market at Sansome', 77, '2014-03-24 08:33:00', '2nd at South Park', 64, 490, 'Subscriber', 94606),
	(224752, 689, '2014-03-24 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:40:00', 'Market at Sansome', 77, 463, 'Subscriber', 94062),
	(224753, 323, '2014-03-24 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:34:00', '5th at Howard', 57, 518, 'Subscriber', 94303),
	(224754, 547, '2014-03-24 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:38:00', 'Market at Sansome', 77, 334, 'Subscriber', 94040),
	(224756, 607, '2014-03-24 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:40:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94024),
	(224758, 969, '2014-03-24 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:46:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94061),
	(224759, 814, '2014-03-24 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:45:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94040),
	(224760, 385, '2014-03-24 08:31:00', 'Powell Street BART (bis)', 39, '2014-03-24 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94605),
	(224763, 618, '2014-03-24 08:32:00', '2nd at South Park', 64, '2014-03-24 08:42:00', 'Clay at Battery', 41, 280, 'Subscriber', 94105),
	(224766, 395, '2014-03-24 08:32:00', 'Spear at Folsom', 49, '2014-03-24 08:39:00', '2nd at Folsom', 62, 446, 'Subscriber', 94105),
	(224767, 385, '2014-03-24 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94158),
	(224768, 227, '2014-03-24 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:37:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94707),
	(224771, 253, '2014-03-24 08:34:00', 'Market at Sansome', 77, '2014-03-24 08:38:00', 'Davis at Jackson', 42, 464, 'Subscriber', 94117),
	(224772, 356, '2014-03-24 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 08:40:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94611),
	(224774, 107, '2014-03-24 08:35:00', 'Steuart at Market', 74, '2014-03-24 08:37:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94044),
	(224775, 708, '2014-03-24 08:36:00', 'Golden Gate at Polk', 59, '2014-03-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 550, 'Subscriber', 94109),
	(224776, 1201, '2014-03-24 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 08:56:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94133),
	(224780, 276, '2014-03-24 08:37:00', '2nd at South Park', 64, '2014-03-24 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(224782, 368, '2014-03-24 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:43:00', '2nd at South Park', 64, 637, 'Subscriber', 94611),
	(224785, 352, '2014-03-24 08:38:00', '2nd at Townsend', 61, '2014-03-24 08:44:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94107),
	(224786, 191, '2014-03-24 08:38:00', 'Townsend at 7th', 65, '2014-03-24 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94107),
	(224787, 328, '2014-03-24 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:43:00', '2nd at Townsend', 61, 341, 'Subscriber', 94501),
	(224788, 481, '2014-03-24 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 08:46:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94118),
	(224789, 467, '2014-03-24 08:38:00', '2nd at Folsom', 62, '2014-03-24 08:46:00', 'Clay at Battery', 41, 405, 'Subscriber', 94107),
	(224790, 729, '2014-03-24 08:38:00', '2nd at Townsend', 61, '2014-03-24 08:51:00', 'Powell at Post (Union Square)', 71, 556, 'Subscriber', 94107),
	(224791, 701, '2014-03-24 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94133),
	(224792, 191, '2014-03-24 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:42:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94109),
	(224793, 729, '2014-03-24 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:51:00', 'Steuart at Market', 74, 433, 'Subscriber', 94158),
	(224794, 1018, '2014-03-24 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:56:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94556),
	(224795, 499, '2014-03-24 08:39:00', '2nd at Folsom', 62, '2014-03-24 08:47:00', 'Townsend at 7th', 65, 505, 'Customer', NULL),
	(224798, 437, '2014-03-24 08:40:00', 'South Van Ness at Market', 66, '2014-03-24 08:47:00', 'Market at 4th', 76, 425, 'Subscriber', 94117),
	(224799, 388, '2014-03-24 08:40:00', '2nd at South Park', 64, '2014-03-24 08:47:00', 'Market at Sansome', 77, 434, 'Subscriber', 94107),
	(224800, 698, '2014-03-24 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:42:00', 'Market at 4th', 76, 309, 'Subscriber', 94062),
	(224801, 757, '2014-03-24 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95109),
	(224802, 527, '2014-03-24 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:50:00', '2nd at Townsend', 61, 506, 'Subscriber', 94611),
	(224803, 311, '2014-03-24 08:41:00', 'Market at Sansome', 77, '2014-03-24 08:46:00', '2nd at South Park', 64, 395, 'Subscriber', 94501),
	(224804, 884, '2014-03-24 08:42:00', 'Washington at Kearney', 46, '2014-03-24 08:56:00', 'Market at 10th', 67, 432, 'Subscriber', 94133),
	(224805, 505, '2014-03-24 08:41:00', 'Embarcadero at Bryant', 54, '2014-03-24 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(224806, 334, '2014-03-24 08:40:00', 'San Antonio Caltrain Station', 29, '2014-03-24 08:45:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94114),
	(224807, 325, '2014-03-24 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:48:00', 'Market at Sansome', 77, 416, 'Subscriber', 94602),
	(224808, 229, '2014-03-24 08:43:00', 'Post at Kearney', 47, '2014-03-24 08:47:00', 'Washington at Kearney', 46, 555, 'Subscriber', 94920),
	(224810, 514, '2014-03-24 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:54:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94403),
	(224811, 479, '2014-03-24 08:45:00', 'Market at 4th', 76, '2014-03-24 08:53:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94114),
	(224812, 331, '2014-03-24 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:51:00', '5th at Howard', 57, 537, 'Subscriber', 94610),
	(224813, 559, '2014-03-24 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94403),
	(224814, 624, '2014-03-24 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:57:00', 'Steuart at Market', 74, 567, 'Subscriber', 94040),
	(224815, 214, '2014-03-24 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:50:00', '2nd at Townsend', 61, 378, 'Subscriber', 94109),
	(224816, 709, '2014-03-24 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:59:00', '2nd at Townsend', 61, 585, 'Subscriber', 94904),
	(224817, 326, '2014-03-24 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:52:00', '5th at Howard', 57, 510, 'Subscriber', 95110),
	(224818, 496, '2014-03-24 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 08:56:00', 'Clay at Battery', 41, 351, 'Subscriber', 94103),
	(224820, 595, '2014-03-24 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:57:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94602),
	(224821, 744, '2014-03-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 499, 'Subscriber', 94303),
	(224822, 639, '2014-03-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 550, 'Subscriber', 94301),
	(224823, 630, '2014-03-24 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 08:59:00', 'Beale at Market', 56, 532, 'Subscriber', 94114),
	(224825, 482, '2014-03-24 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 08:57:00', 'Market at Sansome', 77, 457, 'Subscriber', 94110),
	(224826, 358, '2014-03-24 08:49:00', 'Embarcadero at Vallejo', 48, '2014-03-24 08:55:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94112),
	(224827, 339, '2014-03-24 08:49:00', 'Embarcadero at Bryant', 54, '2014-03-24 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94105),
	(224828, 423, '2014-03-24 08:49:00', 'Embarcadero at Folsom', 51, '2014-03-24 08:57:00', '2nd at Townsend', 61, 544, 'Customer', 94556),
	(224829, 611, '2014-03-24 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94403),
	(224830, 374, '2014-03-24 08:50:00', '2nd at Folsom', 62, '2014-03-24 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(224831, 400, '2014-03-24 08:50:00', 'Golden Gate at Polk', 59, '2014-03-24 08:57:00', '5th at Howard', 57, 276, 'Subscriber', 94107),
	(224832, 543, '2014-03-24 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:57:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94086),
	(224833, 713, '2014-03-24 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 09:00:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94010),
	(224834, 1056, '2014-03-24 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 09:06:00', 'Broadway St at Battery St', 82, 552, 'Subscriber', 94404),
	(224835, 1048, '2014-03-24 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 09:06:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94404),
	(224836, 669, '2014-03-24 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 95113),
	(224837, 258, '2014-03-24 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 08:55:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94158),
	(224838, 433, '2014-03-24 08:51:00', '2nd at Folsom', 62, '2014-03-24 08:58:00', 'Steuart at Market', 74, 483, 'Subscriber', 94158),
	(224839, 668, '2014-03-24 08:51:00', 'Embarcadero at Folsom', 51, '2014-03-24 09:02:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94105),
	(224840, 327, '2014-03-24 08:51:00', '2nd at Townsend', 61, '2014-03-24 08:57:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94107),
	(224841, 329, '2014-03-24 08:52:00', 'Santa Clara at Almaden', 4, '2014-03-24 08:57:00', 'SJSU 4th at San Carlos', 12, 638, 'Subscriber', 95110),
	(224843, 770, '2014-03-24 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:05:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 95014),
	(224844, 122, '2014-03-24 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94930),
	(224845, 278, '2014-03-24 08:52:00', 'Mountain View City Hall', 27, '2014-03-24 08:57:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94041),
	(224846, 703, '2014-03-24 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:04:00', 'Market at Sansome', 77, 624, 'Subscriber', 94930),
	(224847, 377, '2014-03-24 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 08:59:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94609),
	(224848, 497, '2014-03-24 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 09:02:00', 'Market at Sansome', 77, 629, 'Subscriber', 94104),
	(224849, 521, '2014-03-24 08:54:00', 'Steuart at Market', 74, '2014-03-24 09:03:00', 'Broadway St at Battery St', 82, 433, 'Subscriber', 94611),
	(224850, 572, '2014-03-24 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94939),
	(224851, 529, '2014-03-24 08:54:00', 'Washington at Kearney', 46, '2014-03-24 09:03:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94133),
	(224852, 190, '2014-03-24 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 08:58:00', 'Market at Sansome', 77, 576, 'Subscriber', 94930),
	(224853, 837, '2014-03-24 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 09:09:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94903),
	(224854, 322, '2014-03-24 08:55:00', 'Market at Sansome', 77, '2014-03-24 09:00:00', '2nd at South Park', 64, 447, 'Subscriber', 94588),
	(224855, 263, '2014-03-24 08:55:00', 'Market at Sansome', 77, '2014-03-24 08:59:00', 'Clay at Battery', 41, 434, 'Subscriber', 94117),
	(224856, 639, '2014-03-24 08:55:00', 'Beale at Market', 56, '2014-03-24 09:06:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94703),
	(224857, 646, '2014-03-24 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 09:05:00', '2nd at Folsom', 62, 420, 'Subscriber', 94107),
	(224858, 433, '2014-03-24 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 09:03:00', 'Clay at Battery', 41, 489, 'Subscriber', 94133),
	(224859, 436, '2014-03-24 08:56:00', '2nd at Townsend', 61, '2014-03-24 09:03:00', 'Market at Sansome', 77, 341, 'Subscriber', 94608),
	(224860, 1092, '2014-03-24 08:56:00', '2nd at Townsend', 61, '2014-03-24 09:15:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94301),
	(224862, 353, '2014-03-24 08:57:00', 'Powell Street BART (bis)', 39, '2014-03-24 09:03:00', 'Market at Sansome', 77, 557, 'Subscriber', 94116),
	(224863, 589, '2014-03-24 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:07:00', 'Howard at 2nd', 63, 436, 'Subscriber', 95014),
	(224864, 885, '2014-03-24 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:12:00', 'Beale at Market', 56, 462, 'Subscriber', 94041),
	(224865, 787, '2014-03-24 08:58:00', 'Townsend at 7th', 65, '2014-03-24 09:11:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94107),
	(224866, 538, '2014-03-24 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 09:07:00', '2nd at South Park', 64, 490, 'Subscriber', 94110),
	(224867, 1390, '2014-03-24 08:58:00', 'Davis at Jackson', 42, '2014-03-24 09:22:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94111),
	(224868, 433, '2014-03-24 08:58:00', 'Embarcadero at Bryant', 54, '2014-03-24 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94105),
	(224869, 284, '2014-03-24 08:59:00', '2nd at Townsend', 61, '2014-03-24 09:04:00', '2nd at Folsom', 62, 632, 'Subscriber', 94070),
	(224870, 428, '2014-03-24 09:00:00', 'Market at Sansome', 77, '2014-03-24 09:07:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94015),
	(224872, 540, '2014-03-24 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 09:11:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94598),
	(224873, 457, '2014-03-24 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 09:11:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94133),
	(224874, 337, '2014-03-24 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 09:11:00', 'Commercial at Montgomery', 45, 550, 'Subscriber', 94610),
	(224876, 716, '2014-03-24 09:06:00', 'Spear at Folsom', 49, '2014-03-24 09:18:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94080),
	(224877, 532, '2014-03-24 09:06:00', 'Washington at Kearney', 46, '2014-03-24 09:15:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94133),
	(224878, 366, '2014-03-24 09:06:00', 'Market at Sansome', 77, '2014-03-24 09:13:00', '2nd at South Park', 64, 463, 'Subscriber', 94702),
	(224880, 357, '2014-03-24 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 09:13:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94105),
	(224881, 378, '2014-03-24 09:09:00', 'Golden Gate at Polk', 59, '2014-03-24 09:15:00', 'Market at 4th', 76, 327, 'Subscriber', 94102),
	(224883, 955, '2014-03-24 09:11:00', 'Market at 10th', 67, '2014-03-24 09:27:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94103),
	(224884, 896, '2014-03-24 09:09:00', 'Embarcadero at Bryant', 54, '2014-03-24 09:24:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94111),
	(224885, 651, '2014-03-24 09:12:00', 'Embarcadero at Bryant', 54, '2014-03-24 09:23:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94107),
	(224886, 403, '2014-03-24 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 94086),
	(224887, 669, '2014-03-24 09:13:00', 'Market at Sansome', 77, '2014-03-24 09:24:00', '2nd at Townsend', 61, 416, 'Subscriber', 94080),
	(224888, 805, '2014-03-24 09:13:00', 'Townsend at 7th', 65, '2014-03-24 09:27:00', 'Market at Sansome', 77, 450, 'Subscriber', 94107),
	(224889, 986, '2014-03-24 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:30:00', 'Beale at Market', 56, 536, 'Subscriber', 94401),
	(224890, 194, '2014-03-24 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 09:17:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94025),
	(224891, 473, '2014-03-24 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94040),
	(224892, 803, '2014-03-24 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 09:27:00', 'Market at 10th', 67, 553, 'Subscriber', 94402),
	(224893, 822, '2014-03-24 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:31:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94124),
	(224894, 462, '2014-03-24 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:25:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 95127),
	(224895, 382, '2014-03-24 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94062),
	(224896, 621, '2014-03-24 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 09:29:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94124),
	(224897, 202, '2014-03-24 09:19:00', 'San Antonio Shopping Center', 31, '2014-03-24 09:23:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(224898, 250, '2014-03-24 09:19:00', 'Powell at Post (Union Square)', 71, '2014-03-24 09:24:00', 'Market at Sansome', 77, 556, 'Subscriber', 94102),
	(224899, 478, '2014-03-24 09:20:00', 'Market at 10th', 67, '2014-03-24 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94102),
	(224900, 781, '2014-03-24 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:33:00', 'Steuart at Market', 74, 621, 'Subscriber', 94025),
	(224901, 514, '2014-03-24 09:20:00', 'Powell Street BART (bis)', 39, '2014-03-24 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94618),
	(224902, 477, '2014-03-24 09:21:00', 'Clay at Battery', 41, '2014-03-24 09:29:00', '2nd at South Park', 64, 352, 'Subscriber', 94903),
	(224903, 296, '2014-03-24 09:21:00', 'Spear at Folsom', 49, '2014-03-24 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94105),
	(224904, 878, '2014-03-24 09:22:00', 'Howard at 2nd', 63, '2014-03-24 09:36:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94103),
	(224905, 490, '2014-03-24 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:31:00', 'Market at 4th', 76, 368, 'Subscriber', 94065),
	(224906, 465, '2014-03-24 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 09:30:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94501),
	(224907, 246, '2014-03-24 09:23:00', 'SJSU - San Salvador at 9th', 16, '2014-03-24 09:27:00', 'Paseo de San Antonio', 7, 133, 'Subscriber', 95126),
	(224908, 526, '2014-03-24 09:23:00', '2nd at Townsend', 61, '2014-03-24 09:32:00', 'Steuart at Market', 74, 288, 'Subscriber', 94070),
	(224909, 728, '2014-03-24 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:36:00', 'Market at Sansome', 77, 538, 'Subscriber', 95051),
	(224910, 655, '2014-03-24 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:35:00', 'Steuart at Market', 74, 577, 'Subscriber', 94024),
	(224913, 234, '2014-03-24 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 09:24:00', 'Townsend at 7th', 65, 282, 'Subscriber', 95120),
	(224914, 423, '2014-03-24 09:25:00', 'Market at 10th', 67, '2014-03-24 09:32:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94549),
	(224915, 377, '2014-03-24 09:26:00', '2nd at Folsom', 62, '2014-03-24 09:33:00', 'Market at 4th', 76, 558, 'Subscriber', 94070),
	(224918, 311, '2014-03-24 09:27:00', 'Davis at Jackson', 42, '2014-03-24 09:33:00', 'Market at Sansome', 77, 627, 'Subscriber', 94111),
	(224919, 194, '2014-03-24 09:28:00', '2nd at Townsend', 61, '2014-03-24 09:31:00', '2nd at Folsom', 62, 459, 'Subscriber', 94118),
	(224922, 358, '2014-03-24 09:28:00', 'Market at Sansome', 77, '2014-03-24 09:34:00', 'Broadway St at Battery St', 82, 334, 'Subscriber', 94112),
	(224923, 1032, '2014-03-24 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:45:00', 'Davis at Jackson', 42, 548, 'Customer', 94306),
	(224924, 414, '2014-03-24 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 09:35:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94555),
	(224925, 15087, '2014-03-24 09:28:00', 'Beale at Market', 56, '2014-03-24 13:40:00', 'Market at Sansome', 77, 530, 'Subscriber', 94611),
	(224926, 375, '2014-03-24 09:29:00', 'South Van Ness at Market', 66, '2014-03-24 09:35:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94117),
	(224928, 220, '2014-03-24 09:29:00', 'Market at 4th', 76, '2014-03-24 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94044),
	(224931, 556, '2014-03-24 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 09:35:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94107),
	(224934, 298, '2014-03-24 09:31:00', 'Steuart at Market', 74, '2014-03-24 09:36:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94114),
	(224935, 658, '2014-03-24 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94553),
	(224936, 393, '2014-03-24 09:31:00', 'Embarcadero at Folsom', 51, '2014-03-24 09:38:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94920),
	(224937, 469, '2014-03-24 09:32:00', 'Market at 10th', 67, '2014-03-24 09:40:00', 'Powell at Post (Union Square)', 71, 318, 'Subscriber', 94102),
	(224938, 382, '2014-03-24 09:30:00', 'Embarcadero at Bryant', 54, '2014-03-24 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94501),
	(224939, 482, '2014-03-24 09:35:00', 'Powell Street BART (bis)', 39, '2014-03-24 09:43:00', 'Beale at Market', 56, 271, 'Subscriber', 94107),
	(224940, 268, '2014-03-24 09:36:00', 'Broadway St at Battery St', 82, '2014-03-24 09:40:00', 'Steuart at Market', 74, 455, 'Subscriber', 94133),
	(224941, 1373, '2014-03-24 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 10:00:00', 'Civic Center BART (7th at Market)', 72, 597, 'Customer', 78703),
	(224944, 196, '2014-03-24 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-03-24 09:42:00', 'Cowper at University', 37, 42, 'Subscriber', 94133),
	(224945, 155, '2014-03-24 09:39:00', 'Embarcadero at Vallejo', 48, '2014-03-24 09:42:00', 'Steuart at Market', 74, 535, 'Subscriber', 94941),
	(224950, 505, '2014-03-24 09:42:00', 'Embarcadero at Sansome', 60, '2014-03-24 09:50:00', 'Beale at Market', 56, 313, 'Subscriber', 94111),
	(224953, 256, '2014-03-24 09:43:00', 'Townsend at 7th', 65, '2014-03-24 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(224954, 803, '2014-03-24 09:43:00', 'Golden Gate at Polk', 59, '2014-03-24 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94109),
	(224955, 761, '2014-03-24 09:43:00', 'Market at 4th', 76, '2014-03-24 09:56:00', '2nd at Folsom', 62, 426, 'Subscriber', 94117),
	(224956, 512, '2014-03-24 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 09:53:00', 'Market at 10th', 67, 342, 'Subscriber', 94107),
	(224957, 291, '2014-03-24 09:45:00', 'Mountain View Caltrain Station', 28, '2014-03-24 09:50:00', 'Castro Street and El Camino Real', 32, 9, 'Subscriber', 94107),
	(224958, 314, '2014-03-24 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 222, 'Subscriber', 94041),
	(224959, 236, '2014-03-24 09:46:00', 'Mountain View Caltrain Station', 28, '2014-03-24 09:50:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94107),
	(224960, 310, '2014-03-24 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 09:51:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 95130),
	(224961, 590, '2014-03-24 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94133),
	(224962, 269, '2014-03-24 09:46:00', 'Mountain View Caltrain Station', 28, '2014-03-24 09:50:00', 'Castro Street and El Camino Real', 32, 262, 'Subscriber', 94110),
	(224963, 278, '2014-03-24 09:47:00', '2nd at South Park', 64, '2014-03-24 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94062),
	(224964, 571, '2014-03-24 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 09:57:00', '2nd at South Park', 64, 454, 'Subscriber', 94501),
	(224965, 228, '2014-03-24 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 09:53:00', '5th at Howard', 57, 287, 'Subscriber', 94103),
	(224967, 304, '2014-03-24 09:49:00', 'Beale at Market', 56, '2014-03-24 09:55:00', 'Broadway St at Battery St', 82, 462, 'Subscriber', 94131),
	(224968, 490, '2014-03-24 09:49:00', 'Powell at Post (Union Square)', 71, '2014-03-24 09:58:00', 'Broadway St at Battery St', 82, 444, 'Subscriber', 94109),
	(224969, 365, '2014-03-24 09:51:00', 'Powell Street BART (bis)', 39, '2014-03-24 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94109),
	(224970, 222, '2014-03-24 09:51:00', 'Mountain View Caltrain Station', 28, '2014-03-24 09:55:00', 'Mountain View City Hall', 27, 97, 'Subscriber', 94158),
	(224971, 338, '2014-03-24 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 09:57:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94105),
	(224972, 249, '2014-03-24 09:52:00', 'Embarcadero at Bryant', 54, '2014-03-24 09:56:00', 'Steuart at Market', 74, 555, 'Subscriber', 94107),
	(224973, 590, '2014-03-24 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 10:04:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94133),
	(224974, 356, '2014-03-24 09:54:00', '2nd at Townsend', 61, '2014-03-24 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94107),
	(224975, 765, '2014-03-24 09:55:00', 'South Van Ness at Market', 66, '2014-03-24 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94107),
	(224976, 428, '2014-03-24 09:57:00', 'Steuart at Market', 74, '2014-03-24 10:04:00', '2nd at Townsend', 61, 455, 'Subscriber', 94044),
	(224979, 239, '2014-03-24 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 10:02:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94107),
	(224980, 380, '2014-03-24 09:58:00', 'Market at 10th', 67, '2014-03-24 10:04:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94102),
	(224982, 205, '2014-03-24 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 10:03:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94158),
	(224983, 757, '2014-03-24 09:59:00', 'South Van Ness at Market', 66, '2014-03-24 10:12:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94103),
	(224984, 391, '2014-03-24 10:01:00', 'Market at 4th', 76, '2014-03-24 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94709),
	(224985, 612, '2014-03-24 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 10:11:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94102),
	(224986, 220, '2014-03-24 10:01:00', 'Howard at 2nd', 63, '2014-03-24 10:05:00', 'Post at Kearney', 47, 273, 'Subscriber', 94610),
	(224987, 2225, '2014-03-24 10:02:00', 'Embarcadero at Bryant', 54, '2014-03-24 10:39:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 60201),
	(224988, 392, '2014-03-24 10:02:00', 'Market at 10th', 67, '2014-03-24 10:09:00', 'Market at 4th', 76, 335, 'Subscriber', 94103),
	(224989, 4382, '2014-03-24 10:03:00', 'Market at 4th', 76, '2014-03-24 11:16:00', 'Market at 4th', 76, 443, 'Customer', 6470),
	(224990, 691, '2014-03-24 10:04:00', 'Powell at Post (Union Square)', 71, '2014-03-24 10:15:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94108),
	(224991, 716, '2014-03-24 10:05:00', 'Davis at Jackson', 42, '2014-03-24 10:17:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94111),
	(224992, 210, '2014-03-24 10:06:00', 'Cowper at University', 37, '2014-03-24 10:09:00', 'University and Emerson', 35, 670, 'Subscriber', 94301),
	(224993, 827, '2014-03-24 10:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 10:20:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94133),
	(224994, 222, '2014-03-24 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 10:11:00', 'Adobe on Almaden', 5, 209, 'Subscriber', 94105),
	(224999, 66, '2014-03-24 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 10:09:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 94117),
	(225002, 339, '2014-03-24 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 10:16:00', 'Adobe on Almaden', 5, 37, 'Subscriber', 94117),
	(225003, 241, '2014-03-24 10:11:00', '2nd at Folsom', 62, '2014-03-24 10:15:00', 'Market at 4th', 76, 632, 'Subscriber', 94102),
	(225007, 518, '2014-03-24 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 10:21:00', 'Market at Sansome', 77, 397, 'Subscriber', 94122),
	(225008, 238, '2014-03-24 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 10:18:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94704),
	(225009, 202, '2014-03-24 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 10:18:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94131),
	(225010, 760, '2014-03-24 10:15:00', 'San Jose Civic Center', 3, '2014-03-24 10:28:00', 'San Jose Civic Center', 3, 683, 'Customer', 98683),
	(225011, 423, '2014-03-24 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 10:23:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94025),
	(225013, 18735, '2014-03-24 10:17:00', 'Golden Gate at Polk', 59, '2014-03-24 15:30:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Customer', 20012),
	(225014, 671, '2014-03-24 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 10:29:00', 'Market at 10th', 67, 361, 'Subscriber', 94041),
	(225015, 542, '2014-03-24 10:17:00', 'Embarcadero at Sansome', 60, '2014-03-24 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94105),
	(225016, 773, '2014-03-24 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94025),
	(225018, 635, '2014-03-24 10:19:00', 'Market at 10th', 67, '2014-03-24 10:29:00', '2nd at Folsom', 62, 488, 'Subscriber', 94102),
	(225020, 707, '2014-03-24 10:21:00', 'Embarcadero at Bryant', 54, '2014-03-24 10:33:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94105),
	(225021, 1961, '2014-03-24 10:24:00', 'Embarcadero at Vallejo', 48, '2014-03-24 10:57:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Customer', 20814),
	(225023, 348, '2014-03-24 10:25:00', 'Market at 10th', 67, '2014-03-24 10:31:00', 'Market at 4th', 76, 342, 'Subscriber', 94102),
	(225024, 421, '2014-03-24 10:26:00', 'Howard at 2nd', 63, '2014-03-24 10:33:00', 'Steuart at Market', 74, 400, 'Subscriber', 94105),
	(225025, 344, '2014-03-24 10:27:00', 'Howard at 2nd', 63, '2014-03-24 10:33:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94114),
	(225026, 432, '2014-03-24 10:28:00', 'Market at 10th', 67, '2014-03-24 10:35:00', 'Market at Sansome', 77, 553, 'Subscriber', 94103),
	(225027, 427, '2014-03-24 10:32:00', 'Powell Street BART (bis)', 39, '2014-03-24 10:39:00', '2nd at Folsom', 62, 579, 'Subscriber', 94133),
	(225028, 298, '2014-03-24 10:32:00', '5th at Howard', 57, '2014-03-24 10:37:00', 'Market at Sansome', 77, 518, 'Subscriber', 94107),
	(225029, 384, '2014-03-24 10:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 10:43:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95113),
	(225031, 233, '2014-03-24 10:41:00', 'Post at Kearney', 47, '2014-03-24 10:45:00', 'Powell at Post (Union Square)', 71, 600, 'Subscriber', 94920),
	(225032, 495, '2014-03-24 10:42:00', 'Powell at Post (Union Square)', 71, '2014-03-24 10:50:00', '2nd at Folsom', 62, 559, 'Subscriber', 94607),
	(225033, 958, '2014-03-24 10:42:00', 'Townsend at 7th', 65, '2014-03-24 10:58:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94015),
	(225034, 363, '2014-03-24 10:42:00', 'Powell Street BART (bis)', 39, '2014-03-24 10:48:00', 'Powell Street BART (bis)', 39, 394, 'Customer', 94133),
	(225035, 471, '2014-03-24 10:45:00', '2nd at Townsend', 61, '2014-03-24 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94158),
	(225036, 583, '2014-03-24 10:48:00', 'Embarcadero at Bryant', 54, '2014-03-24 10:58:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94105),
	(225037, 769, '2014-03-24 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 11:02:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94133),
	(225046, 778, '2014-03-24 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 11:08:00', 'Post at Kearney', 47, 386, 'Subscriber', 94107),
	(225047, 1340, '2014-03-24 10:55:00', 'Powell Street BART (bis)', 39, '2014-03-24 11:17:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 94133),
	(225048, 362, '2014-03-24 10:55:00', 'Embarcadero at Folsom', 51, '2014-03-24 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94105),
	(225049, 945, '2014-03-24 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 11:07:00', 'Post at Kearney', 47, 461, 'Subscriber', 94107),
	(225050, 1261, '2014-03-24 10:56:00', 'Powell Street BART (bis)', 39, '2014-03-24 11:17:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 94133),
	(225051, 665, '2014-03-24 10:59:00', 'Santa Clara at Almaden', 4, '2014-03-24 11:11:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95113),
	(225053, 575, '2014-03-24 11:01:00', 'Powell at Post (Union Square)', 71, '2014-03-24 11:10:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', 84030),
	(225059, 161, '2014-03-24 11:03:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 11:06:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94107),
	(225060, 13887, '2014-03-24 11:06:00', 'Market at 4th', 76, '2014-03-24 14:58:00', 'Embarcadero at Sansome', 60, 309, 'Customer', NULL),
	(225061, 13907, '2014-03-24 11:07:00', 'Market at 4th', 76, '2014-03-24 14:59:00', 'Embarcadero at Sansome', 60, 385, 'Customer', 7470),
	(225063, 166, '2014-03-24 11:08:00', 'Clay at Battery', 41, '2014-03-24 11:11:00', 'Market at Sansome', 77, 586, 'Subscriber', 94117),
	(225065, 322, '2014-03-24 11:12:00', 'Broadway St at Battery St', 82, '2014-03-24 11:17:00', 'Market at Sansome', 77, 592, 'Subscriber', 94112),
	(225071, 294, '2014-03-24 11:17:00', 'Market at Sansome', 77, '2014-03-24 11:22:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94549),
	(225072, 197, '2014-03-24 11:18:00', 'Mountain View Caltrain Station', 28, '2014-03-24 11:21:00', 'Mountain View City Hall', 27, 29, 'Subscriber', 94114),
	(225073, 327, '2014-03-24 11:18:00', 'Mountain View Caltrain Station', 28, '2014-03-24 11:24:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94401),
	(225074, 299, '2014-03-24 11:20:00', 'Powell at Post (Union Square)', 71, '2014-03-24 11:25:00', '2nd at Folsom', 62, 600, 'Subscriber', 94108),
	(225075, 388, '2014-03-24 11:32:00', 'Powell Street BART (bis)', 39, '2014-03-24 11:38:00', '2nd at Folsom', 62, 509, 'Subscriber', 94107),
	(225076, 318, '2014-03-24 11:33:00', 'Market at Sansome', 77, '2014-03-24 11:38:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94117),
	(225077, 297, '2014-03-24 11:32:00', '2nd at Folsom', 62, '2014-03-24 11:37:00', 'Market at 4th', 76, 559, 'Subscriber', 94518),
	(225078, 21487, '2014-03-24 11:35:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', NULL),
	(225079, 21504, '2014-03-24 11:34:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Customer', NULL),
	(225085, 416, '2014-03-24 11:40:00', '2nd at Townsend', 61, '2014-03-24 11:47:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94114),
	(225086, 1350, '2014-03-24 11:41:00', 'Market at Sansome', 77, '2014-03-24 12:03:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 93015),
	(225087, 1354, '2014-03-24 11:41:00', 'Market at Sansome', 77, '2014-03-24 12:03:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 93015),
	(225088, 229, '2014-03-24 11:41:00', 'Steuart at Market', 74, '2014-03-24 11:45:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94107),
	(225089, 321, '2014-03-24 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 11:47:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(225090, 277, '2014-03-24 11:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 11:50:00', 'Davis at Jackson', 42, 415, 'Subscriber', 95472),
	(225091, 216, '2014-03-24 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 11:50:00', 'Market at 4th', 76, 402, 'Subscriber', 94104),
	(225093, 891, '2014-03-24 11:47:00', 'South Van Ness at Market', 66, '2014-03-24 12:02:00', '2nd at South Park', 64, 482, 'Subscriber', 94107),
	(225094, 1940, '2014-03-24 11:47:00', 'Embarcadero at Sansome', 60, '2014-03-24 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 78756),
	(225095, 451, '2014-03-24 11:48:00', 'San Jose City Hall', 10, '2014-03-24 11:55:00', 'Japantown', 9, 53, 'Subscriber', 95008),
	(225096, 1858, '2014-03-24 11:49:00', 'Embarcadero at Sansome', 60, '2014-03-24 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 78756),
	(225097, 454, '2014-03-24 11:50:00', 'Townsend at 7th', 65, '2014-03-24 11:58:00', '2nd at South Park', 64, 504, 'Subscriber', 94598),
	(225098, 426, '2014-03-24 11:50:00', 'San Pedro Square', 6, '2014-03-24 11:57:00', 'San Jose Diridon Caltrain Station', 2, 71, 'Subscriber', 94002),
	(225099, 444, '2014-03-24 11:50:00', 'Townsend at 7th', 65, '2014-03-24 11:58:00', '2nd at South Park', 64, 339, 'Subscriber', 94158),
	(225100, 16804, '2014-03-24 11:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 16:31:00', 'Market at 4th', 76, 520, 'Customer', NULL),
	(225102, 209, '2014-03-24 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 11:59:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94610),
	(225103, 544, '2014-03-24 11:57:00', '2nd at Folsom', 62, '2014-03-24 12:06:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94133),
	(225105, 625, '2014-03-24 12:00:00', 'Market at 4th', 76, '2014-03-24 12:11:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94109),
	(225106, 16145, '2014-03-24 12:00:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 16:30:00', 'Market at 4th', 76, 542, 'Customer', NULL),
	(225107, 626, '2014-03-24 12:00:00', 'Market at 4th', 76, '2014-03-24 12:11:00', 'Davis at Jackson', 42, 484, 'Customer', 95148),
	(225108, 257, '2014-03-24 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 12:05:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94123),
	(225111, 1570, '2014-03-24 12:02:00', 'San Antonio Shopping Center', 31, '2014-03-24 12:28:00', 'University and Emerson', 35, 83, 'Subscriber', 94301),
	(225115, 888, '2014-03-24 12:03:00', 'Beale at Market', 56, '2014-03-24 12:18:00', 'Market at 10th', 67, 313, 'Subscriber', 94702),
	(225116, 286, '2014-03-24 12:04:00', 'Beale at Market', 56, '2014-03-24 12:09:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94107),
	(225121, 1148, '2014-03-24 12:05:00', 'Santa Clara at Almaden', 4, '2014-03-24 12:25:00', 'San Jose Government Center', 80, 127, 'Subscriber', 95037),
	(225126, 627, '2014-03-24 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 12:23:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94605),
	(225127, 338, '2014-03-24 12:12:00', 'Market at Sansome', 77, '2014-03-24 12:18:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94111),
	(225128, 320, '2014-03-24 12:12:00', '2nd at Townsend', 61, '2014-03-24 12:18:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94303),
	(225129, 1010, '2014-03-24 12:13:00', 'South Van Ness at Market', 66, '2014-03-24 12:29:00', '2nd at South Park', 64, 357, 'Subscriber', 94103),
	(225130, 598, '2014-03-24 12:14:00', '2nd at South Park', 64, '2014-03-24 12:24:00', '2nd at South Park', 64, 523, 'Subscriber', 94107),
	(225131, 680, '2014-03-24 12:15:00', 'Townsend at 7th', 65, '2014-03-24 12:26:00', '2nd at Folsom', 62, 282, 'Customer', NULL),
	(225132, 90, '2014-03-24 12:15:00', 'San Francisco City Hall', 58, '2014-03-24 12:17:00', 'Market at 10th', 67, 324, 'Subscriber', 95148),
	(225133, 682, '2014-03-24 12:18:00', 'South Van Ness at Market', 66, '2014-03-24 12:30:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94122),
	(225134, 284, '2014-03-24 12:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 12:25:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94107),
	(225136, 427, '2014-03-24 12:21:00', '2nd at South Park', 64, '2014-03-24 12:28:00', 'Post at Kearney', 47, 447, 'Subscriber', 95126),
	(225137, 771, '2014-03-24 12:22:00', 'Powell at Post (Union Square)', 71, '2014-03-24 12:35:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94015),
	(225138, 388, '2014-03-24 12:23:00', 'Spear at Folsom', 49, '2014-03-24 12:30:00', '2nd at Townsend', 61, 292, 'Subscriber', 94105),
	(225140, 1169, '2014-03-24 12:26:00', 'Market at 4th', 76, '2014-03-24 12:45:00', 'Post at Kearney', 47, 589, 'Customer', 81631),
	(225141, 679, '2014-03-24 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 12:38:00', 'San Francisco City Hall', 58, 471, 'Subscriber', 94087),
	(225142, 859, '2014-03-24 12:27:00', 'San Jose Government Center', 80, '2014-03-24 12:41:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95037),
	(225143, 196, '2014-03-24 12:28:00', 'Post at Kearney', 47, '2014-03-24 12:31:00', 'Washington at Kearney', 46, 373, 'Subscriber', 94062),
	(225144, 231, '2014-03-24 12:29:00', 'Howard at 2nd', 63, '2014-03-24 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94105),
	(225145, 230, '2014-03-24 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 12:33:00', 'Market at Sansome', 77, 283, 'Subscriber', 94040),
	(225146, 308, '2014-03-24 12:31:00', 'Embarcadero at Bryant', 54, '2014-03-24 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94107),
	(225147, 844, '2014-03-24 12:31:00', 'Washington at Kearney', 46, '2014-03-24 12:45:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Customer', 85718),
	(225148, 204, '2014-03-24 12:34:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 12:37:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94117),
	(225150, 270, '2014-03-24 12:34:00', 'Market at 4th', 76, '2014-03-24 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94104),
	(225151, 291, '2014-03-24 12:35:00', 'Clay at Battery', 41, '2014-03-24 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94109),
	(225152, 654, '2014-03-24 12:35:00', 'Washington at Kearney', 46, '2014-03-24 12:46:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 97104),
	(225153, 330, '2014-03-24 12:37:00', 'Market at Sansome', 77, '2014-03-24 12:43:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94102),
	(225155, 1661, '2014-03-24 12:38:00', 'San Francisco City Hall', 58, '2014-03-24 13:06:00', 'San Francisco City Hall', 58, 471, 'Subscriber', 94087),
	(225158, 3270, '2014-03-24 12:40:00', 'San Francisco City Hall', 58, '2014-03-24 13:35:00', 'San Francisco City Hall', 58, 619, 'Customer', 92037),
	(225159, 323, '2014-03-24 12:44:00', 'Howard at 2nd', 63, '2014-03-24 12:50:00', '2nd at Townsend', 61, 497, 'Subscriber', 94602),
	(225160, 116, '2014-03-24 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 12:47:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94105),
	(225162, 445, '2014-03-24 12:47:00', 'Embarcadero at Bryant', 54, '2014-03-24 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94070),
	(225163, 587, '2014-03-24 12:48:00', '2nd at Townsend', 61, '2014-03-24 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94606),
	(225164, 368, '2014-03-24 12:49:00', 'Post at Kearney', 47, '2014-03-24 12:55:00', 'Clay at Battery', 41, 490, 'Subscriber', 95126),
	(225165, 458, '2014-03-24 12:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 12:56:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95113),
	(225169, 240, '2014-03-24 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94107),
	(225170, 148, '2014-03-24 12:53:00', 'Powell Street BART (bis)', 39, '2014-03-24 12:55:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94117),
	(225172, 5051, '2014-03-24 12:55:00', 'Mountain View Caltrain Station', 28, '2014-03-24 14:19:00', 'Mountain View Caltrain Station', 28, 646, 'Customer', 94061),
	(225173, 261, '2014-03-24 12:57:00', 'Townsend at 7th', 65, '2014-03-24 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(225174, 64, '2014-03-24 12:58:00', 'Townsend at 7th', 65, '2014-03-24 12:59:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94114),
	(225175, 745, '2014-03-24 12:59:00', 'San Jose City Hall', 10, '2014-03-24 13:12:00', 'San Jose City Hall', 10, 180, 'Subscriber', 94502),
	(225176, 431, '2014-03-24 13:00:00', 'Townsend at 7th', 65, '2014-03-24 13:07:00', '2nd at Townsend', 61, 617, 'Subscriber', 94114),
	(225177, 334, '2014-03-24 13:01:00', 'Market at 4th', 76, '2014-03-24 13:06:00', '2nd at Folsom', 62, 582, 'Subscriber', 94518),
	(225180, 533, '2014-03-24 13:03:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 13:12:00', 'Market at Sansome', 77, 579, 'Subscriber', 94549),
	(225181, 1641, '2014-03-24 13:03:00', 'Embarcadero at Sansome', 60, '2014-03-24 13:31:00', 'Market at Sansome', 77, 581, 'Customer', 93015),
	(225182, 231, '2014-03-24 13:04:00', 'Townsend at 7th', 65, '2014-03-24 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94610),
	(225183, 1611, '2014-03-24 13:04:00', 'Embarcadero at Sansome', 60, '2014-03-24 13:31:00', 'Market at Sansome', 77, 491, 'Customer', 93015),
	(225185, 196, '2014-03-24 13:05:00', 'San Pedro Square', 6, '2014-03-24 13:08:00', 'St James Park', 13, 154, 'Subscriber', 95126),
	(225187, 964, '2014-03-24 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 13:21:00', 'Civic Center BART (7th at Market)', 72, 399, 'Customer', 78756),
	(225188, 618, '2014-03-24 13:06:00', 'San Francisco City Hall', 58, '2014-03-24 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94087),
	(225189, 978, '2014-03-24 13:07:00', 'Broadway St at Battery St', 82, '2014-03-24 13:24:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 97373),
	(225192, 789, '2014-03-24 13:10:00', 'Broadway St at Battery St', 82, '2014-03-24 13:23:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 93662),
	(225193, 323, '2014-03-24 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 13:18:00', '5th at Howard', 57, 558, 'Subscriber', 94122),
	(225194, 1772, '2014-03-24 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 13:43:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 98029),
	(225195, 1710, '2014-03-24 13:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 13:43:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 85718),
	(225196, 1698, '2014-03-24 13:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 13:43:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 97104),
	(225197, 334, '2014-03-24 13:15:00', 'St James Park', 13, '2014-03-24 13:20:00', 'San Pedro Square', 6, 154, 'Subscriber', 95126),
	(225198, 284, '2014-03-24 13:15:00', 'Davis at Jackson', 42, '2014-03-24 13:19:00', 'Market at Sansome', 77, 415, 'Subscriber', 94111),
	(225199, 447, '2014-03-24 13:16:00', 'Broadway St at Battery St', 82, '2014-03-24 13:23:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 93662),
	(225200, 369, '2014-03-24 13:17:00', 'Post at Kearney', 47, '2014-03-24 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94111),
	(225204, 408, '2014-03-24 13:20:00', 'Commercial at Montgomery', 45, '2014-03-24 13:27:00', 'Market at Sansome', 77, 592, 'Subscriber', 94704),
	(225206, 710, '2014-03-24 13:23:00', 'Beale at Market', 56, '2014-03-24 13:35:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94111),
	(225208, 7322, '2014-03-24 13:25:00', 'Powell at Post (Union Square)', 71, '2014-03-24 15:27:00', 'Powell at Post (Union Square)', 71, 392, 'Customer', NULL),
	(225209, 294, '2014-03-24 13:26:00', 'Howard at 2nd', 63, '2014-03-24 13:30:00', '2nd at Townsend', 61, 359, 'Subscriber', 94303),
	(225210, 7290, '2014-03-24 13:26:00', 'Powell at Post (Union Square)', 71, '2014-03-24 15:27:00', 'Powell at Post (Union Square)', 71, 289, 'Customer', NULL),
	(225211, 429, '2014-03-24 13:27:00', 'Embarcadero at Sansome', 60, '2014-03-24 13:34:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94127),
	(225212, 223, '2014-03-24 13:29:00', 'Clay at Battery', 41, '2014-03-24 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 95126),
	(225213, 1375, '2014-03-24 13:30:00', 'Broadway St at Battery St', 82, '2014-03-24 13:53:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 81631),
	(225214, 1358, '2014-03-24 13:31:00', 'Broadway St at Battery St', 82, '2014-03-24 13:53:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 81631),
	(225217, 354, '2014-03-24 13:35:00', 'Commercial at Montgomery', 45, '2014-03-24 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94123),
	(225218, 265, '2014-03-24 13:35:00', 'Clay at Battery', 41, '2014-03-24 13:40:00', 'Market at Sansome', 77, 434, 'Subscriber', 94087),
	(225219, 1630, '2014-03-24 13:37:00', 'Beale at Market', 56, '2014-03-24 14:04:00', 'Powell at Post (Union Square)', 71, 536, 'Customer', 10002),
	(225220, 656, '2014-03-24 13:40:00', 'Beale at Market', 56, '2014-03-24 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94401),
	(225221, 957, '2014-03-24 13:42:00', 'Market at 10th', 67, '2014-03-24 13:58:00', 'Broadway St at Battery St', 82, 456, 'Subscriber', 94108),
	(225222, 961, '2014-03-24 13:45:00', '2nd at South Park', 64, '2014-03-24 14:01:00', 'Market at 10th', 67, 482, 'Subscriber', 94117),
	(225223, 382, '2014-03-24 13:46:00', 'Embarcadero at Folsom', 51, '2014-03-24 13:52:00', 'Market at Sansome', 77, 627, 'Subscriber', 94549),
	(225224, 384, '2014-03-24 13:46:00', 'Market at Sansome', 77, '2014-03-24 13:53:00', '2nd at South Park', 64, 415, 'Subscriber', 94709),
	(225225, 729, '2014-03-24 13:46:00', 'Powell Street BART (bis)', 39, '2014-03-24 13:58:00', 'Golden Gate at Polk', 59, 574, 'Customer', NULL),
	(225226, 387, '2014-03-24 13:51:00', 'Embarcadero at Folsom', 51, '2014-03-24 13:58:00', '2nd at Townsend', 61, 300, 'Subscriber', 94605),
	(225227, 228, '2014-03-24 13:52:00', 'Townsend at 7th', 65, '2014-03-24 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94158),
	(225228, 577, '2014-03-24 13:55:00', 'Embarcadero at Sansome', 60, '2014-03-24 14:05:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94111),
	(225229, 234, '2014-03-24 14:00:00', 'Market at Sansome', 77, '2014-03-24 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94040),
	(225230, 4014, '2014-03-24 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 15:08:00', 'Powell at Post (Union Square)', 71, 587, 'Customer', NULL),
	(225231, 4011, '2014-03-24 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 15:08:00', 'Powell at Post (Union Square)', 71, 584, 'Customer', NULL),
	(225232, 402, '2014-03-24 14:05:00', 'Powell Street BART (bis)', 39, '2014-03-24 14:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94577),
	(225233, 257, '2014-03-24 14:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 14:11:00', 'Broadway St at Battery St', 82, 550, 'Subscriber', 94133),
	(225234, 475, '2014-03-24 14:11:00', '2nd at Townsend', 61, '2014-03-24 14:19:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94605),
	(225235, 550, '2014-03-24 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 14:23:00', '2nd at South Park', 64, 490, 'Subscriber', 95126),
	(225236, 1101, '2014-03-24 14:15:00', 'Embarcadero at Folsom', 51, '2014-03-24 14:33:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 75018),
	(225237, 572, '2014-03-24 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 14:25:00', 'Steuart at Market', 74, 222, 'Subscriber', 94025),
	(225238, 293, '2014-03-24 14:17:00', 'Market at Sansome', 77, '2014-03-24 14:22:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94704),
	(225239, 797, '2014-03-24 14:18:00', 'Embarcadero at Sansome', 60, '2014-03-24 14:31:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94105),
	(225240, 445, '2014-03-24 14:18:00', 'Post at Kearney', 47, '2014-03-24 14:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Customer', NULL),
	(225241, 303, '2014-03-24 14:18:00', '2nd at Townsend', 61, '2014-03-24 14:23:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94602),
	(225242, 568, '2014-03-24 14:19:00', 'Powell Street BART (bis)', 39, '2014-03-24 14:29:00', '2nd at South Park', 64, 556, 'Subscriber', 94102),
	(225243, 513, '2014-03-24 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 14:30:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94610),
	(225245, 462, '2014-03-24 14:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 14:31:00', '5th at Howard', 57, 411, 'Subscriber', 94104),
	(225246, 439, '2014-03-24 14:24:00', 'San Francisco City Hall', 58, '2014-03-24 14:31:00', 'Market at 4th', 76, 417, 'Subscriber', 94105),
	(225247, 142, '2014-03-24 14:28:00', 'San Pedro Square', 6, '2014-03-24 14:30:00', 'Santa Clara at Almaden', 4, 66, 'Subscriber', 95377),
	(225248, 222, '2014-03-24 14:29:00', '2nd at Townsend', 61, '2014-03-24 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(225249, 289, '2014-03-24 14:31:00', 'Clay at Battery', 41, '2014-03-24 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94105),
	(225250, 246, '2014-03-24 14:31:00', 'Steuart at Market', 74, '2014-03-24 14:35:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94105),
	(225251, 383, '2014-03-24 14:33:00', '5th at Howard', 57, '2014-03-24 14:39:00', 'Market at Sansome', 77, 321, 'Subscriber', 94122),
	(225252, 1654, '2014-03-24 14:35:00', 'Embarcadero at Sansome', 60, '2014-03-24 15:03:00', 'Commercial at Montgomery', 45, 335, 'Customer', 75018),
	(225253, 188, '2014-03-24 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 14:42:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(225257, 361, '2014-03-24 14:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 14:48:00', 'San Pedro Square', 6, 95, 'Subscriber', 95112),
	(225258, 493, '2014-03-24 14:43:00', 'Beale at Market', 56, '2014-03-24 14:51:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94553),
	(225259, 486, '2014-03-24 14:44:00', 'South Van Ness at Market', 66, '2014-03-24 14:52:00', 'Powell Street BART (bis)', 39, 452, 'Customer', 60201),
	(225261, 220, '2014-03-24 14:48:00', 'Townsend at 7th', 65, '2014-03-24 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(225262, 458, '2014-03-24 14:48:00', 'Embarcadero at Folsom', 51, '2014-03-24 14:56:00', 'Clay at Battery', 41, 603, 'Subscriber', 94121),
	(225263, 749, '2014-03-24 14:49:00', 'Commercial at Montgomery', 45, '2014-03-24 15:01:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94105),
	(225264, 292, '2014-03-24 14:49:00', 'Embarcadero at Folsom', 51, '2014-03-24 14:54:00', 'Beale at Market', 56, 300, 'Subscriber', 94901),
	(225265, 982, '2014-03-24 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 15:06:00', 'Townsend at 7th', 65, 499, 'Subscriber', 94107),
	(225268, 494, '2014-03-24 14:53:00', 'Powell Street BART (bis)', 39, '2014-03-24 15:02:00', '2nd at Folsom', 62, 527, 'Subscriber', 94133),
	(225272, 1241, '2014-03-24 14:56:00', 'Davis at Jackson', 42, '2014-03-24 15:17:00', 'Powell at Post (Union Square)', 71, 433, 'Subscriber', 94111),
	(225273, 289, '2014-03-24 14:57:00', 'Santa Clara at Almaden', 4, '2014-03-24 15:01:00', 'San Pedro Square', 6, 66, 'Subscriber', 95377),
	(225276, 477, '2014-03-24 15:04:00', 'Post at Kearney', 47, '2014-03-24 15:12:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(225277, 403, '2014-03-24 15:04:00', 'Market at 4th', 76, '2014-03-24 15:11:00', 'Market at Sansome', 77, 368, 'Customer', 60201),
	(225278, 852, '2014-03-24 15:05:00', 'Townsend at 7th', 65, '2014-03-24 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94611),
	(225280, 5678, '2014-03-24 15:12:00', 'Broadway St at Battery St', 82, '2014-03-24 16:46:00', 'Clay at Battery', 41, 633, 'Customer', 93546),
	(225281, 404, '2014-03-24 15:13:00', '2nd at Townsend', 61, '2014-03-24 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94945),
	(225282, 5563, '2014-03-24 15:14:00', 'Broadway St at Battery St', 82, '2014-03-24 16:47:00', 'Clay at Battery', 41, 550, 'Customer', 93546),
	(225283, 204, '2014-03-24 15:15:00', 'Market at Sansome', 77, '2014-03-24 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94930),
	(225284, 404, '2014-03-24 15:17:00', 'Market at 4th', 76, '2014-03-24 15:24:00', '2nd at South Park', 64, 559, 'Subscriber', 94105),
	(225285, 262, '2014-03-24 15:17:00', 'Embarcadero at Vallejo', 48, '2014-03-24 15:22:00', 'Steuart at Market', 74, 421, 'Subscriber', 95130),
	(225286, 751, '2014-03-24 15:18:00', 'Market at 4th', 76, '2014-03-24 15:30:00', 'Market at Sansome', 77, 519, 'Subscriber', 94103),
	(225287, 190, '2014-03-24 15:19:00', 'San Jose City Hall', 10, '2014-03-24 15:22:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(225290, 227, '2014-03-24 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94960),
	(225291, 469, '2014-03-24 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 15:31:00', 'Post at Kearney', 47, 353, 'Customer', NULL),
	(225297, 1629, '2014-03-24 15:29:00', 'South Van Ness at Market', 66, '2014-03-24 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 10002),
	(225298, 449, '2014-03-24 15:29:00', 'Paseo de San Antonio', 7, '2014-03-24 15:37:00', 'MLK Library', 11, 180, 'Subscriber', 95112),
	(225300, 246, '2014-03-24 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 15:35:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94014),
	(225302, 1539, '2014-03-24 15:31:00', 'South Van Ness at Market', 66, '2014-03-24 15:57:00', 'Steuart at Market', 74, 391, 'Customer', 78702),
	(225303, 606, '2014-03-24 15:34:00', 'Embarcadero at Folsom', 51, '2014-03-24 15:44:00', 'Market at 4th', 76, 427, 'Subscriber', 94102),
	(225304, 436, '2014-03-24 15:36:00', '5th at Howard', 57, '2014-03-24 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94104),
	(225305, 1157, '2014-03-24 15:38:00', 'Market at 10th', 67, '2014-03-24 15:57:00', 'Steuart at Market', 74, 598, 'Customer', 94110),
	(225306, 298, '2014-03-24 15:40:00', 'Market at Sansome', 77, '2014-03-24 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94112),
	(225307, 973, '2014-03-24 15:41:00', 'Market at 10th', 67, '2014-03-24 15:57:00', 'Steuart at Market', 74, 574, 'Customer', NULL),
	(225311, 4512, '2014-03-24 15:44:00', 'Embarcadero at Sansome', 60, '2014-03-24 16:59:00', 'Civic Center BART (7th at Market)', 72, 534, 'Customer', 93662),
	(225313, 4514, '2014-03-24 15:44:00', 'Embarcadero at Sansome', 60, '2014-03-24 16:59:00', 'Civic Center BART (7th at Market)', 72, 438, 'Customer', 97373),
	(225314, 296, '2014-03-24 15:45:00', 'Commercial at Montgomery', 45, '2014-03-24 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94965),
	(225315, 1327, '2014-03-24 15:45:00', 'Townsend at 7th', 65, '2014-03-24 16:07:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94556),
	(225316, 338, '2014-03-24 15:47:00', '5th at Howard', 57, '2014-03-24 15:52:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94103),
	(225317, 4278, '2014-03-24 15:48:00', 'Embarcadero at Sansome', 60, '2014-03-24 16:59:00', 'Civic Center BART (7th at Market)', 72, 552, 'Customer', 93662),
	(225318, 445, '2014-03-24 15:48:00', 'Howard at 2nd', 63, '2014-03-24 15:55:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94602),
	(225319, 226, '2014-03-24 15:48:00', '2nd at Folsom', 62, '2014-03-24 15:52:00', 'Market at Sansome', 77, 459, 'Subscriber', 94118),
	(225320, 493, '2014-03-24 15:50:00', 'Powell at Post (Union Square)', 71, '2014-03-24 15:58:00', 'Market at 4th', 76, 587, 'Subscriber', 94118),
	(225323, 283, '2014-03-24 15:52:00', 'Clay at Battery', 41, '2014-03-24 15:57:00', 'Broadway St at Battery St', 82, 545, 'Subscriber', 94945),
	(225325, 465, '2014-03-24 15:53:00', 'Embarcadero at Sansome', 60, '2014-03-24 16:00:00', 'Steuart at Market', 74, 628, 'Subscriber', 94117),
	(225326, 296, '2014-03-24 15:53:00', 'St James Park', 13, '2014-03-24 15:58:00', 'Japantown', 9, 151, 'Subscriber', 95112),
	(225327, 735, '2014-03-24 15:54:00', 'Beale at Market', 56, '2014-03-24 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94066),
	(225328, 338, '2014-03-24 15:55:00', '2nd at South Park', 64, '2014-03-24 16:00:00', 'Post at Kearney', 47, 352, 'Subscriber', 94588),
	(225329, 230, '2014-03-24 15:56:00', 'Market at Sansome', 77, '2014-03-24 16:00:00', 'Market at 4th', 76, 519, 'Subscriber', 94103),
	(225330, 458, '2014-03-24 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94022),
	(225333, 291, '2014-03-24 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94403),
	(225334, 653, '2014-03-24 15:58:00', 'Beale at Market', 56, '2014-03-24 16:09:00', '2nd at Townsend', 61, 341, 'Subscriber', 94107),
	(225335, 509, '2014-03-24 16:01:00', 'San Francisco City Hall', 58, '2014-03-24 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94010),
	(225336, 1483, '2014-03-24 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Customer', 10002),
	(225337, 305, '2014-03-24 16:02:00', '2nd at Townsend', 61, '2014-03-24 16:07:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94107),
	(225338, 1445, '2014-03-24 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 94110),
	(225339, 1411, '2014-03-24 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 78702),
	(225342, 523, '2014-03-24 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94939),
	(225343, 1373, '2014-03-24 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', NULL),
	(225344, 868, '2014-03-24 16:05:00', 'Beale at Market', 56, '2014-03-24 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 95037),
	(225347, 459, '2014-03-24 16:05:00', 'Market at 4th', 76, '2014-03-24 16:13:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94118),
	(225348, 490, '2014-03-24 16:05:00', 'San Jose City Hall', 10, '2014-03-24 16:14:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94502),
	(225351, 201, '2014-03-24 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 16:10:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94107),
	(225352, 292, '2014-03-24 16:07:00', 'Adobe on Almaden', 5, '2014-03-24 16:12:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94105),
	(225353, 193, '2014-03-24 16:07:00', '2nd at Folsom', 62, '2014-03-24 16:10:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94105),
	(225354, 493, '2014-03-24 16:07:00', 'Post at Kearney', 47, '2014-03-24 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94086),
	(225355, 525, '2014-03-24 16:08:00', 'Market at Sansome', 77, '2014-03-24 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94062),
	(225356, 1977, '2014-03-24 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:42:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 90291),
	(225357, 240, '2014-03-24 16:10:00', 'Santa Clara at Almaden', 4, '2014-03-24 16:14:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94041),
	(225358, 1004, '2014-03-24 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94107),
	(225359, 649, '2014-03-24 16:10:00', 'Market at Sansome', 77, '2014-03-24 16:21:00', 'Golden Gate at Polk', 59, 397, 'Subscriber', 94109),
	(225360, 448, '2014-03-24 16:10:00', 'Market at Sansome', 77, '2014-03-24 16:18:00', '2nd at South Park', 64, 576, 'Subscriber', 94107),
	(225361, 272, '2014-03-24 16:10:00', 'Santa Clara at Almaden', 4, '2014-03-24 16:15:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94103),
	(225362, 559, '2014-03-24 16:12:00', '2nd at Townsend', 61, '2014-03-24 16:21:00', 'Steuart at Market', 74, 611, 'Subscriber', 94501),
	(225363, 599, '2014-03-24 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 16:23:00', 'Market at Sansome', 77, 300, 'Subscriber', 94609),
	(225364, 265, '2014-03-24 16:14:00', '2nd at South Park', 64, '2014-03-24 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95014),
	(225365, 1671, '2014-03-24 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:42:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 90005),
	(225366, 494, '2014-03-24 16:14:00', 'Embarcadero at Sansome', 60, '2014-03-24 16:22:00', 'Market at Sansome', 77, 279, 'Subscriber', 94114),
	(225367, 338, '2014-03-24 16:14:00', 'Market at 4th', 76, '2014-03-24 16:20:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94103),
	(225368, 337, '2014-03-24 16:16:00', '2nd at Folsom', 62, '2014-03-24 16:21:00', 'Market at 4th', 76, 463, 'Subscriber', 94107),
	(225369, 530, '2014-03-24 16:16:00', 'Davis at Jackson', 42, '2014-03-24 16:25:00', 'Market at 4th', 76, 500, 'Subscriber', 94965),
	(225370, 511, '2014-03-24 16:17:00', '2nd at South Park', 64, '2014-03-24 16:25:00', 'Steuart at Market', 74, 490, 'Subscriber', 94110),
	(225371, 556, '2014-03-24 16:17:00', 'Powell at Post (Union Square)', 71, '2014-03-24 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 95124),
	(225372, 2901, '2014-03-24 16:16:00', 'South Van Ness at Market', 66, '2014-03-24 17:04:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94103),
	(225373, 399, '2014-03-24 16:18:00', 'Market at 4th', 76, '2014-03-24 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95014),
	(225380, 590, '2014-03-24 16:24:00', 'Townsend at 7th', 65, '2014-03-24 16:33:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94108),
	(225381, 1007, '2014-03-24 16:25:00', 'Market at 4th', 76, '2014-03-24 16:41:00', 'South Van Ness at Market', 66, 417, 'Customer', 75018),
	(225382, 711, '2014-03-24 16:26:00', 'Steuart at Market', 74, '2014-03-24 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94025),
	(225383, 302, '2014-03-24 16:27:00', '2nd at Folsom', 62, '2014-03-24 16:32:00', 'Market at Sansome', 77, 509, 'Subscriber', 94110),
	(225384, 11034, '2014-03-24 16:27:00', 'Washington at Kearney', 46, '2014-03-24 19:31:00', 'Washington at Kearney', 46, 356, 'Customer', 18034),
	(225385, 1296, '2014-03-24 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', 78702),
	(225386, 289, '2014-03-24 16:28:00', '2nd at Townsend', 61, '2014-03-24 16:33:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94501),
	(225387, 1249, '2014-03-24 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 10002),
	(225388, 240, '2014-03-24 16:29:00', 'Howard at 2nd', 63, '2014-03-24 16:33:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(225389, 1176, '2014-03-24 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', NULL),
	(225390, 462, '2014-03-24 16:30:00', 'Market at 10th', 67, '2014-03-24 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94041),
	(225391, 1157, '2014-03-24 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 94110),
	(225392, 235, '2014-03-24 16:30:00', 'Broadway St at Battery St', 82, '2014-03-24 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94131),
	(225393, 687, '2014-03-24 16:31:00', 'Steuart at Market', 74, '2014-03-24 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94002),
	(225394, 209, '2014-03-24 16:32:00', 'Santa Clara at Almaden', 4, '2014-03-24 16:36:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95020),
	(225395, 184, '2014-03-24 16:33:00', '2nd at Folsom', 62, '2014-03-24 16:36:00', 'Market at Sansome', 77, 582, 'Subscriber', 95051),
	(225396, 422, '2014-03-24 16:34:00', 'Market at 4th', 76, '2014-03-24 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94070),
	(225397, 480, '2014-03-24 16:34:00', 'Embarcadero at Vallejo', 48, '2014-03-24 16:42:00', 'Howard at 2nd', 63, 311, 'Subscriber', 95110),
	(225398, 581, '2014-03-24 16:35:00', 'Steuart at Market', 74, '2014-03-24 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(225399, 78, '2014-03-24 16:35:00', 'Beale at Market', 56, '2014-03-24 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94602),
	(225400, 271, '2014-03-24 16:35:00', 'Commercial at Montgomery', 45, '2014-03-24 16:40:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94111),
	(225403, 572, '2014-03-24 16:36:00', 'Commercial at Montgomery', 45, '2014-03-24 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94024),
	(225404, 523, '2014-03-24 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94403),
	(225405, 456, '2014-03-24 16:36:00', 'Beale at Market', 56, '2014-03-24 16:43:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94133),
	(225406, 740, '2014-03-24 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94025),
	(225407, 684, '2014-03-24 16:37:00', 'Steuart at Market', 74, '2014-03-24 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94025),
	(225408, 487, '2014-03-24 16:38:00', 'Howard at 2nd', 63, '2014-03-24 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(225411, 234, '2014-03-24 16:39:00', 'Beale at Market', 56, '2014-03-24 16:42:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94901),
	(225412, 693, '2014-03-24 16:39:00', 'Market at 10th', 67, '2014-03-24 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94061),
	(225413, 359, '2014-03-24 16:39:00', 'Mountain View Caltrain Station', 28, '2014-03-24 16:45:00', 'Castro Street and El Camino Real', 32, 139, 'Subscriber', 94040),
	(225414, 344, '2014-03-24 16:40:00', 'Embarcadero at Folsom', 51, '2014-03-24 16:45:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94133),
	(225417, 987, '2014-03-24 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94608),
	(225418, 608, '2014-03-24 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94403),
	(225419, 858, '2014-03-24 16:41:00', 'Clay at Battery', 41, '2014-03-24 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94402),
	(225420, 866, '2014-03-24 16:41:00', 'Commercial at Montgomery', 45, '2014-03-24 16:56:00', '2nd at Townsend', 61, 387, 'Customer', 94018),
	(225421, 1133, '2014-03-24 16:42:00', 'Clay at Battery', 41, '2014-03-24 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94301),
	(225422, 344, '2014-03-24 16:45:00', 'Embarcadero at Vallejo', 48, '2014-03-24 16:50:00', 'Steuart at Market', 74, 567, 'Subscriber', 94611),
	(225423, 232, '2014-03-24 16:46:00', '2nd at Folsom', 62, '2014-03-24 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94117),
	(225424, 927, '2014-03-24 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94403),
	(225425, 274, '2014-03-24 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 16:51:00', '2nd at Townsend', 61, 335, 'Subscriber', 94107),
	(225426, 492, '2014-03-24 16:48:00', 'Howard at 2nd', 63, '2014-03-24 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95110),
	(225428, 556, '2014-03-24 16:49:00', 'Townsend at 7th', 65, '2014-03-24 16:58:00', '2nd at Folsom', 62, 487, 'Subscriber', 94903),
	(225429, 460, '2014-03-24 16:49:00', '2nd at Folsom', 62, '2014-03-24 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94107),
	(225434, 763, '2014-03-24 16:50:00', 'Steuart at Market', 74, '2014-03-24 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95032),
	(225435, 1170, '2014-03-24 16:51:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:11:00', 'Market at 4th', 76, 358, 'Customer', NULL),
	(225436, 866, '2014-03-24 16:51:00', 'Post at Kearney', 47, '2014-03-24 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94107),
	(225438, 760, '2014-03-24 16:52:00', 'Embarcadero at Folsom', 51, '2014-03-24 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95131),
	(225439, 840, '2014-03-24 16:52:00', 'Post at Kearney', 47, '2014-03-24 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94107),
	(225440, 279, '2014-03-24 16:52:00', 'Santa Clara at Almaden', 4, '2014-03-24 16:57:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94403),
	(225441, 429, '2014-03-24 16:52:00', 'Commercial at Montgomery', 45, '2014-03-24 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94556),
	(225444, 278, '2014-03-24 16:53:00', 'San Antonio Shopping Center', 31, '2014-03-24 16:58:00', 'San Antonio Caltrain Station', 29, 203, 'Subscriber', 94114),
	(225446, 755, '2014-03-24 16:53:00', 'Beale at Market', 56, '2014-03-24 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94041),
	(225447, 213, '2014-03-24 16:54:00', '5th at Howard', 57, '2014-03-24 16:58:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94608),
	(225448, 676, '2014-03-24 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94025),
	(225449, 357, '2014-03-24 16:55:00', '2nd at Townsend', 61, '2014-03-24 17:01:00', 'Market at Sansome', 77, 292, 'Subscriber', 94708),
	(225450, 216, '2014-03-24 16:55:00', 'Townsend at 7th', 65, '2014-03-24 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94158),
	(225452, 643, '2014-03-24 16:56:00', 'Embarcadero at Folsom', 51, '2014-03-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94404),
	(225455, 202, '2014-03-24 16:57:00', 'San Antonio Shopping Center', 31, '2014-03-24 17:00:00', 'San Antonio Caltrain Station', 29, 144, 'Subscriber', 94070),
	(225456, 407, '2014-03-24 16:58:00', 'Market at 4th', 76, '2014-03-24 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94952),
	(225457, 221, '2014-03-24 16:58:00', 'Townsend at 7th', 65, '2014-03-24 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94109),
	(225458, 237, '2014-03-24 16:58:00', 'Market at Sansome', 77, '2014-03-24 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94510),
	(225459, 1017, '2014-03-24 16:59:00', 'Davis at Jackson', 42, '2014-03-24 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94124),
	(225460, 402, '2014-03-24 16:59:00', '2nd at Townsend', 61, '2014-03-24 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94606),
	(225461, 489, '2014-03-24 16:59:00', 'Market at 4th', 76, '2014-03-24 17:07:00', 'Market at 4th', 76, 500, 'Subscriber', 94104),
	(225462, 1120, '2014-03-24 17:00:00', 'Embarcadero at Vallejo', 48, '2014-03-24 17:18:00', 'Market at 10th', 67, 626, 'Subscriber', 94103),
	(225463, 1466, '2014-03-24 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 17:24:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', 10002),
	(225464, 1623, '2014-03-24 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 17:28:00', 'Powell Street BART (bis)', 39, 329, 'Customer', 78702),
	(225465, 490, '2014-03-24 17:01:00', 'Beale at Market', 56, '2014-03-24 17:09:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94111),
	(225467, 411, '2014-03-24 17:01:00', 'Howard at 2nd', 63, '2014-03-24 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94086),
	(225468, 1911, '2014-03-24 17:01:00', 'Washington at Kearney', 46, '2014-03-24 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Customer', NULL),
	(225469, 289, '2014-03-24 17:01:00', 'Powell Street BART (bis)', 39, '2014-03-24 17:06:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 94965),
	(225472, 1579, '2014-03-24 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 17:28:00', 'Powell Street BART (bis)', 39, 560, 'Customer', NULL),
	(225473, 189, '2014-03-24 17:02:00', 'San Antonio Shopping Center', 31, '2014-03-24 17:05:00', 'San Antonio Caltrain Station', 29, 41, 'Subscriber', 94706),
	(225474, 171, '2014-03-24 17:02:00', 'Embarcadero at Folsom', 51, '2014-03-24 17:05:00', 'Steuart at Market', 74, 336, 'Subscriber', 94582),
	(225475, 921, '2014-03-24 17:02:00', 'Powell Street BART (bis)', 39, '2014-03-24 17:18:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94134),
	(225476, 1523, '2014-03-24 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 17:28:00', 'Powell Street BART (bis)', 39, 470, 'Customer', 94110),
	(225478, 799, '2014-03-24 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Customer', 95124),
	(225479, 546, '2014-03-24 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 95608),
	(225480, 309, '2014-03-24 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94402),
	(225481, 276, '2014-03-24 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94087),
	(225482, 340, '2014-03-24 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94086),
	(225483, 145881, '2014-03-24 17:03:00', 'Steuart at Market', 74, '2014-03-26 09:34:00', 'Steuart at Market', 74, 359, 'Customer', NULL),
	(225485, 251, '2014-03-24 17:04:00', 'Broadway St at Battery St', 82, '2014-03-24 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94114),
	(225486, 5687, '2014-03-24 17:04:00', 'Steuart at Market', 74, '2014-03-24 18:39:00', 'Steuart at Market', 74, 567, 'Customer', NULL),
	(225487, 1041, '2014-03-24 17:04:00', 'San Jose Civic Center', 3, '2014-03-24 17:21:00', 'Adobe on Almaden', 5, 684, 'Customer', 53207),
	(225488, 391, '2014-03-24 17:04:00', 'Market at 4th', 76, '2014-03-24 17:10:00', 'Market at 10th', 67, 520, 'Subscriber', 94103),
	(225489, 515, '2014-03-24 17:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 17:12:00', 'San Jose Civic Center', 3, 145, 'Subscriber', 95113),
	(225490, 499, '2014-03-24 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 17:13:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94103),
	(225491, 1139, '2014-03-24 17:04:00', '2nd at Townsend', 61, '2014-03-24 17:23:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 95126),
	(225492, 533, '2014-03-24 17:05:00', 'Embarcadero at Vallejo', 48, '2014-03-24 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94501),
	(225494, 439, '2014-03-24 17:05:00', 'Howard at 2nd', 63, '2014-03-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94066),
	(225497, 408, '2014-03-24 17:05:00', 'Post at Kearney', 47, '2014-03-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94065),
	(225498, 327, '2014-03-24 17:06:00', '5th at Howard', 57, '2014-03-24 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94303),
	(225499, 1556, '2014-03-24 17:06:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:32:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94122),
	(225501, 214, '2014-03-24 17:07:00', 'Townsend at 7th', 65, '2014-03-24 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94030),
	(225503, 578, '2014-03-24 17:08:00', '2nd at Townsend', 61, '2014-03-24 17:17:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94709),
	(225506, 660, '2014-03-24 17:08:00', 'Post at Kearney', 47, '2014-03-24 17:19:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94114),
	(225507, 355, '2014-03-24 17:09:00', 'Clay at Battery', 41, '2014-03-24 17:15:00', '2nd at Folsom', 62, 405, 'Subscriber', 94107),
	(225508, 176, '2014-03-24 17:10:00', 'Clay at Battery', 41, '2014-03-24 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94111),
	(225509, 840, '2014-03-24 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 17:24:00', 'Market at 10th', 67, 448, 'Subscriber', 94103),
	(225510, 460, '2014-03-24 17:11:00', '2nd at Townsend', 61, '2014-03-24 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94555),
	(225512, 5182, '2014-03-24 17:12:00', 'Steuart at Market', 74, '2014-03-24 18:39:00', 'Steuart at Market', 74, 381, 'Customer', NULL),
	(225515, 912, '2014-03-24 17:13:00', 'South Van Ness at Market', 66, '2014-03-24 17:28:00', 'Market at 10th', 67, 449, 'Subscriber', 94103),
	(225516, 347, '2014-03-24 17:13:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:18:00', 'Steuart at Market', 74, 378, 'Subscriber', 94510),
	(225517, 628, '2014-03-24 17:13:00', 'Market at 10th', 67, '2014-03-24 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Customer', 95112),
	(225519, 350, '2014-03-24 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 17:19:00', '2nd at South Park', 64, 338, 'Subscriber', 94107),
	(225520, 428, '2014-03-24 17:14:00', 'Powell at Post (Union Square)', 71, '2014-03-24 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94965),
	(225521, 541, '2014-03-24 17:14:00', 'San Francisco City Hall', 58, '2014-03-24 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95148),
	(225522, 337, '2014-03-24 17:14:00', 'Townsend at 7th', 65, '2014-03-24 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 499, 'Subscriber', 95054),
	(225523, 498, '2014-03-24 17:14:00', 'Beale at Market', 56, '2014-03-24 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94010),
	(225524, 302, '2014-03-24 17:15:00', 'Washington at Kearney', 46, '2014-03-24 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94920),
	(225527, 421, '2014-03-24 17:16:00', 'Market at 4th', 76, '2014-03-24 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94062),
	(225528, 375, '2014-03-24 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 17:23:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94111),
	(225529, 472, '2014-03-24 17:17:00', 'Market at Sansome', 77, '2014-03-24 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94040),
	(225530, 792, '2014-03-24 17:18:00', 'Market at Sansome', 77, '2014-03-24 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 95014),
	(225533, 358, '2014-03-24 17:19:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94501),
	(225534, 821, '2014-03-24 17:19:00', '2nd at Folsom', 62, '2014-03-24 17:33:00', 'Market at 10th', 67, 384, 'Subscriber', 94102),
	(225535, 412, '2014-03-24 17:19:00', 'Howard at 2nd', 63, '2014-03-24 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95020),
	(225536, 465, '2014-03-24 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 17:27:00', '2nd at Townsend', 61, 335, 'Subscriber', 94107),
	(225537, 630, '2014-03-24 17:20:00', 'Townsend at 7th', 65, '2014-03-24 17:30:00', 'South Van Ness at Market', 66, 365, 'Subscriber', 94122),
	(225538, 686, '2014-03-24 17:21:00', 'San Jose City Hall', 10, '2014-03-24 17:33:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 94010),
	(225541, 571, '2014-03-24 17:22:00', 'Powell at Post (Union Square)', 71, '2014-03-24 17:32:00', '5th at Howard', 57, 536, 'Subscriber', 94611),
	(225542, 572, '2014-03-24 17:22:00', 'Market at 10th', 67, '2014-03-24 17:32:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94610),
	(225543, 324, '2014-03-24 17:23:00', '2nd at South Park', 64, '2014-03-24 17:28:00', 'Market at Sansome', 77, 556, 'Subscriber', 94110),
	(225547, 271, '2014-03-24 17:27:00', 'Castro Street and El Camino Real', 32, '2014-03-24 17:31:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94110),
	(225548, 425, '2014-03-24 17:27:00', 'Adobe on Almaden', 5, '2014-03-24 17:34:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94117),
	(225549, 432, '2014-03-24 17:27:00', 'Market at 4th', 76, '2014-03-24 17:35:00', 'Market at 10th', 67, 358, 'Subscriber', 94102),
	(225550, 586, '2014-03-24 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 17:37:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94501),
	(225553, 251, '2014-03-24 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 17:33:00', 'Steuart at Market', 74, 412, 'Subscriber', 94608),
	(225554, 328, '2014-03-24 17:30:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:35:00', 'Steuart at Market', 74, 450, 'Subscriber', 94565),
	(225556, 393, '2014-03-24 17:31:00', 'Powell Street BART (bis)', 39, '2014-03-24 17:37:00', '2nd at Folsom', 62, 547, 'Subscriber', 94107),
	(225559, 680, '2014-03-24 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94107),
	(225560, 519, '2014-03-24 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 17:40:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94133),
	(225561, 641, '2014-03-24 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 17:43:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(225562, 433, '2014-03-24 17:32:00', 'Howard at 2nd', 63, '2014-03-24 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94062),
	(225563, 269, '2014-03-24 17:32:00', '2nd at South Park', 64, '2014-03-24 17:37:00', 'Market at Sansome', 77, 357, 'Subscriber', 94080),
	(225564, 328, '2014-03-24 17:32:00', 'Steuart at Market', 74, '2014-03-24 17:38:00', 'Broadway St at Battery St', 82, 574, 'Subscriber', 94133),
	(225566, 533, '2014-03-24 17:33:00', 'Commercial at Montgomery', 45, '2014-03-24 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94061),
	(225567, 478, '2014-03-24 17:33:00', 'Howard at 2nd', 63, '2014-03-24 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94960),
	(225568, 441, '2014-03-24 17:34:00', '2nd at South Park', 64, '2014-03-24 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94501),
	(225571, 324, '2014-03-24 17:35:00', 'Townsend at 7th', 65, '2014-03-24 17:40:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94707),
	(225572, 1437, '2014-03-24 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 17:58:00', 'Embarcadero at Sansome', 60, 291, 'Customer', NULL),
	(225574, 564, '2014-03-24 17:35:00', 'Embarcadero at Folsom', 51, '2014-03-24 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94043),
	(225575, 258, '2014-03-24 17:36:00', 'Market at Sansome', 77, '2014-03-24 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94104),
	(225576, 892, '2014-03-24 17:36:00', 'Market at Sansome', 77, '2014-03-24 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95051),
	(225577, 377, '2014-03-24 17:36:00', 'Steuart at Market', 74, '2014-03-24 17:42:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94105),
	(225578, 67, '2014-03-24 17:36:00', 'Market at 10th', 67, '2014-03-24 17:38:00', 'Market at 10th', 67, 449, 'Subscriber', 94103),
	(225579, 610, '2014-03-24 17:37:00', 'South Van Ness at Market', 66, '2014-03-24 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94010),
	(225580, 462, '2014-03-24 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 17:45:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94538),
	(225581, 335, '2014-03-24 17:38:00', 'Commercial at Montgomery', 45, '2014-03-24 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94611),
	(225582, 357, '2014-03-24 17:38:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:44:00', 'Steuart at Market', 74, 463, 'Subscriber', 94555),
	(225583, 1007, '2014-03-24 17:38:00', 'Howard at 2nd', 63, '2014-03-24 17:55:00', '5th at Howard', 57, 519, 'Subscriber', 94109),
	(225584, 366, '2014-03-24 17:38:00', '2nd at South Park', 64, '2014-03-24 17:45:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94702),
	(225585, 906, '2014-03-24 17:39:00', 'Howard at 2nd', 63, '2014-03-24 17:54:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94107),
	(225586, 3895, '2014-03-24 17:39:00', 'Market at 10th', 67, '2014-03-24 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94103),
	(225587, 332, '2014-03-24 17:39:00', '2nd at South Park', 64, '2014-03-24 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94618),
	(225588, 428, '2014-03-24 17:39:00', 'Embarcadero at Folsom', 51, '2014-03-24 17:47:00', '2nd at Townsend', 61, 468, 'Subscriber', 94062),
	(225589, 774, '2014-03-24 17:40:00', 'Powell Street BART (bis)', 39, '2014-03-24 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Subscriber', 94114),
	(225590, 766, '2014-03-24 17:41:00', 'Embarcadero at Folsom', 51, '2014-03-24 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94087),
	(225591, 853, '2014-03-24 17:41:00', 'Broadway St at Battery St', 82, '2014-03-24 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 95130),
	(225592, 347, '2014-03-24 17:41:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:47:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94609),
	(225593, 597, '2014-03-24 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 17:52:00', 'Steuart at Market', 74, 432, 'Subscriber', 94133),
	(225594, 706, '2014-03-24 17:43:00', 'Steuart at Market', 74, '2014-03-24 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94158),
	(225596, 259, '2014-03-24 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 17:49:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94107),
	(225597, 418, '2014-03-24 17:45:00', '2nd at Townsend', 61, '2014-03-24 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94534),
	(225598, 472, '2014-03-24 17:45:00', 'Townsend at 7th', 65, '2014-03-24 17:53:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94103),
	(225600, 760, '2014-03-24 17:46:00', 'Embarcadero at Sansome', 60, '2014-03-24 17:59:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(225601, 561, '2014-03-24 17:48:00', 'Commercial at Montgomery', 45, '2014-03-24 17:58:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94703),
	(225602, 631, '2014-03-24 17:49:00', 'Market at Sansome', 77, '2014-03-24 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94930),
	(225603, 809, '2014-03-24 17:49:00', 'Powell Street BART (bis)', 39, '2014-03-24 18:03:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94107),
	(225604, 830, '2014-03-24 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:04:00', 'Market at Sansome', 77, 427, 'Subscriber', 94611),
	(225605, 474, '2014-03-24 17:50:00', '2nd at Townsend', 61, '2014-03-24 17:58:00', 'Steuart at Market', 74, 347, 'Subscriber', 94588),
	(225606, 724, '2014-03-24 17:50:00', 'Market at 10th', 67, '2014-03-24 18:02:00', 'Market at 10th', 67, 448, 'Customer', 93109),
	(225607, 738, '2014-03-24 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:03:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(225608, 488, '2014-03-24 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94301),
	(225609, 421, '2014-03-24 17:52:00', 'Arena Green / SAP Center', 14, '2014-03-24 17:59:00', 'St James Park', 13, 688, 'Subscriber', 95112),
	(225610, 1025, '2014-03-24 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94133),
	(225611, 461, '2014-03-24 17:52:00', 'Beale at Market', 56, '2014-03-24 18:00:00', 'Market at 4th', 76, 376, 'Subscriber', 94107),
	(225612, 118, '2014-03-24 17:53:00', 'Spear at Folsom', 49, '2014-03-24 17:55:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(225613, 255, '2014-03-24 17:53:00', 'Mountain View City Hall', 27, '2014-03-24 17:57:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94107),
	(225614, 460, '2014-03-24 17:54:00', '2nd at South Park', 64, '2014-03-24 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94904),
	(225615, 935, '2014-03-24 17:54:00', 'Steuart at Market', 74, '2014-03-24 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94070),
	(225616, 327, '2014-03-24 17:54:00', 'Market at Sansome', 77, '2014-03-24 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94607),
	(225618, 708, '2014-03-24 17:55:00', 'Embarcadero at Folsom', 51, '2014-03-24 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 95014),
	(225619, 798, '2014-03-24 17:56:00', 'Embarcadero at Vallejo', 48, '2014-03-24 18:10:00', '2nd at Townsend', 61, 610, 'Subscriber', 94107),
	(225620, 165, '2014-03-24 17:56:00', 'Market at Sansome', 77, '2014-03-24 17:59:00', 'Beale at Market', 56, 457, 'Subscriber', 94133),
	(225621, 503, '2014-03-24 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94040),
	(225622, 2409, '2014-03-24 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Customer', 94507),
	(225623, 199, '2014-03-24 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 18:00:00', 'Market at 4th', 76, 426, 'Subscriber', 94117),
	(225624, 357, '2014-03-24 17:57:00', 'Mountain View Caltrain Station', 28, '2014-03-24 18:03:00', 'Evelyn Park and Ride', 30, 714, 'Subscriber', 95032),
	(225625, 353, '2014-03-24 17:58:00', '2nd at South Park', 64, '2014-03-24 18:03:00', 'Market at Sansome', 77, 377, 'Subscriber', 94568),
	(225626, 428, '2014-03-24 17:58:00', 'Howard at 2nd', 63, '2014-03-24 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94404),
	(225627, 869, '2014-03-24 17:58:00', 'Steuart at Market', 74, '2014-03-24 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94024),
	(225628, 251, '2014-03-24 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94041),
	(225629, 642, '2014-03-24 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94901),
	(225630, 526, '2014-03-24 17:59:00', 'Embarcadero at Sansome', 60, '2014-03-24 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Customer', NULL),
	(225631, 528, '2014-03-24 18:00:00', 'Market at 10th', 67, '2014-03-24 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94061),
	(225632, 1099, '2014-03-24 18:01:00', 'Commercial at Montgomery', 45, '2014-03-24 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94002),
	(225633, 673, '2014-03-24 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94403),
	(225634, 334, '2014-03-24 18:02:00', '2nd at South Park', 64, '2014-03-24 18:07:00', 'Market at Sansome', 77, 415, 'Subscriber', 94709),
	(225635, 630, '2014-03-24 18:02:00', 'Market at Sansome', 77, '2014-03-24 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94114),
	(225636, 1415, '2014-03-24 18:02:00', 'Powell Street BART (bis)', 39, '2014-03-24 18:26:00', '2nd at South Park', 64, 285, 'Customer', 96817),
	(225637, 1370, '2014-03-24 18:03:00', 'Powell Street BART (bis)', 39, '2014-03-24 18:26:00', '2nd at South Park', 64, 276, 'Customer', 96817),
	(225638, 301, '2014-03-24 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94303),
	(225639, 820, '2014-03-24 18:04:00', 'South Van Ness at Market', 66, '2014-03-24 18:17:00', '2nd at Folsom', 62, 473, 'Subscriber', 94103),
	(225640, 245, '2014-03-24 18:04:00', 'Townsend at 7th', 65, '2014-03-24 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94065),
	(225641, 1281, '2014-03-24 18:04:00', 'Market at 10th', 67, '2014-03-24 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', 93109),
	(225642, 316, '2014-03-24 18:05:00', '5th at Howard', 57, '2014-03-24 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94301),
	(225643, 421, '2014-03-24 18:06:00', 'Embarcadero at Vallejo', 48, '2014-03-24 18:13:00', 'Steuart at Market', 74, 281, 'Subscriber', 94114),
	(225644, 454, '2014-03-24 18:07:00', 'Market at 10th', 67, '2014-03-24 18:14:00', 'Post at Kearney', 47, 384, 'Subscriber', 94103),
	(225646, 658, '2014-03-24 18:08:00', '2nd at Townsend', 61, '2014-03-24 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94960),
	(225647, 703, '2014-03-24 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Customer', 84040),
	(225648, 281, '2014-03-24 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 18:13:00', '2nd at Folsom', 62, 491, 'Subscriber', 94107),
	(225649, 409, '2014-03-24 18:09:00', '2nd at South Park', 64, '2014-03-24 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94705),
	(225650, 383, '2014-03-24 18:09:00', 'Market at 4th', 76, '2014-03-24 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94065),
	(225652, 206, '2014-03-24 18:10:00', 'Broadway St at Battery St', 82, '2014-03-24 18:14:00', 'Beale at Market', 56, 574, 'Subscriber', 94609),
	(225653, 772, '2014-03-24 18:12:00', 'South Van Ness at Market', 66, '2014-03-24 18:24:00', 'Market at Sansome', 77, 417, 'Subscriber', 94596),
	(225654, 677, '2014-03-24 18:12:00', 'South Van Ness at Market', 66, '2014-03-24 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94040),
	(225655, 870, '2014-03-24 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95126),
	(225656, 443, '2014-03-24 18:12:00', 'SJSU - San Salvador at 9th', 16, '2014-03-24 18:20:00', 'St James Park', 13, 10, 'Subscriber', 95112),
	(225657, 282, '2014-03-24 18:13:00', 'Santa Clara at Almaden', 4, '2014-03-24 18:17:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Subscriber', 95113),
	(225659, 447, '2014-03-24 18:14:00', '2nd at South Park', 64, '2014-03-24 18:21:00', 'Clay at Battery', 41, 632, 'Subscriber', 94903),
	(225660, 312, '2014-03-24 18:14:00', 'Powell Street BART (bis)', 39, '2014-03-24 18:19:00', 'Market at 10th', 67, 526, 'Subscriber', 94102),
	(225661, 616, '2014-03-24 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 18:25:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 95113),
	(225663, 339, '2014-03-24 18:16:00', 'Embarcadero at Sansome', 60, '2014-03-24 18:21:00', 'Steuart at Market', 74, 528, 'Subscriber', 94597),
	(225664, 205, '2014-03-24 18:16:00', 'Clay at Battery', 41, '2014-03-24 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94704),
	(225666, 921, '2014-03-24 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 18:31:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95110),
	(225667, 431, '2014-03-24 18:16:00', 'Powell at Post (Union Square)', 71, '2014-03-24 18:23:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94109),
	(225669, 418, '2014-03-24 18:18:00', '2nd at Townsend', 61, '2014-03-24 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94109),
	(225674, 476, '2014-03-24 18:19:00', 'Washington at Kearney', 46, '2014-03-24 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94133),
	(225675, 452, '2014-03-24 18:21:00', 'Market at 4th', 76, '2014-03-24 18:28:00', '2nd at Folsom', 62, 426, 'Subscriber', 94107),
	(225676, 458, '2014-03-24 18:21:00', 'Powell Street BART (bis)', 39, '2014-03-24 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94602),
	(225680, 627, '2014-03-24 18:21:00', 'Howard at 2nd', 63, '2014-03-24 18:32:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(225681, 424, '2014-03-24 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 18:28:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94111),
	(225682, 375, '2014-03-24 18:22:00', '2nd at Folsom', 62, '2014-03-24 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94107),
	(225683, 498, '2014-03-24 18:23:00', 'Spear at Folsom', 49, '2014-03-24 18:31:00', 'Market at Sansome', 77, 600, 'Subscriber', 94043),
	(225684, 462, '2014-03-24 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94501),
	(225687, 699, '2014-03-24 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 18:35:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94105),
	(225688, 925, '2014-03-24 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95126),
	(225689, 511, '2014-03-24 18:24:00', 'Market at Sansome', 77, '2014-03-24 18:33:00', '5th at Howard', 57, 377, 'Subscriber', 94107),
	(225690, 337, '2014-03-24 18:25:00', 'Embarcadero at Sansome', 60, '2014-03-24 18:30:00', 'Steuart at Market', 74, 578, 'Subscriber', 94611),
	(225691, 237, '2014-03-24 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94025),
	(225692, 220, '2014-03-24 18:26:00', 'Mountain View City Hall', 27, '2014-03-24 18:30:00', 'Mountain View Caltrain Station', 28, 97, 'Subscriber', 94158),
	(225693, 559, '2014-03-24 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:36:00', 'Steuart at Market', 74, 572, 'Subscriber', 94610),
	(225694, 2380, '2014-03-24 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', 93109),
	(225697, 432, '2014-03-24 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:35:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94105),
	(225699, 5318, '2014-03-24 18:28:00', 'Mountain View City Hall', 27, '2014-03-24 19:57:00', 'Mountain View City Hall', 27, 163, 'Customer', 95037),
	(225700, 5297, '2014-03-24 18:29:00', 'Mountain View City Hall', 27, '2014-03-24 19:57:00', 'Mountain View City Hall', 27, 106, 'Customer', 95037),
	(225702, 270, '2014-03-24 18:30:00', '2nd at South Park', 64, '2014-03-24 18:35:00', 'Market at Sansome', 77, 418, 'Subscriber', 94501),
	(225703, 916, '2014-03-24 18:30:00', 'Embarcadero at Sansome', 60, '2014-03-24 18:45:00', 'Washington at Kearney', 46, 480, 'Customer', 90005),
	(225704, 929, '2014-03-24 18:31:00', 'Embarcadero at Sansome', 60, '2014-03-24 18:46:00', 'Washington at Kearney', 46, 355, 'Customer', 90291),
	(225708, 5113, '2014-03-24 18:32:00', 'Mountain View City Hall', 27, '2014-03-24 19:57:00', 'Mountain View City Hall', 27, 58, 'Customer', 886),
	(225709, 262, '2014-03-24 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 18:39:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94105),
	(225711, 1166, '2014-03-24 18:35:00', 'Townsend at 7th', 65, '2014-03-24 18:54:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94108),
	(225712, 444, '2014-03-24 18:35:00', 'Beale at Market', 56, '2014-03-24 18:42:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94105),
	(225713, 895, '2014-03-24 18:35:00', 'Clay at Battery', 41, '2014-03-24 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(225714, 869, '2014-03-24 18:35:00', 'Clay at Battery', 41, '2014-03-24 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94306),
	(225715, 600, '2014-03-24 18:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 18:45:00', 'St James Park', 13, 127, 'Subscriber', 95112),
	(225716, 738, '2014-03-24 18:36:00', 'Market at 10th', 67, '2014-03-24 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94040),
	(225717, 696, '2014-03-24 18:36:00', 'Davis at Jackson', 42, '2014-03-24 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94030),
	(225718, 483, '2014-03-24 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 18:44:00', 'San Pedro Square', 6, 209, 'Subscriber', 95110),
	(225719, 427, '2014-03-24 18:37:00', 'Embarcadero at Folsom', 51, '2014-03-24 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94062),
	(225720, 429, '2014-03-24 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 18:44:00', 'Market at Sansome', 77, 620, 'Subscriber', 94708),
	(225721, 258, '2014-03-24 18:37:00', 'Powell Street BART (bis)', 39, '2014-03-24 18:41:00', 'Civic Center BART (7th at Market)', 72, 455, 'Customer', 10025),
	(225722, 344, '2014-03-24 18:37:00', 'Embarcadero at Folsom', 51, '2014-03-24 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94107),
	(225723, 796, '2014-03-24 18:37:00', 'Post at Kearney', 47, '2014-03-24 18:50:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94610),
	(225724, 196, '2014-03-24 18:35:00', 'Embarcadero at Bryant', 54, '2014-03-24 18:38:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(225725, 1117, '2014-03-24 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 18:56:00', 'Japantown', 9, 656, 'Customer', 95112),
	(225726, 369, '2014-03-24 18:38:00', 'Howard at 2nd', 63, '2014-03-24 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94025),
	(225727, 315, '2014-03-24 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94087),
	(225728, 1248, '2014-03-24 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Customer', 94507),
	(225729, 223, '2014-03-24 18:37:00', '2nd at Folsom', 62, '2014-03-24 18:41:00', 'Market at Sansome', 77, 426, 'Subscriber', 94518),
	(225730, 274, '2014-03-24 18:40:00', '2nd at South Park', 64, '2014-03-24 18:44:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(225731, 728, '2014-03-24 18:41:00', '2nd at Townsend', 61, '2014-03-24 18:53:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94010),
	(225732, 345, '2014-03-24 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 18:48:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(225733, 657, '2014-03-24 18:42:00', 'Spear at Folsom', 49, '2014-03-24 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94105),
	(225734, 441, '2014-03-24 18:42:00', 'Howard at 2nd', 63, '2014-03-24 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94403),
	(225735, 335, '2014-03-24 18:42:00', 'Spear at Folsom', 49, '2014-03-24 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94105),
	(225736, 296, '2014-03-24 18:44:00', 'Market at 4th', 76, '2014-03-24 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94608),
	(225737, 492, '2014-03-24 18:44:00', 'Spear at Folsom', 49, '2014-03-24 18:52:00', '2nd at South Park', 64, 314, 'Customer', 44),
	(225738, 538, '2014-03-24 18:44:00', '2nd at Folsom', 62, '2014-03-24 18:53:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94123),
	(225739, 347, '2014-03-24 18:44:00', 'Embarcadero at Folsom', 51, '2014-03-24 18:50:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(225742, 421, '2014-03-24 18:45:00', 'Powell Street BART (bis)', 39, '2014-03-24 18:52:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94117),
	(225743, 427, '2014-03-24 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:54:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94105),
	(225746, 274, '2014-03-24 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:52:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(225748, 356, '2014-03-24 18:48:00', 'Powell at Post (Union Square)', 71, '2014-03-24 18:53:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94131),
	(225749, 939, '2014-03-24 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(225750, 643, '2014-03-24 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 18:59:00', 'Post at Kearney', 47, 449, 'Customer', 98119),
	(225751, 238, '2014-03-24 18:49:00', 'Townsend at 7th', 65, '2014-03-24 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94158),
	(225752, 770, '2014-03-24 18:50:00', 'Embarcadero at Sansome', 60, '2014-03-24 19:02:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94108),
	(225753, 138, '2014-03-24 18:50:00', 'Market at Sansome', 77, '2014-03-24 18:52:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94105),
	(225754, 358, '2014-03-24 18:50:00', 'Embarcadero at Folsom', 51, '2014-03-24 18:56:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(225755, 392, '2014-03-24 18:50:00', 'Steuart at Market', 74, '2014-03-24 18:57:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94133),
	(225756, 695, '2014-03-24 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 19:04:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(225758, 436, '2014-03-24 18:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94107),
	(225760, 484, '2014-03-24 18:55:00', 'Market at 10th', 67, '2014-03-24 19:03:00', 'Post at Kearney', 47, 626, 'Subscriber', 94133),
	(225762, 2947, '2014-03-24 18:56:00', 'Japantown', 9, '2014-03-24 19:45:00', 'San Pedro Square', 6, 667, 'Customer', 90045),
	(225763, 615, '2014-03-24 18:57:00', 'Market at Sansome', 77, '2014-03-24 19:08:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94102),
	(225764, 1514, '2014-03-24 18:58:00', 'South Van Ness at Market', 66, '2014-03-24 19:23:00', 'Howard at 2nd', 63, 471, 'Customer', 75018),
	(225765, 652, '2014-03-24 18:58:00', 'Market at 10th', 67, '2014-03-24 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94402),
	(225767, 821, '2014-03-24 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-24 19:13:00', 'San Antonio Shopping Center', 31, 304, 'Subscriber', 94040),
	(225768, 660, '2014-03-24 19:00:00', 'Davis at Jackson', 42, '2014-03-24 19:11:00', '5th at Howard', 57, 404, 'Subscriber', 94103),
	(225769, 534, '2014-03-24 19:00:00', 'Civic Center BART (7th at Market)', 72, '2014-03-24 19:09:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94107),
	(225770, 774, '2014-03-24 19:01:00', 'Embarcadero at Vallejo', 48, '2014-03-24 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94404),
	(225771, 563, '2014-03-24 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 19:10:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94107),
	(225772, 757, '2014-03-24 19:01:00', 'Embarcadero at Vallejo', 48, '2014-03-24 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94404),
	(225773, 772, '2014-03-24 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 19:14:00', 'Market at Sansome', 77, 506, 'Subscriber', 94116),
	(225774, 245, '2014-03-24 19:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-24 19:04:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94105),
	(225776, 469, '2014-03-24 19:03:00', 'Spear at Folsom', 49, '2014-03-24 19:11:00', 'Broadway St at Battery St', 82, 453, 'Subscriber', 94133),
	(225777, 240, '2014-03-24 19:04:00', 'Castro Street and El Camino Real', 32, '2014-03-24 19:08:00', 'Mountain View Caltrain Station', 28, 135, 'Subscriber', 94107),
	(225778, 299, '2014-03-24 19:04:00', 'Powell at Post (Union Square)', 71, '2014-03-24 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94108),
	(225779, 527, '2014-03-24 19:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94611),
	(225780, 1138, '2014-03-24 19:06:00', 'California Ave Caltrain Station', 36, '2014-03-24 19:25:00', 'San Antonio Caltrain Station', 29, 22, 'Subscriber', 94024),
	(225781, 1014, '2014-03-24 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-24 19:24:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94102),
	(225782, 581, '2014-03-24 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 19:17:00', '2nd at Townsend', 61, 424, 'Subscriber', 94158),
	(225783, 286, '2014-03-24 19:08:00', 'Clay at Battery', 41, '2014-03-24 19:13:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94107),
	(225784, 127, '2014-03-24 19:08:00', 'Embarcadero at Bryant', 54, '2014-03-24 19:10:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94105),
	(225785, 387, '2014-03-24 19:09:00', 'Post at Kearney', 47, '2014-03-24 19:15:00', '2nd at South Park', 64, 449, 'Subscriber', 94939),
	(225786, 418, '2014-03-24 19:12:00', 'Clay at Battery', 41, '2014-03-24 19:19:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94114),
	(225787, 531, '2014-03-24 19:12:00', 'Steuart at Market', 74, '2014-03-24 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94105),
	(225788, 532, '2014-03-24 19:10:00', '2nd at Folsom', 62, '2014-03-24 19:19:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94133),
	(225789, 725, '2014-03-24 19:15:00', 'Howard at 2nd', 63, '2014-03-24 19:27:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94103),
	(225791, 312, '2014-03-24 19:16:00', '2nd at Townsend', 61, '2014-03-24 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(225792, 631, '2014-03-24 19:17:00', 'Davis at Jackson', 42, '2014-03-24 19:28:00', 'Powell at Post (Union Square)', 71, 446, 'Subscriber', 94109),
	(225793, 822, '2014-03-24 19:17:00', 'Steuart at Market', 74, '2014-03-24 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94158),
	(225794, 373, '2014-03-24 19:19:00', 'Powell Street BART (bis)', 39, '2014-03-24 19:25:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94117),
	(225796, 449, '2014-03-24 19:21:00', 'Embarcadero at Folsom', 51, '2014-03-24 19:29:00', '2nd at South Park', 64, 469, 'Subscriber', 94107),
	(225797, 385, '2014-03-24 19:23:00', 'Townsend at 7th', 65, '2014-03-24 19:29:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94541),
	(225799, 941, '2014-03-24 19:24:00', 'Howard at 2nd', 63, '2014-03-24 19:40:00', '2nd at Townsend', 61, 471, 'Customer', 75018),
	(225803, 650, '2014-03-24 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 19:38:00', 'Beale at Market', 56, 477, 'Subscriber', 95113),
	(225805, 710, '2014-03-24 19:28:00', '2nd at South Park', 64, '2014-03-24 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Customer', 96817),
	(225806, 238, '2014-03-24 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 19:33:00', '2nd at South Park', 64, 464, 'Subscriber', 94107),
	(225808, 200, '2014-03-24 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 19:35:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(225809, 636, '2014-03-24 19:32:00', 'Market at Sansome', 77, '2014-03-24 19:42:00', 'Market at 10th', 67, 600, 'Subscriber', 94103),
	(225810, 1082, '2014-03-24 19:33:00', 'Embarcadero at Sansome', 60, '2014-03-24 19:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Customer', 81631),
	(225811, 1057, '2014-03-24 19:34:00', 'Embarcadero at Sansome', 60, '2014-03-24 19:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Customer', 81631),
	(225812, 227, '2014-03-24 19:37:00', 'Commercial at Montgomery', 45, '2014-03-24 19:41:00', 'Beale at Market', 56, 483, 'Subscriber', 94606),
	(225813, 485, '2014-03-24 19:39:00', 'Powell Street BART (bis)', 39, '2014-03-24 19:47:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94133),
	(225814, 587, '2014-03-24 19:40:00', '2nd at Folsom', 62, '2014-03-24 19:50:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94002),
	(225815, 704, '2014-03-24 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 19:52:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94103),
	(225817, 198, '2014-03-24 19:41:00', 'Steuart at Market', 74, '2014-03-24 19:44:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94941),
	(225818, 456, '2014-03-24 19:42:00', 'Clay at Battery', 41, '2014-03-24 19:50:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94107),
	(225819, 254, '2014-03-24 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 19:48:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(225820, 1020, '2014-03-24 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 20:02:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94111),
	(225822, 719, '2014-03-24 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94404),
	(225825, 217, '2014-03-24 19:53:00', 'Spear at Folsom', 49, '2014-03-24 19:56:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94114),
	(225826, 1114, '2014-03-24 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 20:11:00', 'Powell at Post (Union Square)', 71, 587, 'Customer', 81631),
	(225827, 1091, '2014-03-24 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 20:11:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', 81631),
	(225828, 841, '2014-03-24 19:55:00', 'Market at 10th', 67, '2014-03-24 20:09:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(225829, 351, '2014-03-24 19:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-24 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94158),
	(225831, 511, '2014-03-24 20:00:00', 'Market at 10th', 67, '2014-03-24 20:08:00', 'Post at Kearney', 47, 600, 'Subscriber', 94108),
	(225832, 1115, '2014-03-24 20:03:00', 'Market at 4th', 76, '2014-03-24 20:22:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(225833, 442, '2014-03-24 20:04:00', '2nd at Townsend', 61, '2014-03-24 20:11:00', 'Steuart at Market', 74, 416, 'Subscriber', 94044),
	(225834, 303, '2014-03-24 20:07:00', 'Powell Street BART (bis)', 39, '2014-03-24 20:13:00', 'Golden Gate at Polk', 59, 470, 'Subscriber', 94117),
	(225835, 457, '2014-03-24 20:11:00', 'South Van Ness at Market', 66, '2014-03-24 20:19:00', 'Market at 4th', 76, 350, 'Subscriber', 94103),
	(225837, 286, '2014-03-24 20:14:00', '2nd at South Park', 64, '2014-03-24 20:18:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(225838, 231, '2014-03-24 20:14:00', '2nd at Folsom', 62, '2014-03-24 20:18:00', 'Market at Sansome', 77, 454, 'Subscriber', 94610),
	(225839, 508, '2014-03-24 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 20:23:00', 'Powell Street BART (bis)', 39, 289, 'Subscriber', 94577),
	(225840, 414, '2014-03-24 20:15:00', 'SJSU - San Salvador at 9th', 16, '2014-03-24 20:22:00', 'SJSU 4th at San Carlos', 12, 690, 'Subscriber', 95126),
	(225841, 810, '2014-03-24 20:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-24 20:34:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94109),
	(225842, 683, '2014-03-24 20:21:00', '2nd at South Park', 64, '2014-03-24 20:33:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94102),
	(225843, 458, '2014-03-24 20:25:00', '2nd at South Park', 64, '2014-03-24 20:32:00', 'Post at Kearney', 47, 469, 'Subscriber', 94939),
	(225846, 366, '2014-03-24 20:38:00', 'Beale at Market', 56, '2014-03-24 20:44:00', 'Market at 4th', 76, 457, 'Subscriber', 94606),
	(225847, 148, '2014-03-24 20:39:00', 'Davis at Jackson', 42, '2014-03-24 20:41:00', 'Broadway St at Battery St', 82, 342, 'Subscriber', 94133),
	(225848, 217, '2014-03-24 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-24 20:43:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94107),
	(225849, 516, '2014-03-24 20:40:00', 'Powell Street BART (bis)', 39, '2014-03-24 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94107),
	(225850, 905, '2014-03-24 20:50:00', '2nd at South Park', 64, '2014-03-24 21:05:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94103),
	(225851, 226, '2014-03-24 20:54:00', 'Cowper at University', 37, '2014-03-24 20:58:00', 'Palo Alto Caltrain Station', 34, 110, 'Subscriber', 94133),
	(225854, 783, '2014-03-24 20:56:00', 'Powell at Post (Union Square)', 71, '2014-03-24 21:09:00', '2nd at Townsend', 61, 378, 'Subscriber', 94109),
	(225855, 481, '2014-03-24 21:02:00', 'San Pedro Square', 6, '2014-03-24 21:10:00', 'Japantown', 9, 667, 'Customer', 90045),
	(225856, 442, '2014-03-24 21:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 21:11:00', 'Market at Sansome', 77, 518, 'Subscriber', 94114),
	(225857, 172, '2014-03-24 21:04:00', 'Embarcadero at Folsom', 51, '2014-03-24 21:07:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94107),
	(225858, 317, '2014-03-24 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 21:10:00', 'Embarcadero at Bryant', 54, 523, 'Subscriber', 94105),
	(225859, 424, '2014-03-24 21:05:00', 'Washington at Kearney', 46, '2014-03-24 21:12:00', 'Post at Kearney', 47, 604, 'Customer', 90005),
	(225860, 395, '2014-03-24 21:06:00', 'Washington at Kearney', 46, '2014-03-24 21:12:00', 'Post at Kearney', 47, 355, 'Customer', 90291),
	(225861, 660, '2014-03-24 21:06:00', 'Market at Sansome', 77, '2014-03-24 21:17:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94107),
	(225863, 806, '2014-03-24 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 21:21:00', 'Powell at Post (Union Square)', 71, 317, 'Customer', NULL),
	(225865, 352, '2014-03-24 21:09:00', 'Townsend at 7th', 65, '2014-03-24 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94002),
	(225866, 1182, '2014-03-24 21:09:00', 'San Pedro Square', 6, '2014-03-24 21:28:00', 'Adobe on Almaden', 5, 191, 'Customer', 53207),
	(225868, 143, '2014-03-24 21:09:00', '5th at Howard', 57, '2014-03-24 21:12:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94109),
	(225869, 1906, '2014-03-24 21:20:00', '2nd at Townsend', 61, '2014-03-24 21:52:00', 'Golden Gate at Polk', 59, 378, 'Customer', 75018),
	(225870, 610, '2014-03-24 21:22:00', 'Market at 4th', 76, '2014-03-24 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94102),
	(225871, 250, '2014-03-24 21:32:00', 'Townsend at 7th', 65, '2014-03-24 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(225872, 965, '2014-03-24 21:33:00', 'Davis at Jackson', 42, '2014-03-24 21:49:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94111),
	(225873, 889, '2014-03-24 21:35:00', 'Davis at Jackson', 42, '2014-03-24 21:49:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94111),
	(225878, 415, '2014-03-24 21:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-24 21:47:00', 'Market at Sansome', 77, 327, 'Subscriber', 94114),
	(225879, 525, '2014-03-24 21:53:00', 'Post at Kearney', 47, '2014-03-24 22:02:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(225880, 870, '2014-03-24 21:52:00', 'Embarcadero at Bryant', 54, '2014-03-24 22:07:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(225881, 444, '2014-03-24 21:57:00', 'Market at 10th', 67, '2014-03-24 22:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94107),
	(225882, 664, '2014-03-24 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-24 22:13:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94133),
	(225883, 989, '2014-03-24 22:08:00', 'Clay at Battery', 41, '2014-03-24 22:24:00', 'Golden Gate at Polk', 59, 633, 'Subscriber', 95472),
	(225884, 719, '2014-03-24 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 22:26:00', 'Japantown', 9, 223, 'Subscriber', 95112),
	(225885, 787, '2014-03-24 22:15:00', 'Powell at Post (Union Square)', 71, '2014-03-24 22:28:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 81631),
	(225887, 1195, '2014-03-24 22:30:00', 'San Jose City Hall', 10, '2014-03-24 22:50:00', 'San Jose City Hall', 10, 17, 'Customer', 95148),
	(225888, 1231, '2014-03-24 22:30:00', 'San Jose City Hall', 10, '2014-03-24 22:51:00', 'San Jose City Hall', 10, 75, 'Customer', 95148),
	(225889, 527, '2014-03-24 22:34:00', 'Powell at Post (Union Square)', 71, '2014-03-24 22:43:00', '2nd at South Park', 64, 317, 'Subscriber', 94109),
	(225890, 506, '2014-03-24 22:39:00', 'Market at 10th', 67, '2014-03-24 22:48:00', 'Washington at Kearney', 46, 412, 'Subscriber', 94133),
	(225891, 366, '2014-03-24 22:40:00', 'Powell Street BART (bis)', 39, '2014-03-24 22:46:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94404),
	(225892, 217, '2014-03-24 22:43:00', 'Mountain View City Hall', 27, '2014-03-24 22:46:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94401),
	(225893, 280, '2014-03-24 22:43:00', 'SJSU 4th at San Carlos', 12, '2014-03-24 22:48:00', 'Santa Clara at Almaden', 4, 638, 'Subscriber', 95110),
	(225894, 399, '2014-03-24 22:58:00', '2nd at Folsom', 62, '2014-03-24 23:04:00', 'Post at Kearney', 47, 315, 'Subscriber', 94109),
	(225895, 402, '2014-03-24 23:00:00', 'Market at 4th', 76, '2014-03-24 23:06:00', 'Davis at Jackson', 42, 623, 'Subscriber', 94111),
	(225896, 796, '2014-03-24 23:04:00', 'Broadway St at Battery St', 82, '2014-03-24 23:17:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94111),
	(225897, 224, '2014-03-24 23:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-24 23:14:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 94041),
	(225898, 935, '2014-03-24 23:46:00', '5th at Howard', 57, '2014-03-25 00:02:00', 'Powell at Post (Union Square)', 71, 519, 'Subscriber', 94109),
	(225899, 645, '2014-03-24 23:49:00', '2nd at South Park', 64, '2014-03-25 00:00:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(225900, 1475, '2014-03-24 23:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 00:17:00', 'Powell at Post (Union Square)', 71, 587, 'Customer', 81631),
	(225901, 217, '2014-03-25 00:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 00:05:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94404),
	(225902, 1396, '2014-03-25 00:05:00', 'University and Emerson', 35, '2014-03-25 00:29:00', 'San Antonio Shopping Center', 31, 38, 'Subscriber', 94301),
	(225903, 468, '2014-03-25 00:15:00', 'Beale at Market', 56, '2014-03-25 00:23:00', '2nd at Townsend', 61, 492, 'Subscriber', 94107),
	(225904, 461, '2014-03-25 01:46:00', 'Arena Green / SAP Center', 14, '2014-03-25 01:54:00', 'Japantown', 9, 263, 'Subscriber', 95112),
	(225905, 253, '2014-03-25 05:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 05:27:00', 'Market at Sansome', 77, 451, 'Subscriber', 94133),
	(225906, 228, '2014-03-25 05:28:00', 'Market at Sansome', 77, '2014-03-25 05:32:00', 'Broadway St at Battery St', 82, 336, 'Subscriber', 94116),
	(225907, 595, '2014-03-25 05:28:00', 'Embarcadero at Bryant', 54, '2014-03-25 05:38:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94105),
	(225908, 276, '2014-03-25 05:34:00', 'Santa Clara at Almaden', 4, '2014-03-25 05:38:00', 'San Jose Diridon Caltrain Station', 2, 208, 'Subscriber', 95110),
	(225909, 356, '2014-03-25 05:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 05:48:00', 'Steuart at Market', 74, 292, 'Subscriber', 94112),
	(225910, 276, '2014-03-25 05:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 05:52:00', 'Market at Sansome', 77, 529, 'Subscriber', 94133),
	(225911, 133, '2014-03-25 05:52:00', 'Howard at 2nd', 63, '2014-03-25 05:55:00', 'Market at Sansome', 77, 520, 'Subscriber', 94107),
	(225912, 146, '2014-03-25 05:53:00', 'Mountain View City Hall', 27, '2014-03-25 05:56:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94024),
	(225913, 485, '2014-03-25 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 06:09:00', 'Market at Sansome', 77, 358, 'Subscriber', 94104),
	(225914, 339, '2014-03-25 06:09:00', 'Embarcadero at Bryant', 54, '2014-03-25 06:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94105),
	(225915, 271, '2014-03-25 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 06:18:00', 'Market at 4th', 76, 557, 'Subscriber', 94952),
	(225916, 449, '2014-03-25 06:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 06:28:00', '2nd at Townsend', 61, 548, 'Subscriber', 94608),
	(225917, 324, '2014-03-25 06:20:00', 'San Pedro Square', 6, '2014-03-25 06:26:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95110),
	(225918, 538, '2014-03-25 06:23:00', 'Golden Gate at Polk', 59, '2014-03-25 06:32:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94109),
	(225919, 1164, '2014-03-25 06:24:00', 'Embarcadero at Sansome', 60, '2014-03-25 06:44:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94111),
	(225920, 714, '2014-03-25 06:28:00', 'Market at 4th', 76, '2014-03-25 06:40:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94108),
	(225921, 347, '2014-03-25 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 06:36:00', '2nd at Townsend', 61, 489, 'Subscriber', 94610),
	(225922, 324, '2014-03-25 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 06:38:00', 'Market at 4th', 76, 542, 'Subscriber', 94501),
	(225923, 803, '2014-03-25 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 06:47:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94030),
	(225924, 2006, '2014-03-25 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Customer', 10011),
	(225925, 183, '2014-03-25 06:36:00', 'Townsend at 7th', 65, '2014-03-25 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94107),
	(225926, 212, '2014-03-25 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 06:40:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94111),
	(225927, 609, '2014-03-25 06:41:00', 'Embarcadero at Sansome', 60, '2014-03-25 06:51:00', '2nd at Townsend', 61, 332, 'Subscriber', 94111),
	(225928, 568, '2014-03-25 06:42:00', 'San Francisco City Hall', 58, '2014-03-25 06:51:00', 'Market at Sansome', 77, 493, 'Subscriber', 94117),
	(225929, 951, '2014-03-25 06:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 06:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94133),
	(225930, 207, '2014-03-25 06:44:00', '2nd at South Park', 64, '2014-03-25 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94105),
	(225935, 610, '2014-03-25 06:47:00', 'Steuart at Market', 74, '2014-03-25 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94609),
	(225938, 476, '2014-03-25 06:48:00', 'Embarcadero at Sansome', 60, '2014-03-25 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94111),
	(225939, 368, '2014-03-25 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 06:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 95014),
	(225940, 569, '2014-03-25 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 06:59:00', 'Market at Sansome', 77, 631, 'Subscriber', 94024),
	(225942, 867, '2014-03-25 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:04:00', 'Embarcadero at Vallejo', 48, 538, 'Subscriber', 95110),
	(225943, 893, '2014-03-25 06:50:00', 'Japantown', 9, '2014-03-25 07:05:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Customer', 95112),
	(225944, 599, '2014-03-25 06:54:00', 'Spear at Folsom', 49, '2014-03-25 07:04:00', '5th at Howard', 57, 355, 'Subscriber', 94105),
	(225945, 219, '2014-03-25 06:55:00', 'Davis at Jackson', 42, '2014-03-25 06:59:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94111),
	(225948, 190, '2014-03-25 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 07:00:00', 'Santa Clara at Almaden', 4, 208, 'Subscriber', 95020),
	(225952, 364, '2014-03-25 06:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 07:06:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94107),
	(225955, 541, '2014-03-25 07:02:00', 'Powell at Post (Union Square)', 71, '2014-03-25 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Customer', 11226),
	(225957, 209, '2014-03-25 07:05:00', 'Townsend at 7th', 65, '2014-03-25 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(225958, 502, '2014-03-25 07:03:00', '2nd at Folsom', 62, '2014-03-25 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94105),
	(225959, 636, '2014-03-25 07:10:00', 'Davis at Jackson', 42, '2014-03-25 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94111),
	(225960, 1170, '2014-03-25 07:12:00', 'Powell at Post (Union Square)', 71, '2014-03-25 07:32:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 81631),
	(225961, 1157, '2014-03-25 07:13:00', 'Powell at Post (Union Square)', 71, '2014-03-25 07:32:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 81631),
	(225968, 429, '2014-03-25 07:17:00', 'Santa Clara at Almaden', 4, '2014-03-25 07:24:00', 'SJSU 4th at San Carlos', 12, 638, 'Subscriber', 95110),
	(225969, 1066, '2014-03-25 07:17:00', 'South Van Ness at Market', 66, '2014-03-25 07:35:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94103),
	(225970, 1324, '2014-03-25 07:17:00', 'South Van Ness at Market', 66, '2014-03-25 07:39:00', '2nd at South Park', 64, 613, 'Subscriber', 94103),
	(225971, 239, '2014-03-25 07:17:00', 'Franklin at Maple', 21, '2014-03-25 07:21:00', 'Redwood City Caltrain Station', 22, 12, 'Subscriber', 94062),
	(225972, 212, '2014-03-25 07:18:00', 'San Jose Civic Center', 3, '2014-03-25 07:21:00', 'Santa Clara at Almaden', 4, 57, 'Subscriber', 95037),
	(225973, 275, '2014-03-25 07:18:00', 'Market at 10th', 67, '2014-03-25 07:23:00', 'Market at 4th', 76, 524, 'Subscriber', 94103),
	(225974, 311, '2014-03-25 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:24:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94611),
	(225976, 486, '2014-03-25 07:20:00', 'Paseo de San Antonio', 7, '2014-03-25 07:28:00', 'Japantown', 9, 46, 'Subscriber', 95112),
	(225977, 405, '2014-03-25 07:20:00', 'Powell Street BART (bis)', 39, '2014-03-25 07:27:00', 'Market at 10th', 67, 517, 'Subscriber', 94105),
	(225978, 278, '2014-03-25 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:28:00', 'Market at Sansome', 77, 285, 'Subscriber', 94519),
	(225980, 566, '2014-03-25 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:35:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94602),
	(225981, 398, '2014-03-25 07:25:00', 'Golden Gate at Polk', 59, '2014-03-25 07:32:00', '5th at Howard', 57, 443, 'Subscriber', 94107),
	(225982, 720, '2014-03-25 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:38:00', 'Market at 10th', 67, 446, 'Subscriber', 94061),
	(225983, 356, '2014-03-25 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:33:00', '2nd at Townsend', 61, 467, 'Subscriber', 94107),
	(225984, 175, '2014-03-25 07:24:00', 'San Antonio Shopping Center', 31, '2014-03-25 07:27:00', 'San Antonio Caltrain Station', 29, 38, 'Subscriber', 94301),
	(225985, 562, '2014-03-25 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:36:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94025),
	(225986, 504, '2014-03-25 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:36:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94061),
	(225987, 908, '2014-03-25 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 96768),
	(225988, 514, '2014-03-25 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:37:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94062),
	(225989, 656, '2014-03-25 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94025),
	(225990, 564, '2014-03-25 07:29:00', 'San Jose City Hall', 10, '2014-03-25 07:38:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95113),
	(225991, 749, '2014-03-25 07:29:00', 'South Van Ness at Market', 66, '2014-03-25 07:42:00', 'Steuart at Market', 74, 436, 'Subscriber', 94117),
	(225992, 407, '2014-03-25 07:30:00', 'Embarcadero at Sansome', 60, '2014-03-25 07:37:00', 'Beale at Market', 56, 414, 'Subscriber', 94111),
	(225993, 492, '2014-03-25 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:38:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94062),
	(225994, 619, '2014-03-25 07:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 07:41:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94102),
	(225995, 372, '2014-03-25 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 07:38:00', 'Steuart at Market', 74, 506, 'Subscriber', 94133),
	(225996, 423, '2014-03-25 07:33:00', 'St James Park', 13, '2014-03-25 07:40:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95112),
	(225997, 323, '2014-03-25 07:33:00', 'San Pedro Square', 6, '2014-03-25 07:38:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 95110),
	(225998, 595, '2014-03-25 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:43:00', '2nd at Townsend', 61, 395, 'Subscriber', 94501),
	(225999, 725, '2014-03-25 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 07:46:00', 'San Jose City Hall', 10, 149, 'Subscriber', 94502),
	(226000, 683, '2014-03-25 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 07:47:00', '2nd at Townsend', 61, 611, 'Subscriber', 94960),
	(226001, 846, '2014-03-25 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 07:50:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94901),
	(226002, 619, '2014-03-25 07:36:00', '2nd at Townsend', 61, '2014-03-25 07:47:00', 'Clay at Battery', 41, 603, 'Subscriber', 94107),
	(226004, 564, '2014-03-25 07:38:00', 'Golden Gate at Polk', 59, '2014-03-25 07:47:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94118),
	(226005, 327, '2014-03-25 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:45:00', '2nd at South Park', 64, 283, 'Subscriber', 94602),
	(226006, 296, '2014-03-25 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 07:46:00', 'Market at Sansome', 77, 449, 'Subscriber', 94510),
	(226009, 331, '2014-03-25 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 07:47:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94965),
	(226010, 405, '2014-03-25 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:49:00', 'Market at 4th', 76, 585, 'Subscriber', 94706),
	(226011, 463, '2014-03-25 07:43:00', 'Spear at Folsom', 49, '2014-03-25 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(226014, 514, '2014-03-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:54:00', 'Steuart at Market', 74, 376, 'Subscriber', 94002),
	(226015, 442, '2014-03-25 07:46:00', 'Beale at Market', 56, '2014-03-25 07:53:00', '2nd at South Park', 64, 354, 'Subscriber', 94611),
	(226016, 235, '2014-03-25 07:46:00', 'Castro Street and El Camino Real', 32, '2014-03-25 07:50:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94040),
	(226017, 855, '2014-03-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:01:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94025),
	(226019, 319, '2014-03-25 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 07:52:00', '2nd at Townsend', 61, 351, 'Subscriber', 94606),
	(226021, 1300, '2014-03-25 07:47:00', 'Powell Street BART (bis)', 39, '2014-03-25 08:09:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 96817),
	(226022, 591, '2014-03-25 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 07:57:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94404),
	(226024, 1272, '2014-03-25 07:48:00', 'Powell Street BART (bis)', 39, '2014-03-25 08:09:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Customer', 96817),
	(226025, 486, '2014-03-25 07:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Customer', 90024),
	(226026, 193, '2014-03-25 07:49:00', 'Market at Sansome', 77, '2014-03-25 07:52:00', '2nd at Folsom', 62, 449, 'Subscriber', 94518),
	(226027, 430, '2014-03-25 07:49:00', 'Paseo de San Antonio', 7, '2014-03-25 07:56:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 95112),
	(226028, 376, '2014-03-25 07:49:00', 'Embarcadero at Sansome', 60, '2014-03-25 07:55:00', 'Steuart at Market', 74, 385, 'Subscriber', 94111),
	(226029, 657, '2014-03-25 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94070),
	(226031, 385, '2014-03-25 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 07:52:00', '5th at Howard', 57, 632, 'Subscriber', 94107),
	(226032, 662, '2014-03-25 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:02:00', 'Steuart at Market', 74, 629, 'Subscriber', 94158),
	(226033, 480, '2014-03-25 07:50:00', 'Townsend at 7th', 65, '2014-03-25 07:58:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94107),
	(226034, 578, '2014-03-25 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:00:00', 'Market at Sansome', 77, 500, 'Subscriber', 94010),
	(226035, 840, '2014-03-25 07:51:00', 'Market at Sansome', 77, '2014-03-25 08:05:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94121),
	(226036, 465, '2014-03-25 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 07:59:00', 'San Pedro Square', 6, 151, 'Subscriber', 95377),
	(226038, 584, '2014-03-25 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 08:03:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94109),
	(226039, 1271, '2014-03-25 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:15:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94112),
	(226040, 708, '2014-03-25 07:54:00', 'Embarcadero at Sansome', 60, '2014-03-25 08:05:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(226043, 353, '2014-03-25 07:56:00', 'Broadway St at Battery St', 82, '2014-03-25 08:01:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94133),
	(226044, 685, '2014-03-25 07:56:00', 'Washington at Kearney', 46, '2014-03-25 08:07:00', 'Market at 10th', 67, 412, 'Subscriber', 94133),
	(226047, 750, '2014-03-25 07:56:00', 'Market at 10th', 67, '2014-03-25 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94103),
	(226048, 859, '2014-03-25 07:58:00', 'Beale at Market', 56, '2014-03-25 08:12:00', 'Market at 10th', 67, 348, 'Subscriber', 94610),
	(226049, 426, '2014-03-25 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 08:05:00', 'Spear at Folsom', 49, 553, 'Customer', 55),
	(226050, 601, '2014-03-25 07:58:00', 'Embarcadero at Sansome', 60, '2014-03-25 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 22206),
	(226051, 659, '2014-03-25 08:00:00', 'Golden Gate at Polk', 59, '2014-03-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94109),
	(226052, 722, '2014-03-25 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:12:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94611),
	(226053, 316, '2014-03-25 08:01:00', '5th at Howard', 57, '2014-03-25 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94103),
	(226055, 257, '2014-03-25 08:02:00', '2nd at South Park', 64, '2014-03-25 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(226056, 204, '2014-03-25 08:02:00', 'San Salvador at 1st', 8, '2014-03-25 08:05:00', 'MLK Library', 11, 643, 'Subscriber', 95113),
	(226057, 194, '2014-03-25 08:02:00', 'Steuart at Market', 74, '2014-03-25 08:05:00', 'Clay at Battery', 41, 506, 'Subscriber', 94114),
	(226058, 140, '2014-03-25 08:02:00', 'Steuart at Market', 74, '2014-03-25 08:05:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94582),
	(226059, 585, '2014-03-25 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 95608),
	(226060, 397, '2014-03-25 08:03:00', 'Powell at Post (Union Square)', 71, '2014-03-25 08:10:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94108),
	(226061, 913, '2014-03-25 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:19:00', 'Beale at Market', 56, 300, 'Subscriber', 94066),
	(226062, 763, '2014-03-25 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:17:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94010),
	(226063, 566, '2014-03-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:14:00', 'Steuart at Market', 74, 340, 'Subscriber', 95051),
	(226064, 643, '2014-03-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 95050),
	(226066, 481, '2014-03-25 08:05:00', 'Golden Gate at Polk', 59, '2014-03-25 08:13:00', 'Market at 4th', 76, 504, 'Subscriber', 94102),
	(226067, 458, '2014-03-25 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 08:13:00', '2nd at Townsend', 61, 607, 'Subscriber', 94534),
	(226069, 560, '2014-03-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:15:00', 'Steuart at Market', 74, 462, 'Subscriber', 94002),
	(226070, 524, '2014-03-25 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 95113),
	(226071, 687, '2014-03-25 08:06:00', '5th at Howard', 57, '2014-03-25 08:17:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(226073, 786, '2014-03-25 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:20:00', 'Market at Sansome', 77, 443, 'Subscriber', 94402),
	(226074, 885, '2014-03-25 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:22:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94010),
	(226075, 325, '2014-03-25 08:07:00', 'Townsend at 7th', 65, '2014-03-25 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94014),
	(226076, 214, '2014-03-25 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:11:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94065),
	(226077, 427, '2014-03-25 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 08:15:00', 'Powell Street BART (bis)', 39, 357, 'Subscriber', 94133),
	(226078, 732, '2014-03-25 08:08:00', 'South Van Ness at Market', 66, '2014-03-25 08:20:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94114),
	(226079, 231, '2014-03-25 08:08:00', 'Townsend at 7th', 65, '2014-03-25 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(226080, 389, '2014-03-25 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 08:15:00', 'Market at Sansome', 77, 327, 'Subscriber', 94133),
	(226081, 419, '2014-03-25 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:16:00', '2nd at South Park', 64, 494, 'Subscriber', 94611),
	(226082, 335, '2014-03-25 08:10:00', 'Market at 10th', 67, '2014-03-25 08:15:00', 'Market at 4th', 76, 446, 'Subscriber', 94102),
	(226083, 206, '2014-03-25 08:10:00', 'Townsend at 7th', 65, '2014-03-25 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94107),
	(226084, 525, '2014-03-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:20:00', 'Post at Kearney', 47, 378, 'Subscriber', 94086),
	(226085, 222, '2014-03-25 08:12:00', 'Post at Kearney', 47, '2014-03-25 08:16:00', 'Washington at Kearney', 46, 386, 'Subscriber', 94114),
	(226086, 534, '2014-03-25 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 08:21:00', '2nd at Townsend', 61, 461, 'Subscriber', 94597),
	(226087, 405, '2014-03-25 08:12:00', 'St James Park', 13, '2014-03-25 08:19:00', 'Arena Green / SAP Center', 14, 688, 'Subscriber', 95112),
	(226088, 253, '2014-03-25 08:13:00', 'Townsend at 7th', 65, '2014-03-25 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94404),
	(226089, 377, '2014-03-25 08:13:00', 'Santa Clara at Almaden', 4, '2014-03-25 08:19:00', 'San Jose Civic Center', 3, 208, 'Customer', 2474),
	(226091, 458, '2014-03-25 08:13:00', 'Rengstorff Avenue / California Street', 33, '2014-03-25 08:21:00', 'San Antonio Caltrain Station', 29, 225, 'Subscriber', 94040),
	(226092, 1411, '2014-03-25 08:15:00', 'Davis at Jackson', 42, '2014-03-25 08:38:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94111),
	(226093, 261, '2014-03-25 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:15:00', 'Townsend at 7th', 65, 525, 'Subscriber', 95120),
	(226094, 413, '2014-03-25 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:16:00', 'Howard at 2nd', 63, 288, 'Subscriber', 95020),
	(226096, 840, '2014-03-25 08:17:00', 'Powell at Post (Union Square)', 71, '2014-03-25 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', NULL),
	(226097, 323, '2014-03-25 08:17:00', 'Beale at Market', 56, '2014-03-25 08:22:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94550),
	(226100, 226, '2014-03-25 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 08:21:00', 'Washington at Kearney', 46, 312, 'Subscriber', 94133),
	(226101, 374, '2014-03-25 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:18:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94062),
	(226102, 380, '2014-03-25 08:18:00', '2nd at Townsend', 61, '2014-03-25 08:24:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94107),
	(226103, 531, '2014-03-25 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 08:27:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94133),
	(226107, 240, '2014-03-25 08:19:00', 'Powell at Post (Union Square)', 71, '2014-03-25 08:23:00', 'Market at Sansome', 77, 531, 'Subscriber', 94102),
	(226108, 442, '2014-03-25 08:19:00', '2nd at South Park', 64, '2014-03-25 08:27:00', 'Market at Sansome', 77, 283, 'Subscriber', 94107),
	(226109, 481, '2014-03-25 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:20:00', 'Howard at 2nd', 63, 432, 'Subscriber', 95060),
	(226110, 214, '2014-03-25 08:20:00', '2nd at Townsend', 61, '2014-03-25 08:23:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94109),
	(226111, 634, '2014-03-25 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:22:00', 'Market at 4th', 76, 513, 'Subscriber', 94062),
	(226112, 628, '2014-03-25 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 95126),
	(226113, 1041, '2014-03-25 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 95118),
	(226116, 547, '2014-03-25 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:30:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94403),
	(226117, 526, '2014-03-25 08:22:00', 'Commercial at Montgomery', 45, '2014-03-25 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 94133),
	(226118, 756, '2014-03-25 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:34:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94087),
	(226119, 504, '2014-03-25 08:22:00', 'Market at 10th', 67, '2014-03-25 08:30:00', 'Market at Sansome', 77, 348, 'Subscriber', 94102),
	(226122, 357, '2014-03-25 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 445, 'Subscriber', 94062),
	(226125, 455, '2014-03-25 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:31:00', 'Market at Sansome', 77, 579, 'Subscriber', 94040),
	(226127, 416, '2014-03-25 08:24:00', '2nd at Folsom', 62, '2014-03-25 08:31:00', 'Clay at Battery', 41, 491, 'Subscriber', 94107),
	(226129, 524, '2014-03-25 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94301),
	(226130, 789, '2014-03-25 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:37:00', 'Market at 10th', 67, 345, 'Subscriber', 94061),
	(226131, 333, '2014-03-25 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94025),
	(226132, 275, '2014-03-25 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:30:00', '2nd at South Park', 64, 613, 'Subscriber', 94062),
	(226133, 386, '2014-03-25 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:32:00', '5th at Howard', 57, 273, 'Subscriber', 94610),
	(226134, 436, '2014-03-25 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 08:33:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94118),
	(226136, 296, '2014-03-25 08:26:00', 'Market at Sansome', 77, '2014-03-25 08:31:00', '2nd at South Park', 64, 627, 'Subscriber', 94606),
	(226138, 130, '2014-03-25 08:27:00', 'Steuart at Market', 74, '2014-03-25 08:29:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94044),
	(226139, 1061, '2014-03-25 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:45:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94618),
	(226140, 246, '2014-03-25 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94903),
	(226141, 316, '2014-03-25 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:35:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94107),
	(226142, 508, '2014-03-25 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:37:00', 'Market at 4th', 76, 633, 'Subscriber', 94403),
	(226143, 246, '2014-03-25 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 08:36:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 94403),
	(226144, 389, '2014-03-25 08:33:00', 'South Van Ness at Market', 66, '2014-03-25 08:39:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94404),
	(226145, 410, '2014-03-25 08:29:00', 'Embarcadero at Bryant', 54, '2014-03-25 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94105),
	(226146, 762, '2014-03-25 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94133),
	(226149, 804, '2014-03-25 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:46:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94124),
	(226150, 347, '2014-03-25 08:36:00', 'Spear at Folsom', 49, '2014-03-25 08:42:00', '2nd at Folsom', 62, 464, 'Subscriber', 94105),
	(226151, 939, '2014-03-25 08:37:00', 'Market at 10th', 67, '2014-03-25 08:52:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94103),
	(226152, 1045, '2014-03-25 08:37:00', 'South Van Ness at Market', 66, '2014-03-25 08:55:00', '2nd at South Park', 64, 418, 'Subscriber', 94103),
	(226153, 199, '2014-03-25 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 08:42:00', 'Market at Sansome', 77, 584, 'Subscriber', 94608),
	(226154, 149, '2014-03-25 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 08:42:00', 'Market at 10th', 67, 583, 'Subscriber', 94117),
	(226155, 516, '2014-03-25 08:40:00', '2nd at Folsom', 62, '2014-03-25 08:48:00', 'Washington at Kearney', 46, 449, 'Subscriber', 94107),
	(226156, 293, '2014-03-25 08:40:00', 'Spear at Folsom', 49, '2014-03-25 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94105),
	(226157, 458, '2014-03-25 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:48:00', '5th at Howard', 57, 526, 'Subscriber', 94707),
	(226158, 433, '2014-03-25 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 08:48:00', 'Market at Sansome', 77, 455, 'Subscriber', 94110),
	(226159, 1295, '2014-03-25 08:41:00', 'South Van Ness at Market', 66, '2014-03-25 09:02:00', 'Davis at Jackson', 42, 634, 'Customer', 94114),
	(226160, 890, '2014-03-25 08:41:00', 'Golden Gate at Polk', 59, '2014-03-25 08:56:00', '2nd at Townsend', 61, 470, 'Subscriber', 94102),
	(226161, 425, '2014-03-25 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:49:00', '2nd at Townsend', 61, 605, 'Subscriber', 94555),
	(226162, 317, '2014-03-25 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 08:48:00', 'Market at Sansome', 77, 335, 'Subscriber', 94602),
	(226163, 1049, '2014-03-25 08:38:00', 'Embarcadero at Bryant', 54, '2014-03-25 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94105),
	(226164, 269, '2014-03-25 08:43:00', '2nd at Townsend', 61, '2014-03-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(226165, 273, '2014-03-25 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:44:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94105),
	(226166, 344, '2014-03-25 08:44:00', 'Powell Street BART (bis)', 39, '2014-03-25 08:50:00', 'Market at 10th', 67, 357, 'Subscriber', 94108),
	(226167, 520, '2014-03-25 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:52:00', 'Steuart at Market', 74, 523, 'Subscriber', 94022),
	(226168, 757, '2014-03-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94025),
	(226169, 692, '2014-03-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94043),
	(226170, 635, '2014-03-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:55:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 94303),
	(226171, 343, '2014-03-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94024),
	(226172, 490, '2014-03-25 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 08:53:00', 'Market at Sansome', 77, 554, 'Subscriber', 94103),
	(226173, 740, '2014-03-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94040),
	(226174, 356, '2014-03-25 08:45:00', '2nd at Folsom', 62, '2014-03-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(226175, 398, '2014-03-25 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:52:00', '5th at Howard', 57, 425, 'Subscriber', 94618),
	(226176, 357, '2014-03-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:51:00', '5th at Howard', 57, 508, 'Subscriber', 95110),
	(226177, 351, '2014-03-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94041),
	(226178, 725, '2014-03-25 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:58:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94010),
	(226179, 603, '2014-03-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 08:56:00', 'Steuart at Market', 74, 427, 'Subscriber', 94024),
	(226180, 413, '2014-03-25 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 08:53:00', 'Market at Sansome', 77, 382, 'Subscriber', 94131),
	(226181, 258, '2014-03-25 08:47:00', '2nd at Folsom', 62, '2014-03-25 08:51:00', 'Market at 4th', 76, 420, 'Subscriber', 94102),
	(226182, 872, '2014-03-25 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:01:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 94404),
	(226183, 343, '2014-03-25 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 08:52:00', 'Market at Sansome', 77, 291, 'Subscriber', 94104),
	(226184, 683, '2014-03-25 08:47:00', 'Golden Gate at Polk', 59, '2014-03-25 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94109),
	(226186, 252, '2014-03-25 08:43:00', 'San Antonio Caltrain Station', 29, '2014-03-25 08:47:00', 'San Antonio Shopping Center', 31, 38, 'Subscriber', 94070),
	(226187, 328, '2014-03-25 08:47:00', 'Howard at 2nd', 63, '2014-03-25 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94105),
	(226188, 290, '2014-03-25 08:47:00', 'Embarcadero at Vallejo', 48, '2014-03-25 08:52:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94133),
	(226189, 266, '2014-03-25 08:44:00', 'San Antonio Caltrain Station', 29, '2014-03-25 08:49:00', 'San Antonio Shopping Center', 31, 299, 'Subscriber', 94040),
	(226190, 319, '2014-03-25 08:48:00', 'Market at Sansome', 77, '2014-03-25 08:53:00', '2nd at South Park', 64, 531, 'Subscriber', 94552),
	(226191, 631, '2014-03-25 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:59:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94107),
	(226192, 745, '2014-03-25 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:01:00', 'Golden Gate at Polk', 59, 628, 'Subscriber', 94610),
	(226193, 859, '2014-03-25 08:49:00', '5th at Howard', 57, '2014-03-25 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94611),
	(226194, 812, '2014-03-25 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 09:03:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 95130),
	(226195, 304, '2014-03-25 08:49:00', 'Powell Street BART (bis)', 39, '2014-03-25 08:54:00', 'Market at 10th', 67, 568, 'Subscriber', 94109),
	(226196, 671, '2014-03-25 08:49:00', 'Townsend at 7th', 65, '2014-03-25 09:01:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94107),
	(226197, 338, '2014-03-25 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:55:00', '2nd at Folsom', 62, 548, 'Subscriber', 94070),
	(226198, 644, '2014-03-25 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94107),
	(226199, 753, '2014-03-25 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:02:00', 'Market at 10th', 67, 467, 'Customer', 95112),
	(226200, 236, '2014-03-25 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 08:54:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94025),
	(226201, 323, '2014-03-25 08:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 08:56:00', 'San Pedro Square', 6, 17, 'Subscriber', 94002),
	(226202, 516, '2014-03-25 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 08:59:00', '2nd at Townsend', 61, 373, 'Subscriber', 94558),
	(226204, 749, '2014-03-25 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:01:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94404),
	(226205, 726, '2014-03-25 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:01:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 95014),
	(226206, 718, '2014-03-25 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 09:03:00', '2nd at Townsend', 61, 274, 'Subscriber', 94611),
	(226208, 475, '2014-03-25 08:51:00', 'Powell Street BART (bis)', 39, '2014-03-25 08:59:00', 'Beale at Market', 56, 289, 'Subscriber', 94107),
	(226209, 623, '2014-03-25 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 09:02:00', 'Clay at Battery', 41, 561, 'Subscriber', 94103),
	(226211, 396, '2014-03-25 08:52:00', '2nd at Folsom', 62, '2014-03-25 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94158),
	(226212, 648, '2014-03-25 08:52:00', 'Beale at Market', 56, '2014-03-25 09:03:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94703),
	(226214, 219, '2014-03-25 08:52:00', 'Embarcadero at Vallejo', 48, '2014-03-25 08:56:00', 'Steuart at Market', 74, 405, 'Subscriber', 94952),
	(226215, 211, '2014-03-25 08:53:00', '2nd at Folsom', 62, '2014-03-25 08:56:00', 'Market at Sansome', 77, 282, 'Subscriber', 94107),
	(226216, 285, '2014-03-25 08:50:00', 'Embarcadero at Bryant', 54, '2014-03-25 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94105),
	(226217, 286, '2014-03-25 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 08:58:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94131),
	(226218, 310, '2014-03-25 08:54:00', 'Mountain View Caltrain Station', 28, '2014-03-25 08:59:00', 'Castro Street and El Camino Real', 32, 106, 'Subscriber', 94040),
	(226219, 526, '2014-03-25 08:54:00', 'Beale at Market', 56, '2014-03-25 09:03:00', '2nd at South Park', 64, 334, 'Subscriber', 94612),
	(226220, 503, '2014-03-25 08:54:00', 'Powell Street BART (bis)', 39, '2014-03-25 09:03:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94108),
	(226221, 444, '2014-03-25 08:54:00', 'San Jose Civic Center', 3, '2014-03-25 09:02:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 95113),
	(226222, 307, '2014-03-25 08:55:00', 'Market at 10th', 67, '2014-03-25 09:00:00', 'Market at 4th', 76, 357, 'Subscriber', 94102),
	(226223, 950, '2014-03-25 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 09:11:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94553),
	(226225, 559, '2014-03-25 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:00:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94086),
	(226227, 457, '2014-03-25 08:56:00', 'Washington at Kearney', 46, '2014-03-25 09:03:00', 'Embarcadero at Bryant', 54, 449, 'Subscriber', 94133),
	(226230, 726, '2014-03-25 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 09:08:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94609),
	(226231, 411, '2014-03-25 08:58:00', 'Market at 4th', 76, '2014-03-25 09:04:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94114),
	(226232, 650, '2014-03-25 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 09:09:00', '2nd at Townsend', 61, 497, 'Subscriber', 94904),
	(226233, 699, '2014-03-25 08:58:00', 'Market at Sansome', 77, '2014-03-25 09:10:00', '2nd at Townsend', 61, 335, 'Subscriber', 94080),
	(226234, 183, '2014-03-25 08:58:00', '2nd at Townsend', 61, '2014-03-25 09:01:00', '2nd at Folsom', 62, 564, 'Subscriber', 94040),
	(226235, 739, '2014-03-25 08:55:00', 'South Van Ness at Market', 66, '2014-03-25 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94103),
	(226237, 229, '2014-03-25 08:59:00', 'Market at Sansome', 77, '2014-03-25 09:03:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94015),
	(226238, 378, '2014-03-25 08:59:00', 'Davis at Jackson', 42, '2014-03-25 09:05:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94133),
	(226239, 210, '2014-03-25 08:59:00', 'Beale at Market', 56, '2014-03-25 09:03:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94606),
	(226240, 653, '2014-03-25 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94403),
	(226241, 893, '2014-03-25 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 09:14:00', 'Clay at Battery', 41, 544, 'Subscriber', 94402),
	(226242, 481, '2014-03-25 09:00:00', 'Steuart at Market', 74, '2014-03-25 09:08:00', '2nd at Townsend', 61, 340, 'Subscriber', 94501),
	(226243, 748, '2014-03-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 09:12:00', 'Beale at Market', 56, 432, 'Subscriber', 94403),
	(226244, 407, '2014-03-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94086),
	(226245, 711, '2014-03-25 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:12:00', 'Market at 10th', 67, 344, 'Subscriber', 94402),
	(226247, 360, '2014-03-25 09:01:00', 'Powell Street BART (bis)', 39, '2014-03-25 09:07:00', 'Market at Sansome', 77, 319, 'Subscriber', 94116),
	(226248, 426, '2014-03-25 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:08:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94609),
	(226249, 314, '2014-03-25 09:01:00', 'Market at Sansome', 77, '2014-03-25 09:06:00', '2nd at South Park', 64, 348, 'Subscriber', 94702),
	(226250, 880, '2014-03-25 09:01:00', 'Steuart at Market', 74, '2014-03-25 09:16:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94596),
	(226251, 601, '2014-03-25 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:12:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94404),
	(226252, 199, '2014-03-25 09:02:00', 'Mountain View Caltrain Station', 28, '2014-03-25 09:06:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94107),
	(226254, 504, '2014-03-25 09:03:00', 'Post at Kearney', 47, '2014-03-25 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94116),
	(226255, 350, '2014-03-25 09:03:00', 'Mountain View Caltrain Station', 28, '2014-03-25 09:08:00', 'Evelyn Park and Ride', 30, 262, 'Subscriber', 94117),
	(226257, 285, '2014-03-25 09:03:00', 'Mountain View Caltrain Station', 28, '2014-03-25 09:07:00', 'Castro Street and El Camino Real', 32, 705, 'Subscriber', 94107),
	(226259, 360, '2014-03-25 09:03:00', 'Mountain View Caltrain Station', 28, '2014-03-25 09:09:00', 'Castro Street and El Camino Real', 32, 134, 'Subscriber', 94110),
	(226260, 481, '2014-03-25 09:04:00', 'Market at Sansome', 77, '2014-03-25 09:12:00', '2nd at South Park', 64, 584, 'Subscriber', 94568),
	(226261, 556, '2014-03-25 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:14:00', 'Washington at Kearney', 46, 415, 'Subscriber', 94133),
	(226262, 335, '2014-03-25 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 09:10:00', 'Beale at Market', 56, 419, 'Subscriber', 94133),
	(226265, 337, '2014-03-25 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:11:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94105),
	(226266, 397, '2014-03-25 09:06:00', 'Market at Sansome', 77, '2014-03-25 09:12:00', '5th at Howard', 57, 455, 'Subscriber', 94122),
	(226267, 310, '2014-03-25 09:06:00', 'Embarcadero at Bryant', 54, '2014-03-25 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94107),
	(226270, 444, '2014-03-25 09:07:00', 'Embarcadero at Bryant', 54, '2014-03-25 09:14:00', 'Clay at Battery', 41, 453, 'Subscriber', 94107),
	(226271, 885, '2014-03-25 09:07:00', 'Townsend at 7th', 65, '2014-03-25 09:22:00', 'Market at Sansome', 77, 279, 'Subscriber', 94107),
	(226274, 804, '2014-03-25 09:07:00', 'Post at Kearney', 47, '2014-03-25 09:21:00', 'Market at 10th', 67, 320, 'Subscriber', 94103),
	(226275, 962, '2014-03-25 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 268, 'Subscriber', 95124),
	(226279, 777, '2014-03-25 09:10:00', 'Townsend at 7th', 65, '2014-03-25 09:23:00', '2nd at Folsom', 62, 383, 'Subscriber', 94117),
	(226283, 973, '2014-03-25 09:11:00', '2nd at Townsend', 61, '2014-03-25 09:28:00', 'Steuart at Market', 74, 447, 'Subscriber', 94070),
	(226284, 557, '2014-03-25 09:13:00', '5th at Howard', 57, '2014-03-25 09:22:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94103),
	(226285, 835, '2014-03-25 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:26:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94708),
	(226286, 339, '2014-03-25 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 09:18:00', '5th at Howard', 57, 469, 'Subscriber', 94301),
	(226287, 393, '2014-03-25 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:21:00', '5th at Howard', 57, 374, 'Subscriber', 94602),
	(226288, 368, '2014-03-25 09:14:00', '2nd at Townsend', 61, '2014-03-25 09:21:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94107),
	(226290, 256, '2014-03-25 09:16:00', 'Beale at Market', 56, '2014-03-25 09:20:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94102),
	(226291, 425, '2014-03-25 09:16:00', 'Market at 10th', 67, '2014-03-25 09:23:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94549),
	(226292, 657, '2014-03-25 09:16:00', 'Post at Kearney', 47, '2014-03-25 09:27:00', 'Embarcadero at Vallejo', 48, 315, 'Subscriber', 94117),
	(226293, 233, '2014-03-25 09:17:00', 'Mountain View Caltrain Station', 28, '2014-03-25 09:21:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94158),
	(226294, 564, '2014-03-25 09:17:00', 'Market at 10th', 67, '2014-03-25 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94102),
	(226295, 626, '2014-03-25 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 09:28:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94124),
	(226296, 272, '2014-03-25 09:17:00', 'Beale at Market', 56, '2014-03-25 09:22:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94114),
	(226297, 438, '2014-03-25 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:25:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94707),
	(226298, 587, '2014-03-25 09:18:00', 'Golden Gate at Polk', 59, '2014-03-25 09:28:00', 'Steuart at Market', 74, 407, 'Subscriber', 94102),
	(226301, 151, '2014-03-25 09:19:00', 'Golden Gate at Polk', 59, '2014-03-25 09:21:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94109),
	(226302, 427, '2014-03-25 09:19:00', 'Steuart at Market', 74, '2014-03-25 09:26:00', '2nd at Townsend', 61, 222, 'Subscriber', 94044),
	(226303, 290, '2014-03-25 09:19:00', 'Market at Sansome', 77, '2014-03-25 09:24:00', '2nd at South Park', 64, 631, 'Subscriber', 94568),
	(226304, 450, '2014-03-25 09:19:00', 'Steuart at Market', 74, '2014-03-25 09:27:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94117),
	(226307, 482, '2014-03-25 09:20:00', 'Powell Street BART (bis)', 39, '2014-03-25 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94577),
	(226308, 1093, '2014-03-25 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:38:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94103),
	(226309, 403, '2014-03-25 09:20:00', '2nd at Folsom', 62, '2014-03-25 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94105),
	(226310, 1292, '2014-03-25 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 09:42:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94133),
	(226313, 269, '2014-03-25 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94920),
	(226316, 628, '2014-03-25 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94501),
	(226318, 214, '2014-03-25 09:21:00', 'Beale at Market', 56, '2014-03-25 09:25:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94609),
	(226319, 212, '2014-03-25 09:21:00', 'Mountain View City Hall', 27, '2014-03-25 09:25:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94041),
	(226321, 456, '2014-03-25 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94107),
	(226324, 971, '2014-03-25 09:23:00', 'Clay at Battery', 41, '2014-03-25 09:39:00', '2nd at Townsend', 61, 610, 'Subscriber', 94966),
	(226325, 717, '2014-03-25 09:24:00', '2nd at Townsend', 61, '2014-03-25 09:36:00', 'Washington at Kearney', 46, 497, 'Customer', 94018),
	(226329, 1392, '2014-03-25 09:25:00', 'Golden Gate at Polk', 59, '2014-03-25 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Customer', 94904),
	(226330, 581, '2014-03-25 09:25:00', 'Spear at Folsom', 49, '2014-03-25 09:35:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94105),
	(226331, 304, '2014-03-25 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:30:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94610),
	(226332, 590, '2014-03-25 09:26:00', 'South Van Ness at Market', 66, '2014-03-25 09:36:00', 'Market at Sansome', 77, 580, 'Subscriber', 94102),
	(226333, 235, '2014-03-25 09:26:00', 'SJSU - San Salvador at 9th', 16, '2014-03-25 09:30:00', 'Paseo de San Antonio', 7, 74, 'Subscriber', 95126),
	(226334, 256, '2014-03-25 09:27:00', 'Beale at Market', 56, '2014-03-25 09:31:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94112),
	(226335, 543, '2014-03-25 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94040),
	(226338, 1163, '2014-03-25 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 09:47:00', 'Market at 10th', 67, 406, 'Subscriber', 94086),
	(226343, 727, '2014-03-25 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:35:00', 'Steuart at Market', 74, 411, 'Subscriber', 94158),
	(226344, 191, '2014-03-25 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 09:33:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94118),
	(226345, 692, '2014-03-25 09:30:00', 'Embarcadero at Sansome', 60, '2014-03-25 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94105),
	(226346, 885, '2014-03-25 09:31:00', 'Townsend at 7th', 65, '2014-03-25 09:45:00', '2nd at South Park', 64, 313, 'Subscriber', 94107),
	(226347, 475, '2014-03-25 09:31:00', '2nd at Townsend', 61, '2014-03-25 09:39:00', 'Market at Sansome', 77, 471, 'Subscriber', 95051),
	(226348, 298, '2014-03-25 09:31:00', 'Steuart at Market', 74, '2014-03-25 09:36:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94556),
	(226349, 608, '2014-03-25 09:32:00', 'San Francisco City Hall', 58, '2014-03-25 09:42:00', 'Market at Sansome', 77, 619, 'Subscriber', 94146),
	(226350, 574, '2014-03-25 09:32:00', 'Market at 10th', 67, '2014-03-25 09:42:00', 'Powell at Post (Union Square)', 71, 467, 'Subscriber', 94102),
	(226351, 684, '2014-03-25 09:33:00', '2nd at Townsend', 61, '2014-03-25 09:44:00', 'Market at 4th', 76, 393, 'Subscriber', 94065),
	(226352, 165, '2014-03-25 09:31:00', 'Palo Alto Caltrain Station', 34, '2014-03-25 09:33:00', 'Cowper at University', 37, 112, 'Subscriber', 94115),
	(226353, 325, '2014-03-25 09:33:00', 'South Van Ness at Market', 66, '2014-03-25 09:39:00', 'Powell Street BART (bis)', 39, 560, 'Subscriber', 94117),
	(226354, 540, '2014-03-25 09:34:00', 'Clay at Battery', 41, '2014-03-25 09:43:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94111),
	(226355, 592, '2014-03-25 09:35:00', 'Clay at Battery', 41, '2014-03-25 09:44:00', '2nd at South Park', 64, 491, 'Subscriber', 95126),
	(226357, 289, '2014-03-25 09:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 09:40:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 95113),
	(226359, 323, '2014-03-25 09:36:00', 'Post at Kearney', 47, '2014-03-25 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94108),
	(226361, 183, '2014-03-25 09:36:00', 'Clay at Battery', 41, '2014-03-25 09:39:00', 'Market at Sansome', 77, 582, 'Subscriber', 94111),
	(226363, 188, '2014-03-25 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-03-25 09:40:00', 'Cowper at University', 37, 18, 'Subscriber', 94133),
	(226365, 937, '2014-03-25 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 09:53:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(226369, 303, '2014-03-25 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 09:43:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94133),
	(226370, 203, '2014-03-25 09:38:00', 'Embarcadero at Vallejo', 48, '2014-03-25 09:41:00', 'Steuart at Market', 74, 575, 'Subscriber', 94705),
	(226372, 647, '2014-03-25 09:40:00', 'Steuart at Market', 74, '2014-03-25 09:50:00', '2nd at Townsend', 61, 385, 'Subscriber', 94612),
	(226373, 251, '2014-03-25 09:40:00', 'Townsend at 7th', 65, '2014-03-25 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(226374, 512, '2014-03-25 09:40:00', 'Washington at Kearney', 46, '2014-03-25 09:49:00', 'Powell Street BART (bis)', 39, 356, 'Subscriber', 94133),
	(226375, 852, '2014-03-25 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 09:56:00', 'Commercial at Montgomery', 45, 400, 'Customer', 10025),
	(226376, 242, '2014-03-25 09:42:00', 'Mountain View Caltrain Station', 28, '2014-03-25 09:46:00', 'Mountain View City Hall', 27, 29, 'Subscriber', 94401),
	(226379, 509, '2014-03-25 09:41:00', 'Embarcadero at Bryant', 54, '2014-03-25 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94105),
	(226380, 1145, '2014-03-25 09:43:00', 'Embarcadero at Vallejo', 48, '2014-03-25 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(226382, 390, '2014-03-25 09:46:00', '2nd at Townsend', 61, '2014-03-25 09:52:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94606),
	(226383, 273, '2014-03-25 09:46:00', 'Mountain View Caltrain Station', 28, '2014-03-25 09:51:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94107),
	(226384, 178, '2014-03-25 09:47:00', 'Market at 4th', 76, '2014-03-25 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94044),
	(226385, 271, '2014-03-25 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:53:00', '2nd at Folsom', 62, 527, 'Subscriber', 94610),
	(226386, 655, '2014-03-25 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 09:59:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94608),
	(226387, 5218, '2014-03-25 09:49:00', 'Washington at Kearney', 46, '2014-03-25 11:16:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94133),
	(226389, 251, '2014-03-25 09:49:00', 'Howard at 2nd', 63, '2014-03-25 09:53:00', 'Steuart at Market', 74, 545, 'Subscriber', 94105),
	(226391, 289, '2014-03-25 09:52:00', 'Commercial at Montgomery', 45, '2014-03-25 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94939),
	(226392, 219, '2014-03-25 09:52:00', 'South Van Ness at Market', 66, '2014-03-25 09:56:00', 'San Francisco City Hall', 58, 501, 'Subscriber', 94115),
	(226393, 930, '2014-03-25 09:53:00', 'Beale at Market', 56, '2014-03-25 10:09:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94598),
	(226394, 250, '2014-03-25 09:55:00', 'Broadway St at Battery St', 82, '2014-03-25 09:59:00', 'Steuart at Market', 74, 326, 'Subscriber', 94133),
	(226395, 623, '2014-03-25 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 10:05:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94158),
	(226396, 544, '2014-03-25 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 10:04:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94107),
	(226397, 205, '2014-03-25 09:55:00', 'Steuart at Market', 74, '2014-03-25 09:59:00', 'Embarcadero at Vallejo', 48, 545, 'Subscriber', 94114),
	(226403, 827, '2014-03-25 09:58:00', 'South Van Ness at Market', 66, '2014-03-25 10:12:00', 'Steuart at Market', 74, 421, 'Subscriber', 94117),
	(226404, 324, '2014-03-25 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 10:04:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(226405, 382, '2014-03-25 10:03:00', 'Market at Sansome', 77, '2014-03-25 10:09:00', '2nd at South Park', 64, 619, 'Subscriber', 94114),
	(226407, 532, '2014-03-25 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 10:15:00', 'MLK Library', 11, 154, 'Customer', NULL),
	(226408, 4264, '2014-03-25 10:07:00', 'Santa Clara at Almaden', 4, '2014-03-25 11:18:00', 'Santa Clara at Almaden', 4, 691, 'Customer', 94109),
	(226409, 4250, '2014-03-25 10:07:00', 'Santa Clara at Almaden', 4, '2014-03-25 11:18:00', 'Santa Clara at Almaden', 4, 57, 'Customer', 94109),
	(226410, 4145, '2014-03-25 10:09:00', 'Santa Clara at Almaden', 4, '2014-03-25 11:18:00', 'Santa Clara at Almaden', 4, 710, 'Customer', 94109),
	(226411, 4147, '2014-03-25 10:09:00', 'Santa Clara at Almaden', 4, '2014-03-25 11:18:00', 'Santa Clara at Almaden', 4, 133, 'Customer', 94109),
	(226412, 274, '2014-03-25 10:09:00', 'Howard at 2nd', 63, '2014-03-25 10:14:00', 'Post at Kearney', 47, 288, 'Subscriber', 94610),
	(226413, 4042, '2014-03-25 10:11:00', 'Santa Clara at Almaden', 4, '2014-03-25 11:18:00', 'Santa Clara at Almaden', 4, 672, 'Customer', 94109),
	(226414, 864, '2014-03-25 10:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 10:25:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94133),
	(226416, 655, '2014-03-25 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94404),
	(226417, 777, '2014-03-25 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 10:28:00', 'Clay at Battery', 41, 354, 'Subscriber', 94306),
	(226418, 795, '2014-03-25 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94025),
	(226419, 650, '2014-03-25 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 10:26:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 95014),
	(226422, 592, '2014-03-25 10:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 10:30:00', '2nd at Townsend', 61, 259, 'Subscriber', 95476),
	(226423, 220, '2014-03-25 10:22:00', 'San Antonio Shopping Center', 31, '2014-03-25 10:26:00', 'San Antonio Caltrain Station', 29, 299, 'Subscriber', 94040),
	(226424, 864, '2014-03-25 10:25:00', 'Golden Gate at Polk', 59, '2014-03-25 10:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94109),
	(226425, 658, '2014-03-25 10:28:00', 'Spear at Folsom', 49, '2014-03-25 10:39:00', '2nd at South Park', 64, 558, 'Subscriber', 94105),
	(226426, 135, '2014-03-25 10:29:00', 'Beale at Market', 56, '2014-03-25 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94122),
	(226428, 159, '2014-03-25 10:27:00', 'San Jose City Hall', 10, '2014-03-25 10:30:00', 'Paseo de San Antonio', 7, 149, 'Subscriber', 95112),
	(226429, 725, '2014-03-25 10:29:00', 'Commercial at Montgomery', 45, '2014-03-25 10:42:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94014),
	(226436, 1084, '2014-03-25 10:32:00', 'Market at Sansome', 77, '2014-03-25 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94611),
	(226439, 718, '2014-03-25 10:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 10:47:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94133),
	(226442, 320, '2014-03-25 10:36:00', 'Powell Street BART (bis)', 39, '2014-03-25 10:42:00', 'Market at Sansome', 77, 602, 'Customer', 96817),
	(226443, 288, '2014-03-25 10:37:00', 'Powell Street BART (bis)', 39, '2014-03-25 10:41:00', 'Market at Sansome', 77, 356, 'Customer', 96817),
	(226444, 270, '2014-03-25 10:37:00', 'Embarcadero at Folsom', 51, '2014-03-25 10:42:00', '2nd at Townsend', 61, 521, 'Subscriber', 94606),
	(226445, 403, '2014-03-25 10:43:00', '2nd at Townsend', 61, '2014-03-25 10:49:00', 'Market at Sansome', 77, 385, 'Subscriber', 94503),
	(226447, 972, '2014-03-25 10:43:00', '2nd at Townsend', 61, '2014-03-25 10:59:00', 'Market at 10th', 67, 496, 'Subscriber', 94707),
	(226448, 276, '2014-03-25 10:43:00', 'San Jose Civic Center', 3, '2014-03-25 10:48:00', 'MLK Library', 11, 208, 'Subscriber', 95112),
	(226449, 396, '2014-03-25 10:47:00', 'Powell Street BART (bis)', 39, '2014-03-25 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94109),
	(226450, 687, '2014-03-25 10:48:00', '2nd at South Park', 64, '2014-03-25 11:00:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94602),
	(226451, 473, '2014-03-25 10:51:00', 'Powell at Post (Union Square)', 71, '2014-03-25 10:59:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94109),
	(226452, 321, '2014-03-25 10:51:00', 'Spear at Folsom', 49, '2014-03-25 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94903),
	(226453, 312, '2014-03-25 10:54:00', 'Washington at Kearney', 46, '2014-03-25 10:59:00', 'Market at Sansome', 77, 452, 'Subscriber', 94133),
	(226454, 279, '2014-03-25 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 10:59:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(226455, 233, '2014-03-25 10:55:00', 'Powell Street BART (bis)', 39, '2014-03-25 10:58:00', 'Market at Sansome', 77, 362, 'Subscriber', 94403),
	(226456, 240, '2014-03-25 10:55:00', 'Clay at Battery', 41, '2014-03-25 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94109),
	(226460, 351, '2014-03-25 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 11:05:00', 'Post at Kearney', 47, 555, 'Subscriber', 94123),
	(226461, 336, '2014-03-25 11:00:00', '5th at Howard', 57, '2014-03-25 11:06:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(226462, 545, '2014-03-25 11:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 11:10:00', 'Market at 10th', 67, 350, 'Subscriber', 94107),
	(226463, 493, '2014-03-25 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94403),
	(226464, 819, '2014-03-25 11:03:00', 'Cowper at University', 37, '2014-03-25 11:17:00', 'California Ave Caltrain Station', 36, 206, 'Subscriber', 94303),
	(226466, 517, '2014-03-25 11:06:00', 'Broadway St at Battery St', 82, '2014-03-25 11:15:00', 'Market at Sansome', 77, 387, 'Subscriber', 94116),
	(226467, 439, '2014-03-25 11:10:00', 'Mountain View City Hall', 27, '2014-03-25 11:17:00', 'Evelyn Park and Ride', 30, 198, 'Customer', 94041),
	(226469, 376, '2014-03-25 11:12:00', 'Embarcadero at Sansome', 60, '2014-03-25 11:18:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94920),
	(226470, 1144, '2014-03-25 11:14:00', 'Market at 10th', 67, '2014-03-25 11:33:00', 'Market at Sansome', 77, 345, 'Customer', 7302),
	(226471, 178, '2014-03-25 11:14:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 11:17:00', 'Powell Street BART (bis)', 39, 537, 'Subscriber', 94107),
	(226472, 225, '2014-03-25 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 11:23:00', '2nd at South Park', 64, 509, 'Subscriber', 94123),
	(226474, 929, '2014-03-25 11:21:00', 'California Ave Caltrain Station', 36, '2014-03-25 11:37:00', 'University and Emerson', 35, 90, 'Subscriber', 94303),
	(226475, 522, '2014-03-25 11:24:00', 'Market at Sansome', 77, '2014-03-25 11:33:00', 'Powell Street BART (bis)', 39, 452, 'Customer', 96817),
	(226476, 510, '2014-03-25 11:24:00', 'Market at Sansome', 77, '2014-03-25 11:33:00', 'Powell Street BART (bis)', 39, 285, 'Customer', 96817),
	(226485, 214, '2014-03-25 11:34:00', 'Market at Sansome', 77, '2014-03-25 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94925),
	(226486, 274, '2014-03-25 11:39:00', 'University and Emerson', 35, '2014-03-25 11:44:00', 'Cowper at University', 37, 702, 'Subscriber', 94303),
	(226487, 296, '2014-03-25 11:43:00', '5th at Howard', 57, '2014-03-25 11:48:00', 'Market at Sansome', 77, 425, 'Subscriber', 94107),
	(226488, 170, '2014-03-25 11:44:00', 'Embarcadero at Sansome', 60, '2014-03-25 11:46:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94903),
	(226489, 425, '2014-03-25 11:48:00', 'Powell Street BART (bis)', 39, '2014-03-25 11:55:00', '2nd at Folsom', 62, 537, 'Subscriber', 94107),
	(226491, 232, '2014-03-25 12:10:00', 'San Jose City Hall', 10, '2014-03-25 12:14:00', 'San Salvador at 1st', 8, 218, 'Subscriber', 95113),
	(226492, 242, '2014-03-25 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 12:14:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94102),
	(226495, 258, '2014-03-25 12:11:00', 'Market at Sansome', 77, '2014-03-25 12:15:00', '2nd at Folsom', 62, 345, 'Subscriber', 94108),
	(226498, 375, '2014-03-25 12:14:00', 'Golden Gate at Polk', 59, '2014-03-25 12:20:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94122),
	(226503, 661, '2014-03-25 12:16:00', 'San Jose City Hall', 10, '2014-03-25 12:27:00', 'San Jose City Hall', 10, 210, 'Subscriber', 94502),
	(226504, 2786, '2014-03-25 12:19:00', 'Mountain View City Hall', 27, '2014-03-25 13:05:00', 'Mountain View City Hall', 27, 29, 'Customer', 94402),
	(226505, 186, '2014-03-25 12:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 12:24:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94530),
	(226506, 287, '2014-03-25 12:22:00', 'Evelyn Park and Ride', 30, '2014-03-25 12:27:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94117),
	(226507, 230, '2014-03-25 12:22:00', 'Post at Kearney', 47, '2014-03-25 12:26:00', 'Washington at Kearney', 46, 288, 'Subscriber', 94065),
	(226508, 312, '2014-03-25 12:24:00', 'Steuart at Market', 74, '2014-03-25 12:29:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94597),
	(226509, 363, '2014-03-25 12:19:00', 'Market at 4th', 76, '2014-03-25 12:25:00', '2nd at Folsom', 62, 331, 'Subscriber', 94518),
	(226510, 3565, '2014-03-25 12:31:00', 'San Salvador at 1st', 8, '2014-03-25 13:31:00', 'San Jose Civic Center', 3, 218, 'Customer', NULL),
	(226512, 2123, '2014-03-25 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 13:09:00', 'Civic Center BART (7th at Market)', 72, 370, 'Customer', 98281),
	(226513, 519, '2014-03-25 12:28:00', 'Embarcadero at Bryant', 54, '2014-03-25 12:37:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94105),
	(226514, 224, '2014-03-25 12:39:00', 'Golden Gate at Polk', 59, '2014-03-25 12:43:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94530),
	(226515, 868, '2014-03-25 12:40:00', 'Powell Street BART (bis)', 39, '2014-03-25 12:54:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94404),
	(226517, 352, '2014-03-25 12:43:00', 'Broadway St at Battery St', 82, '2014-03-25 12:49:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94109),
	(226518, 223, '2014-03-25 12:46:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 12:50:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94530),
	(226519, 236, '2014-03-25 12:47:00', '2nd at Folsom', 62, '2014-03-25 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94118),
	(226520, 411, '2014-03-25 12:49:00', 'Embarcadero at Folsom', 51, '2014-03-25 12:56:00', 'Clay at Battery', 41, 395, 'Subscriber', 94121),
	(226521, 417, '2014-03-25 12:49:00', 'San Jose City Hall', 10, '2014-03-25 12:56:00', 'Adobe on Almaden', 5, 130, 'Subscriber', 94536),
	(226522, 233, '2014-03-25 12:51:00', 'San Salvador at 1st', 8, '2014-03-25 12:55:00', 'MLK Library', 11, 255, 'Subscriber', 95113),
	(226523, 415, '2014-03-25 12:51:00', 'SJSU 4th at San Carlos', 12, '2014-03-25 12:58:00', 'San Pedro Square', 6, 690, 'Subscriber', 95112),
	(226524, 721, '2014-03-25 12:53:00', '2nd at Townsend', 61, '2014-03-25 13:05:00', 'Powell at Post (Union Square)', 71, 335, 'Subscriber', 94107),
	(226525, 292, '2014-03-25 12:54:00', 'Spear at Folsom', 49, '2014-03-25 12:58:00', '2nd at Townsend', 61, 534, 'Subscriber', 94105),
	(226526, 461, '2014-03-25 12:54:00', '2nd at Townsend', 61, '2014-03-25 13:01:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94123),
	(226527, 362, '2014-03-25 12:58:00', 'Clay at Battery', 41, '2014-03-25 13:04:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94903),
	(226528, 518, '2014-03-25 13:01:00', 'Steuart at Market', 74, '2014-03-25 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94112),
	(226530, 617, '2014-03-25 13:05:00', 'Post at Kearney', 47, '2014-03-25 13:15:00', 'Market at 10th', 67, 600, 'Subscriber', 94108),
	(226531, 483, '2014-03-25 13:05:00', '2nd at South Park', 64, '2014-03-25 13:13:00', 'Post at Kearney', 47, 558, 'Subscriber', 94105),
	(226532, 564, '2014-03-25 13:05:00', 'Embarcadero at Vallejo', 48, '2014-03-25 13:15:00', 'Post at Kearney', 47, 368, 'Subscriber', 94707),
	(226533, 327, '2014-03-25 13:11:00', '2nd at South Park', 64, '2014-03-25 13:17:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 95126),
	(226534, 534, '2014-03-25 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 13:21:00', 'Market at 4th', 76, 518, 'Subscriber', 94105),
	(226535, 225, '2014-03-25 13:12:00', 'Commercial at Montgomery', 45, '2014-03-25 13:16:00', 'Post at Kearney', 47, 547, 'Subscriber', 94065),
	(226536, 533, '2014-03-25 13:12:00', 'Steuart at Market', 74, '2014-03-25 13:21:00', '2nd at Folsom', 62, 591, 'Subscriber', 94952),
	(226537, 625, '2014-03-25 13:15:00', 'Powell Street BART (bis)', 39, '2014-03-25 13:25:00', 'South Van Ness at Market', 66, 535, 'Customer', 96817),
	(226538, 589, '2014-03-25 13:15:00', 'Powell Street BART (bis)', 39, '2014-03-25 13:25:00', 'South Van Ness at Market', 66, 285, 'Customer', 96817),
	(226540, 386, '2014-03-25 13:19:00', 'Commercial at Montgomery', 45, '2014-03-25 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94123),
	(226541, 219, '2014-03-25 13:19:00', 'Commercial at Montgomery', 45, '2014-03-25 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94102),
	(226544, 125, '2014-03-25 13:24:00', 'Embarcadero at Vallejo', 48, '2014-03-25 13:26:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94107),
	(226545, 369, '2014-03-25 13:24:00', '2nd at South Park', 64, '2014-03-25 13:31:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94107),
	(226547, 161, '2014-03-25 13:31:00', 'Davis at Jackson', 42, '2014-03-25 13:33:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94107),
	(226548, 194, '2014-03-25 13:36:00', 'Santa Clara at Almaden', 4, '2014-03-25 13:40:00', 'Arena Green / SAP Center', 14, 691, 'Subscriber', 95113),
	(226549, 162, '2014-03-25 13:38:00', '2nd at Folsom', 62, '2014-03-25 13:40:00', '2nd at South Park', 64, 376, 'Subscriber', 94544),
	(226550, 470, '2014-03-25 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 95608),
	(226551, 267, '2014-03-25 13:47:00', 'Market at Sansome', 77, '2014-03-25 13:51:00', 'Market at 4th', 76, 319, 'Subscriber', 94510),
	(226552, 406, '2014-03-25 13:53:00', 'Paseo de San Antonio', 7, '2014-03-25 14:00:00', 'SJSU - San Salvador at 9th', 16, 146, 'Subscriber', 95112),
	(226553, 196, '2014-03-25 13:53:00', 'Santa Clara at Almaden', 4, '2014-03-25 13:56:00', 'Arena Green / SAP Center', 14, 59, 'Subscriber', 95113),
	(226554, 364, '2014-03-25 13:53:00', 'Paseo de San Antonio', 7, '2014-03-25 13:59:00', 'SJSU - San Salvador at 9th', 16, 39, 'Subscriber', 95112),
	(226555, 495, '2014-03-25 13:54:00', '2nd at Folsom', 62, '2014-03-25 14:02:00', 'Powell Street BART (bis)', 39, 591, 'Subscriber', 94133),
	(226556, 392, '2014-03-25 13:58:00', 'Embarcadero at Bryant', 54, '2014-03-25 14:04:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94105),
	(226557, 630, '2014-03-25 14:08:00', 'Embarcadero at Folsom', 51, '2014-03-25 14:19:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94610),
	(226558, 316, '2014-03-25 14:20:00', 'Market at 4th', 76, '2014-03-25 14:25:00', 'Market at Sansome', 77, 557, 'Subscriber', 94510),
	(226559, 303, '2014-03-25 14:33:00', 'Clay at Battery', 41, '2014-03-25 14:38:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94121),
	(226560, 394, '2014-03-25 14:36:00', 'South Van Ness at Market', 66, '2014-03-25 14:43:00', 'Civic Center BART (7th at Market)', 72, 535, 'Customer', 96817),
	(226561, 367, '2014-03-25 14:37:00', 'South Van Ness at Market', 66, '2014-03-25 14:43:00', 'Civic Center BART (7th at Market)', 72, 285, 'Customer', 96817),
	(226562, 327, '2014-03-25 14:42:00', 'Embarcadero at Folsom', 51, '2014-03-25 14:48:00', '2nd at Townsend', 61, 561, 'Subscriber', 94123),
	(226563, 2630, '2014-03-25 14:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 15:32:00', 'Embarcadero at Sansome', 60, 442, 'Customer', NULL),
	(226564, 241, '2014-03-25 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 14:55:00', '2nd at Folsom', 62, 330, 'Subscriber', 94107),
	(226565, 449, '2014-03-25 14:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 15:00:00', 'Market at Sansome', 77, 597, 'Subscriber', 94133),
	(226566, 590, '2014-03-25 14:56:00', 'Powell Street BART (bis)', 39, '2014-03-25 15:05:00', '2nd at South Park', 64, 591, 'Subscriber', 94102),
	(226567, 410, '2014-03-25 14:56:00', 'Embarcadero at Folsom', 51, '2014-03-25 15:02:00', '2nd at South Park', 64, 436, 'Subscriber', 95126),
	(226568, 245, '2014-03-25 14:58:00', 'Adobe on Almaden', 5, '2014-03-25 15:02:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 94002),
	(226572, 244, '2014-03-25 15:00:00', 'Post at Kearney', 47, '2014-03-25 15:04:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94105),
	(226574, 860, '2014-03-25 15:11:00', 'Market at Sansome', 77, '2014-03-25 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94104),
	(226575, 560, '2014-03-25 15:04:00', 'Post at Kearney', 47, '2014-03-25 15:14:00', '2nd at Townsend', 61, 604, 'Subscriber', 94107),
	(226578, 273, '2014-03-25 15:20:00', 'Powell at Post (Union Square)', 71, '2014-03-25 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94131),
	(226579, 606, '2014-03-25 15:21:00', 'Embarcadero at Folsom', 51, '2014-03-25 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94025),
	(226580, 12320, '2014-03-25 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 18:49:00', 'Davis at Jackson', 42, 576, 'Customer', 94111),
	(226581, 345, '2014-03-25 15:28:00', 'San Pedro Square', 6, '2014-03-25 15:34:00', 'San Jose Civic Center', 3, 645, 'Subscriber', 95123),
	(226582, 576, '2014-03-25 15:30:00', '2nd at Folsom', 62, '2014-03-25 15:39:00', 'Powell at Post (Union Square)', 71, 564, 'Subscriber', 94121),
	(226584, 453, '2014-03-25 15:32:00', '5th at Howard', 57, '2014-03-25 15:39:00', 'Post at Kearney', 47, 374, 'Subscriber', 94025),
	(226585, 515, '2014-03-25 15:33:00', 'Powell Street BART (bis)', 39, '2014-03-25 15:42:00', '2nd at Folsom', 62, 516, 'Subscriber', 94133),
	(226587, 175, '2014-03-25 15:35:00', 'Market at 4th', 76, '2014-03-25 15:38:00', 'Market at Sansome', 77, 504, 'Subscriber', 94108),
	(226589, 211, '2014-03-25 15:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 15:41:00', 'Post at Kearney', 47, 583, 'Subscriber', 94108),
	(226590, 490, '2014-03-25 15:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 15:47:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94105),
	(226595, 308, '2014-03-25 15:43:00', 'Commercial at Montgomery', 45, '2014-03-25 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94965),
	(226598, 856, '2014-03-25 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 16:01:00', 'Market at 10th', 67, 339, 'Customer', 94043),
	(226599, 1941, '2014-03-25 15:47:00', 'Davis at Jackson', 42, '2014-03-25 16:19:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94111),
	(226600, 290, '2014-03-25 15:47:00', 'Market at 4th', 76, '2014-03-25 15:52:00', 'Beale at Market', 56, 420, 'Subscriber', 94114),
	(226601, 359, '2014-03-25 15:53:00', '2nd at South Park', 64, '2014-03-25 15:59:00', '2nd at South Park', 64, 436, 'Subscriber', 94107),
	(226602, 316, '2014-03-25 15:54:00', 'South Van Ness at Market', 66, '2014-03-25 16:00:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 10009),
	(226603, 317, '2014-03-25 15:54:00', 'South Van Ness at Market', 66, '2014-03-25 16:00:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94124),
	(226606, 334, '2014-03-25 15:55:00', 'San Jose City Hall', 10, '2014-03-25 16:00:00', 'San Pedro Square', 6, 126, 'Subscriber', 94010),
	(226607, 638, '2014-03-25 15:55:00', 'Beale at Market', 56, '2014-03-25 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95050),
	(226610, 171, '2014-03-25 15:56:00', '2nd at Folsom', 62, '2014-03-25 15:59:00', 'Market at Sansome', 77, 523, 'Subscriber', 94108),
	(226611, 300, '2014-03-25 15:56:00', 'Embarcadero at Vallejo', 48, '2014-03-25 16:01:00', 'Beale at Market', 56, 483, 'Subscriber', 94550),
	(226612, 271, '2014-03-25 15:56:00', '2nd at Townsend', 61, '2014-03-25 16:00:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94539),
	(226614, 81, '2014-03-25 15:57:00', 'Beale at Market', 56, '2014-03-25 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94602),
	(226615, 653, '2014-03-25 15:57:00', 'Beale at Market', 56, '2014-03-25 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94066),
	(226616, 219, '2014-03-25 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94117),
	(226617, 628, '2014-03-25 15:58:00', 'Beale at Market', 56, '2014-03-25 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94401),
	(226619, 312, '2014-03-25 16:00:00', '2nd at Folsom', 62, '2014-03-25 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 95060),
	(226620, 280, '2014-03-25 16:01:00', 'Broadway St at Battery St', 82, '2014-03-25 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, 444, 'Subscriber', 95130),
	(226621, 410, '2014-03-25 16:03:00', 'Embarcadero at Bryant', 54, '2014-03-25 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94117),
	(226626, 896, '2014-03-25 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(226627, 448, '2014-03-25 16:09:00', '2nd at Townsend', 61, '2014-03-25 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94555),
	(226628, 337, '2014-03-25 16:10:00', 'San Jose City Hall', 10, '2014-03-25 16:15:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94502),
	(226629, 258, '2014-03-25 16:12:00', 'Commercial at Montgomery', 45, '2014-03-25 16:16:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94111),
	(226630, 815, '2014-03-25 16:12:00', 'Market at Sansome', 77, '2014-03-25 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 95051),
	(226631, 385, '2014-03-25 16:14:00', '2nd at South Park', 64, '2014-03-25 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94904),
	(226632, 295, '2014-03-25 16:15:00', 'Steuart at Market', 74, '2014-03-25 16:20:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94952),
	(226633, 348, '2014-03-25 16:16:00', '2nd at South Park', 64, '2014-03-25 16:22:00', 'Market at Sansome', 77, 591, 'Subscriber', 94552),
	(226634, 386, '2014-03-25 16:16:00', 'Howard at 2nd', 63, '2014-03-25 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94062),
	(226635, 344, '2014-03-25 16:11:00', 'Post at Kearney', 47, '2014-03-25 16:17:00', 'Clay at Battery', 41, 626, 'Subscriber', 94108),
	(226636, 596, '2014-03-25 16:18:00', 'Steuart at Market', 74, '2014-03-25 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94402),
	(226637, 624, '2014-03-25 16:08:00', 'Post at Kearney', 47, '2014-03-25 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94086),
	(226638, 1218, '2014-03-25 16:19:00', 'Embarcadero at Bryant', 54, '2014-03-25 16:40:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94111),
	(226640, 842, '2014-03-25 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 16:26:00', 'Beale at Market', 56, 265, 'Subscriber', 94044),
	(226641, 499, '2014-03-25 16:20:00', '2nd at Townsend', 61, '2014-03-25 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94706),
	(226642, 634, '2014-03-25 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 16:31:00', 'Market at Sansome', 77, 348, 'Subscriber', 94133),
	(226643, 325, '2014-03-25 16:21:00', 'Market at 4th', 76, '2014-03-25 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95014),
	(226646, 1046, '2014-03-25 16:24:00', 'Market at Sansome', 77, '2014-03-25 16:41:00', '2nd at Townsend', 61, 358, 'Subscriber', 94402),
	(226647, 333, '2014-03-25 16:24:00', 'Washington at Kearney', 46, '2014-03-25 16:30:00', 'Beale at Market', 56, 448, 'Subscriber', 94133),
	(226648, 346, '2014-03-25 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 16:31:00', 'Beale at Market', 56, 281, 'Subscriber', 94044),
	(226649, 858, '2014-03-25 16:27:00', 'Clay at Battery', 41, '2014-03-25 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94402),
	(226650, 699, '2014-03-25 16:29:00', 'Steuart at Market', 74, '2014-03-25 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94002),
	(226651, 222, '2014-03-25 16:29:00', 'Santa Clara at Almaden', 4, '2014-03-25 16:33:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95020),
	(226652, 325, '2014-03-25 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 16:38:00', 'Broadway St at Battery St', 82, 444, 'Subscriber', 95130),
	(226653, 489, '2014-03-25 16:33:00', '2nd at Folsom', 62, '2014-03-25 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(226654, 708, '2014-03-25 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94303),
	(226655, 713, '2014-03-25 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94403),
	(226656, 721, '2014-03-25 16:34:00', 'South Van Ness at Market', 66, '2014-03-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94061),
	(226657, 567, '2014-03-25 16:35:00', '2nd at Townsend', 61, '2014-03-25 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94960),
	(226658, 479, '2014-03-25 16:36:00', 'Market at 10th', 67, '2014-03-25 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94041),
	(226659, 579, '2014-03-25 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94403),
	(226660, 624, '2014-03-25 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 16:47:00', 'Market at 4th', 76, 292, 'Subscriber', 94080),
	(226661, 643, '2014-03-25 16:37:00', 'Steuart at Market', 74, '2014-03-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94403),
	(226662, 757, '2014-03-25 16:39:00', 'Market at Sansome', 77, '2014-03-25 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 95051),
	(226663, 516, '2014-03-25 16:39:00', 'Market at Sansome', 77, '2014-03-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94062),
	(226664, 248, '2014-03-25 16:40:00', 'Steuart at Market', 74, '2014-03-25 16:44:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94010),
	(226665, 408, '2014-03-25 16:40:00', 'Market at 4th', 76, '2014-03-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94062),
	(226666, 446, '2014-03-25 16:40:00', 'Market at Sansome', 77, '2014-03-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94040),
	(226667, 576, '2014-03-25 16:42:00', 'Embarcadero at Folsom', 51, '2014-03-25 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94107),
	(226668, 274, '2014-03-25 16:43:00', 'Castro Street and El Camino Real', 32, '2014-03-25 16:47:00', 'Mountain View Caltrain Station', 28, 705, 'Subscriber', 94103),
	(226669, 719, '2014-03-25 16:43:00', 'Townsend at 7th', 65, '2014-03-25 16:55:00', 'Market at Sansome', 77, 525, 'Subscriber', 94121),
	(226670, 1090, '2014-03-25 16:44:00', 'Clay at Battery', 41, '2014-03-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94301),
	(226675, 936, '2014-03-25 16:46:00', 'Embarcadero at Vallejo', 48, '2014-03-25 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95110),
	(226676, 336, '2014-03-25 16:46:00', 'San Pedro Square', 6, '2014-03-25 16:51:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 94002),
	(226679, 450, '2014-03-25 16:46:00', 'Powell Street BART (bis)', 39, '2014-03-25 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94025),
	(226680, 479, '2014-03-25 16:46:00', 'South Van Ness at Market', 66, '2014-03-25 16:54:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94107),
	(226681, 309, '2014-03-25 16:48:00', '2nd at Townsend', 61, '2014-03-25 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94606),
	(226683, 630, '2014-03-25 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94070),
	(226684, 740, '2014-03-25 16:49:00', 'Steuart at Market', 74, '2014-03-25 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95032),
	(226685, 476, '2014-03-25 16:49:00', 'Embarcadero at Sansome', 60, '2014-03-25 16:57:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94111),
	(226686, 639, '2014-03-25 16:49:00', 'San Jose Civic Center', 3, '2014-03-25 17:00:00', 'Arena Green / SAP Center', 14, 218, 'Customer', 2474),
	(226688, 570, '2014-03-25 16:50:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95122),
	(226690, 257, '2014-03-25 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 16:56:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(226691, 895, '2014-03-25 16:51:00', 'Townsend at 7th', 65, '2014-03-25 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94553),
	(226692, 246, '2014-03-25 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 16:56:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(226693, 323, '2014-03-25 16:52:00', 'Howard at 2nd', 63, '2014-03-25 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94112),
	(226694, 267, '2014-03-25 16:52:00', 'Santa Clara at Almaden', 4, '2014-03-25 16:56:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 94403),
	(226695, 418, '2014-03-25 16:52:00', 'Market at 4th', 76, '2014-03-25 16:59:00', 'Market at 10th', 67, 585, 'Subscriber', 94102),
	(226696, 370, '2014-03-25 16:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 16:59:00', 'Market at Sansome', 77, 277, 'Subscriber', 94708),
	(226697, 529, '2014-03-25 16:53:00', '2nd at Townsend', 61, '2014-03-25 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 95476),
	(226698, 710, '2014-03-25 16:53:00', 'Steuart at Market', 74, '2014-03-25 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94070),
	(226699, 666, '2014-03-25 16:53:00', 'Steuart at Market', 74, '2014-03-25 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94022),
	(226700, 933, '2014-03-25 16:53:00', 'Davis at Jackson', 42, '2014-03-25 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94124),
	(226701, 560, '2014-03-25 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94043),
	(226703, 363, '2014-03-25 16:54:00', 'Embarcadero at Sansome', 60, '2014-03-25 17:00:00', 'Steuart at Market', 74, 493, 'Subscriber', 94555),
	(226705, 508, '2014-03-25 16:55:00', 'Howard at 2nd', 63, '2014-03-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95014),
	(226707, 468, '2014-03-25 16:55:00', '2nd at Folsom', 62, '2014-03-25 17:02:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94133),
	(226708, 682, '2014-03-25 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95131),
	(226709, 527, '2014-03-25 16:55:00', 'Beale at Market', 56, '2014-03-25 17:04:00', 'Powell Street BART (bis)', 39, 289, 'Subscriber', 94107),
	(226710, 411, '2014-03-25 16:53:00', 'Market at Sansome', 77, '2014-03-25 17:00:00', 'Powell Street BART (bis)', 39, 591, 'Subscriber', 94010),
	(226711, 232, '2014-03-25 16:56:00', 'San Antonio Shopping Center', 31, '2014-03-25 17:00:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94070),
	(226712, 676, '2014-03-25 16:57:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94404),
	(226715, 755, '2014-03-25 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 95051),
	(226716, 925, '2014-03-25 17:00:00', 'Market at Sansome', 77, '2014-03-25 17:15:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94109),
	(226717, 1078, '2014-03-25 17:00:00', 'Commercial at Montgomery', 45, '2014-03-25 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94010),
	(226718, 263, '2014-03-25 17:00:00', 'Embarcadero at Vallejo', 48, '2014-03-25 17:04:00', 'Steuart at Market', 74, 479, 'Subscriber', 94556),
	(226719, 863, '2014-03-25 17:00:00', 'Commercial at Montgomery', 45, '2014-03-25 17:15:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94102),
	(226720, 942, '2014-03-25 17:02:00', 'Commercial at Montgomery', 45, '2014-03-25 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94002),
	(226721, 595, '2014-03-25 17:02:00', 'Steuart at Market', 74, '2014-03-25 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94024),
	(226722, 571, '2014-03-25 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 17:12:00', 'Powell Street BART (bis)', 39, 619, 'Customer', 10023),
	(226723, 273, '2014-03-25 17:02:00', 'Market at Sansome', 77, '2014-03-25 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94510),
	(226724, 292, '2014-03-25 17:03:00', '2nd at Folsom', 62, '2014-03-25 17:07:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94105),
	(226725, 130, '2014-03-25 17:03:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:05:00', 'Steuart at Market', 74, 495, 'Subscriber', 94582),
	(226729, 401, '2014-03-25 17:04:00', '5th at Howard', 57, '2014-03-25 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94610),
	(226730, 438, '2014-03-25 17:04:00', 'Howard at 2nd', 63, '2014-03-25 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94086),
	(226731, 320, '2014-03-25 17:04:00', 'Commercial at Montgomery', 45, '2014-03-25 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94610),
	(226732, 273, '2014-03-25 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94025),
	(226733, 298, '2014-03-25 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 95014),
	(226734, 264, '2014-03-25 17:04:00', 'Beale at Market', 56, '2014-03-25 17:09:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94111),
	(226735, 269, '2014-03-25 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94087),
	(226736, 342, '2014-03-25 17:04:00', 'Market at 4th', 76, '2014-03-25 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94952),
	(226737, 600, '2014-03-25 17:04:00', '2nd at Townsend', 61, '2014-03-25 17:14:00', 'Steuart at Market', 74, 561, 'Subscriber', 94501),
	(226738, 205, '2014-03-25 17:05:00', 'San Jose City Hall', 10, '2014-03-25 17:08:00', 'San Salvador at 1st', 8, 210, 'Subscriber', 95113),
	(226740, 597, '2014-03-25 17:05:00', 'Beale at Market', 56, '2014-03-25 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94403),
	(226741, 391, '2014-03-25 17:05:00', '5th at Howard', 57, '2014-03-25 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94303),
	(226744, 289, '2014-03-25 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94086),
	(226745, 305, '2014-03-25 17:07:00', 'Commercial at Montgomery', 45, '2014-03-25 17:12:00', 'Market at Sansome', 77, 454, 'Subscriber', 94024),
	(226746, 324, '2014-03-25 17:07:00', 'Embarcadero at Sansome', 60, '2014-03-25 17:13:00', 'Steuart at Market', 74, 459, 'Subscriber', 94510),
	(226748, 688, '2014-03-25 17:08:00', 'Golden Gate at Polk', 59, '2014-03-25 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94610),
	(226749, 431, '2014-03-25 17:08:00', 'Post at Kearney', 47, '2014-03-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94065),
	(226750, 536, '2014-03-25 17:08:00', 'Market at 4th', 76, '2014-03-25 17:17:00', 'Market at 10th', 67, 275, 'Subscriber', 94122),
	(226753, 197, '2014-03-25 17:09:00', '2nd at Folsom', 62, '2014-03-25 17:12:00', 'Market at Sansome', 77, 572, 'Subscriber', 94518),
	(226754, 577, '2014-03-25 17:09:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:18:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94124),
	(226755, 282, '2014-03-25 17:10:00', 'Townsend at 7th', 65, '2014-03-25 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 95120),
	(226758, 508, '2014-03-25 17:10:00', '2nd at Townsend', 61, '2014-03-25 17:19:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94709),
	(226759, 551, '2014-03-25 17:11:00', 'Beale at Market', 56, '2014-03-25 17:20:00', 'Market at 4th', 76, 511, 'Subscriber', 94114),
	(226760, 391, '2014-03-25 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 17:18:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94111),
	(226761, 695, '2014-03-25 17:11:00', 'Market at 4th', 76, '2014-03-25 17:23:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94941),
	(226762, 596, '2014-03-25 17:11:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94303),
	(226765, 131, '2014-03-25 17:12:00', 'Beale at Market', 56, '2014-03-25 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94904),
	(226766, 478, '2014-03-25 17:13:00', 'Howard at 2nd', 63, '2014-03-25 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 95020),
	(226767, 342, '2014-03-25 17:13:00', 'Palo Alto Caltrain Station', 34, '2014-03-25 17:19:00', 'Cowper at University', 37, 43, 'Subscriber', 95138),
	(226768, 664, '2014-03-25 17:14:00', 'California Ave Caltrain Station', 36, '2014-03-25 17:25:00', 'Palo Alto Caltrain Station', 34, 206, 'Subscriber', 94070),
	(226769, 628, '2014-03-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 17:25:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94110),
	(226771, 450, '2014-03-25 17:15:00', 'San Pedro Square', 6, '2014-03-25 17:22:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 95377),
	(226772, 530, '2014-03-25 17:16:00', 'Beale at Market', 56, '2014-03-25 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94010),
	(226773, 423, '2014-03-25 17:16:00', 'Embarcadero at Sansome', 60, '2014-03-25 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94901),
	(226775, 330, '2014-03-25 17:16:00', 'Davis at Jackson', 42, '2014-03-25 17:22:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94111),
	(226776, 342, '2014-03-25 17:17:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:22:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94133),
	(226777, 1490, '2014-03-25 17:17:00', 'Embarcadero at Sansome', 60, '2014-03-25 17:41:00', 'Market at 4th', 76, 405, 'Customer', 94133),
	(226779, 296, '2014-03-25 17:17:00', 'Clay at Battery', 41, '2014-03-25 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94111),
	(226780, 725, '2014-03-25 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94002),
	(226781, 384, '2014-03-25 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 17:24:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94024),
	(226783, 440, '2014-03-25 17:18:00', 'Market at Sansome', 77, '2014-03-25 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94133),
	(226785, 499, '2014-03-25 17:18:00', 'Market at Sansome', 77, '2014-03-25 17:26:00', '5th at Howard', 57, 277, 'Subscriber', 94107),
	(226786, 284, '2014-03-25 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 95112),
	(226787, 441, '2014-03-25 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 17:27:00', 'Powell Street BART (bis)', 39, 493, 'Subscriber', 94107),
	(226788, 209, '2014-03-25 17:20:00', 'Mountain View City Hall', 27, '2014-03-25 17:23:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94107),
	(226790, 531, '2014-03-25 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 95608),
	(226793, 658, '2014-03-25 17:21:00', 'Market at Sansome', 77, '2014-03-25 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 95014),
	(226798, 1026, '2014-03-25 17:26:00', 'Howard at 2nd', 63, '2014-03-25 17:44:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94105),
	(226799, 297, '2014-03-25 17:27:00', 'Market at Sansome', 77, '2014-03-25 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94602),
	(226800, 1169, '2014-03-25 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 17:47:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 94133),
	(226801, 534, '2014-03-25 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 17:36:00', 'Spear at Folsom', 49, 605, 'Subscriber', 94501),
	(226803, 535, '2014-03-25 17:28:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94062),
	(226805, 547, '2014-03-25 17:29:00', '2nd at Townsend', 61, '2014-03-25 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94558),
	(226806, 923, '2014-03-25 17:30:00', 'Market at 10th', 67, '2014-03-25 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94610),
	(226807, 244, '2014-03-25 17:30:00', 'Redwood City Caltrain Station', 22, '2014-03-25 17:34:00', 'Franklin at Maple', 21, 12, 'Subscriber', 94062),
	(226808, 626, '2014-03-25 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94111),
	(226809, 674, '2014-03-25 17:31:00', 'Townsend at 7th', 65, '2014-03-25 17:43:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94122),
	(226811, 201, '2014-03-25 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 17:35:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94014),
	(226812, 777, '2014-03-25 17:32:00', 'Beale at Market', 56, '2014-03-25 17:44:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(226813, 467, '2014-03-25 17:32:00', 'San Pedro Square', 6, '2014-03-25 17:40:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 94010),
	(226814, 1032, '2014-03-25 17:32:00', 'Embarcadero at Vallejo', 48, '2014-03-25 17:50:00', 'Market at 10th', 67, 515, 'Subscriber', 94103),
	(226815, 339, '2014-03-25 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 17:38:00', 'Market at 4th', 76, 356, 'Subscriber', 94105),
	(226816, 610, '2014-03-25 17:33:00', 'Commercial at Montgomery', 45, '2014-03-25 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94061),
	(226817, 670, '2014-03-25 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 17:44:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(226818, 228, '2014-03-25 17:31:00', '2nd at South Park', 64, '2014-03-25 17:35:00', 'Market at Sansome', 77, 313, 'Subscriber', 94080),
	(226819, 362, '2014-03-25 17:34:00', 'Townsend at 7th', 65, '2014-03-25 17:40:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94707),
	(226820, 421, '2014-03-25 17:34:00', 'St James Park', 13, '2014-03-25 17:41:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94108),
	(226821, 962, '2014-03-25 17:34:00', 'Embarcadero at Vallejo', 48, '2014-03-25 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94025),
	(226822, 727, '2014-03-25 17:35:00', 'Townsend at 7th', 65, '2014-03-25 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94611),
	(226825, 715, '2014-03-25 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 17:48:00', '2nd at Townsend', 61, 259, 'Subscriber', 94158),
	(226826, 422, '2014-03-25 17:36:00', 'Embarcadero at Folsom', 51, '2014-03-25 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94062),
	(226827, 325, '2014-03-25 17:36:00', '2nd at South Park', 64, '2014-03-25 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94602),
	(226828, 729, '2014-03-25 17:38:00', 'Townsend at 7th', 65, '2014-03-25 17:50:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94118),
	(226829, 496, '2014-03-25 17:38:00', 'Market at 10th', 67, '2014-03-25 17:46:00', '5th at Howard', 57, 600, 'Subscriber', 95126),
	(226832, 145, '2014-03-25 17:38:00', 'Market at 10th', 67, '2014-03-25 17:41:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94133),
	(226833, 561, '2014-03-25 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 17:48:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94133),
	(226834, 349, '2014-03-25 17:39:00', 'Embarcadero at Vallejo', 48, '2014-03-25 17:44:00', 'Steuart at Market', 74, 545, 'Subscriber', 94611),
	(226835, 200, '2014-03-25 17:39:00', 'San Antonio Shopping Center', 31, '2014-03-25 17:42:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94040),
	(226837, 641, '2014-03-25 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94025),
	(226838, 1399, '2014-03-25 17:42:00', '2nd at Townsend', 61, '2014-03-25 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94107),
	(226839, 256, '2014-03-25 17:42:00', 'Broadway St at Battery St', 82, '2014-03-25 17:46:00', 'Beale at Market', 56, 408, 'Subscriber', 94112),
	(226840, 833, '2014-03-25 17:42:00', 'South Van Ness at Market', 66, '2014-03-25 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94611),
	(226841, 272, '2014-03-25 17:43:00', 'South Van Ness at Market', 66, '2014-03-25 17:47:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94102),
	(226842, 197, '2014-03-25 17:43:00', 'Market at Sansome', 77, '2014-03-25 17:46:00', '2nd at Folsom', 62, 454, 'Subscriber', 94108),
	(226843, 3313, '2014-03-25 17:43:00', 'San Francisco City Hall', 58, '2014-03-25 18:39:00', 'Market at 10th', 67, 501, 'Subscriber', 94117),
	(226844, 179, '2014-03-25 17:44:00', '2nd at Folsom', 62, '2014-03-25 17:47:00', 'Market at Sansome', 77, 614, 'Subscriber', 94117),
	(226846, 437, '2014-03-25 17:44:00', 'Howard at 2nd', 63, '2014-03-25 17:52:00', 'Powell at Post (Union Square)', 71, 322, 'Subscriber', 94107),
	(226848, 370, '2014-03-25 17:45:00', 'Market at 4th', 76, '2014-03-25 17:51:00', 'Market at 10th', 67, 518, 'Subscriber', 94103),
	(226849, 320, '2014-03-25 17:46:00', 'Powell Street BART (bis)', 39, '2014-03-25 17:51:00', 'Market at 10th', 67, 450, 'Subscriber', 94114),
	(226850, 686, '2014-03-25 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 17:57:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94111),
	(226851, 800, '2014-03-25 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94103),
	(226853, 320, '2014-03-25 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 17:53:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94107),
	(226854, 483, '2014-03-25 17:48:00', '2nd at South Park', 64, '2014-03-25 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94501),
	(226855, 285, '2014-03-25 17:50:00', 'Arena Green / SAP Center', 14, '2014-03-25 17:55:00', 'San Jose Civic Center', 3, 218, 'Customer', 2474),
	(226856, 414, '2014-03-25 17:50:00', '2nd at Townsend', 61, '2014-03-25 17:57:00', 'Steuart at Market', 74, 259, 'Subscriber', 94708),
	(226857, 445, '2014-03-25 17:50:00', 'South Van Ness at Market', 66, '2014-03-25 17:58:00', 'Market at 4th', 76, 310, 'Subscriber', 94103),
	(226858, 823, '2014-03-25 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94158),
	(226859, 534, '2014-03-25 17:51:00', 'Powell at Post (Union Square)', 71, '2014-03-25 18:00:00', 'Post at Kearney', 47, 379, 'Subscriber', 94109),
	(226860, 860, '2014-03-25 17:51:00', 'Embarcadero at Vallejo', 48, '2014-03-25 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94404),
	(226861, 794, '2014-03-25 17:52:00', 'Embarcadero at Vallejo', 48, '2014-03-25 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94404),
	(226862, 398, '2014-03-25 17:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 17:58:00', 'Golden Gate at Polk', 59, 382, 'Subscriber', 94118),
	(226863, 713, '2014-03-25 17:53:00', 'Market at 10th', 67, '2014-03-25 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Customer', 95112),
	(226864, 68, '2014-03-25 17:55:00', '2nd at South Park', 64, '2014-03-25 17:56:00', '2nd at Townsend', 61, 613, 'Subscriber', 94109),
	(226865, 297, '2014-03-25 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94041),
	(226866, 657, '2014-03-25 17:55:00', 'Embarcadero at Folsom', 51, '2014-03-25 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 95014),
	(226867, 534, '2014-03-25 17:55:00', 'Market at 10th', 67, '2014-03-25 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94061),
	(226868, 420, '2014-03-25 17:56:00', 'Cowper at University', 37, '2014-03-25 18:03:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 95138),
	(226869, 302, '2014-03-25 17:56:00', 'Powell Street BART (bis)', 39, '2014-03-25 18:01:00', 'Market at 10th', 67, 329, 'Subscriber', 94102),
	(226870, 547, '2014-03-25 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94301),
	(226873, 667, '2014-03-25 17:56:00', 'South Van Ness at Market', 66, '2014-03-25 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94010),
	(226874, 313, '2014-03-25 17:59:00', 'Mountain View Caltrain Station', 28, '2014-03-25 18:04:00', 'Evelyn Park and Ride', 30, 135, 'Subscriber', 95032),
	(226876, 194, '2014-03-25 17:59:00', 'Embarcadero at Vallejo', 48, '2014-03-25 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94107),
	(226877, 563, '2014-03-25 17:59:00', '2nd at Folsom', 62, '2014-03-25 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94404),
	(226878, 301, '2014-03-25 17:59:00', 'Market at Sansome', 77, '2014-03-25 18:04:00', '2nd at South Park', 64, 614, 'Subscriber', 94104),
	(226879, 302, '2014-03-25 17:59:00', 'Market at Sansome', 77, '2014-03-25 18:04:00', '2nd at South Park', 64, 283, 'Subscriber', 94105),
	(226880, 593, '2014-03-25 17:59:00', 'Steuart at Market', 74, '2014-03-25 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Subscriber', 94118),
	(226881, 1032, '2014-03-25 18:00:00', 'Townsend at 7th', 65, '2014-03-25 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94590),
	(226882, 797, '2014-03-25 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 18:13:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(226883, 742, '2014-03-25 18:01:00', 'Clay at Battery', 41, '2014-03-25 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94306),
	(226884, 518, '2014-03-25 18:02:00', 'San Francisco City Hall', 58, '2014-03-25 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94010),
	(226885, 327, '2014-03-25 18:03:00', 'Broadway St at Battery St', 82, '2014-03-25 18:08:00', 'Market at Sansome', 77, 342, 'Subscriber', 94118),
	(226886, 312, '2014-03-25 18:03:00', '5th at Howard', 57, '2014-03-25 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94301),
	(226887, 715, '2014-03-25 18:03:00', 'Spear at Folsom', 49, '2014-03-25 18:15:00', 'Market at 4th', 76, 278, 'Subscriber', 94109),
	(226888, 431, '2014-03-25 18:03:00', '2nd at Folsom', 62, '2014-03-25 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94903),
	(226889, 344, '2014-03-25 18:04:00', 'Embarcadero at Bryant', 54, '2014-03-25 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94107),
	(226890, 280, '2014-03-25 18:04:00', 'Embarcadero at Sansome', 60, '2014-03-25 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94609),
	(226892, 257, '2014-03-25 18:05:00', 'Townsend at 7th', 65, '2014-03-25 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94065),
	(226893, 550, '2014-03-25 18:05:00', 'Market at Sansome', 77, '2014-03-25 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94608),
	(226897, 519, '2014-03-25 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 18:14:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94109),
	(226898, 338, '2014-03-25 18:05:00', 'Commercial at Montgomery', 45, '2014-03-25 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94024),
	(226901, 715, '2014-03-25 18:06:00', 'Townsend at 7th', 65, '2014-03-25 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 94901),
	(226902, 785, '2014-03-25 18:07:00', 'Embarcadero at Bryant', 54, '2014-03-25 18:20:00', 'Market at 4th', 76, 335, 'Subscriber', 94107),
	(226903, 898, '2014-03-25 18:07:00', 'Broadway St at Battery St', 82, '2014-03-25 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95130),
	(226904, 436, '2014-03-25 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94040),
	(226905, 472, '2014-03-25 18:07:00', 'Market at Sansome', 77, '2014-03-25 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94024),
	(226907, 592, '2014-03-25 18:07:00', 'Market at 10th', 67, '2014-03-25 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94086),
	(226910, 371, '2014-03-25 18:08:00', '5th at Howard', 57, '2014-03-25 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94602),
	(226911, 685, '2014-03-25 18:09:00', 'Commercial at Montgomery', 45, '2014-03-25 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 95014),
	(226912, 186, '2014-03-25 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 18:13:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94109),
	(226915, 985, '2014-03-25 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 95118),
	(226917, 573, '2014-03-25 18:12:00', 'Clay at Battery', 41, '2014-03-25 18:21:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94103),
	(226918, 271, '2014-03-25 18:12:00', '2nd at South Park', 64, '2014-03-25 18:17:00', 'Market at Sansome', 77, 614, 'Subscriber', 94702),
	(226919, 778, '2014-03-25 18:13:00', 'Embarcadero at Folsom', 51, '2014-03-25 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94087),
	(226922, 554, '2014-03-25 18:13:00', 'Powell Street BART (bis)', 39, '2014-03-25 18:23:00', '2nd at Folsom', 62, 591, 'Subscriber', 94133),
	(226923, 468, '2014-03-25 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94404),
	(226924, 367, '2014-03-25 18:14:00', '2nd at Folsom', 62, '2014-03-25 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94904),
	(226927, 298, '2014-03-25 18:15:00', '2nd at Folsom', 62, '2014-03-25 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 90291),
	(226928, 603, '2014-03-25 18:15:00', 'Davis at Jackson', 42, '2014-03-25 18:25:00', '2nd at South Park', 64, 573, 'Subscriber', 94602),
	(226929, 330, '2014-03-25 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 18:21:00', 'Santa Clara at Almaden', 4, 672, 'Subscriber', 95110),
	(226932, 351, '2014-03-25 18:18:00', 'Embarcadero at Sansome', 60, '2014-03-25 18:23:00', 'Steuart at Market', 74, 604, 'Subscriber', 94597),
	(226933, 739, '2014-03-25 18:18:00', 'Powell Street BART (bis)', 39, '2014-03-25 18:31:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(226934, 716, '2014-03-25 18:19:00', '2nd at Townsend', 61, '2014-03-25 18:31:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94010),
	(226935, 375, '2014-03-25 18:20:00', 'Spear at Folsom', 49, '2014-03-25 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94109),
	(226938, 561, '2014-03-25 18:21:00', 'Spear at Folsom', 49, '2014-03-25 18:30:00', 'Broadway St at Battery St', 82, 553, 'Subscriber', 94133),
	(226939, 581, '2014-03-25 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 18:31:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(226941, 79178, '2014-03-25 18:23:00', 'Market at 10th', 67, '2014-03-26 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94133),
	(226944, 469, '2014-03-25 18:23:00', 'Market at Sansome', 77, '2014-03-25 18:31:00', '2nd at South Park', 64, 342, 'Subscriber', 94107),
	(226945, 8856, '2014-03-25 18:25:00', 'Powell at Post (Union Square)', 71, '2014-03-25 20:52:00', 'Powell at Post (Union Square)', 71, 315, 'Customer', 11714),
	(226946, 798, '2014-03-25 18:25:00', 'Spear at Folsom', 49, '2014-03-25 18:39:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94105),
	(226949, 182, '2014-03-25 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 18:29:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94109),
	(226951, 553, '2014-03-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 18:36:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94105),
	(226952, 370, '2014-03-25 18:27:00', '2nd at South Park', 64, '2014-03-25 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94103),
	(226953, 514, '2014-03-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 18:35:00', '5th at Howard', 57, 617, 'Subscriber', 94158),
	(226954, 217, '2014-03-25 18:28:00', 'Castro Street and El Camino Real', 32, '2014-03-25 18:31:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94107),
	(226955, 227, '2014-03-25 18:28:00', '2nd at Townsend', 61, '2014-03-25 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94109),
	(226956, 310, '2014-03-25 18:28:00', 'Market at 4th', 76, '2014-03-25 18:34:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(226957, 510, '2014-03-25 18:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-25 18:37:00', 'Market at 4th', 76, 432, 'Subscriber', 94107),
	(226958, 385, '2014-03-25 18:29:00', 'Townsend at 7th', 65, '2014-03-25 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94107),
	(226959, 4157, '2014-03-25 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 19:39:00', '5th at Howard', 57, 551, 'Customer', 58270),
	(226960, 500, '2014-03-25 18:30:00', '2nd at Townsend', 61, '2014-03-25 18:38:00', 'Steuart at Market', 74, 281, 'Subscriber', 94549),
	(226961, 319, '2014-03-25 18:30:00', 'Townsend at 7th', 65, '2014-03-25 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(226966, 716, '2014-03-25 18:32:00', 'Steuart at Market', 74, '2014-03-25 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94040),
	(226967, 888, '2014-03-25 18:33:00', 'Townsend at 7th', 65, '2014-03-25 18:48:00', 'Market at Sansome', 77, 612, 'Subscriber', 94102),
	(226968, 690, '2014-03-25 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94403),
	(226970, 772, '2014-03-25 18:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 18:47:00', 'Japantown', 9, 75, 'Subscriber', 95112),
	(226971, 577, '2014-03-25 18:34:00', 'Commercial at Montgomery', 45, '2014-03-25 18:44:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(226974, 563, '2014-03-25 18:35:00', 'Washington at Kearney', 46, '2014-03-25 18:44:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94109),
	(226977, 168, '2014-03-25 18:38:00', 'Powell Street BART (bis)', 39, '2014-03-25 18:40:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94103),
	(226978, 340, '2014-03-25 18:38:00', 'Embarcadero at Folsom', 51, '2014-03-25 18:44:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(226979, 669, '2014-03-25 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 18:50:00', 'Townsend at 7th', 65, 515, 'Customer', 94043),
	(226980, 802, '2014-03-25 18:40:00', 'Commercial at Montgomery', 45, '2014-03-25 18:53:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94109),
	(226981, 387, '2014-03-25 18:34:00', 'Post at Kearney', 47, '2014-03-25 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94610),
	(226982, 730, '2014-03-25 18:41:00', 'Steuart at Market', 74, '2014-03-25 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94158),
	(226983, 335, '2014-03-25 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 18:47:00', 'San Pedro Square', 6, 17, 'Subscriber', 95020),
	(226984, 550, '2014-03-25 18:41:00', 'Howard at 2nd', 63, '2014-03-25 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94403),
	(226985, 503, '2014-03-25 18:37:00', '2nd at Townsend', 61, '2014-03-25 18:46:00', 'Steuart at Market', 74, 599, 'Subscriber', 94611),
	(226986, 390, '2014-03-25 18:42:00', 'Powell Street BART (bis)', 39, '2014-03-25 18:49:00', 'Market at 10th', 67, 526, 'Subscriber', 94102),
	(226987, 406, '2014-03-25 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 18:49:00', '5th at Howard', 57, 337, 'Subscriber', 94105),
	(226988, 354, '2014-03-25 18:44:00', 'San Pedro Square', 6, '2014-03-25 18:49:00', 'Paseo de San Antonio', 7, 66, 'Subscriber', 95110),
	(226989, 467, '2014-03-25 18:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 18:52:00', 'MLK Library', 11, 130, 'Subscriber', 95112),
	(226990, 607, '2014-03-25 18:45:00', 'Embarcadero at Bryant', 54, '2014-03-25 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94105),
	(226991, 287, '2014-03-25 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 18:50:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94939),
	(226992, 498, '2014-03-25 18:45:00', 'Market at Sansome', 77, '2014-03-25 18:53:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94103),
	(226993, 288, '2014-03-25 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94087),
	(226994, 477, '2014-03-25 18:46:00', 'Embarcadero at Bryant', 54, '2014-03-25 18:54:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94105),
	(226996, 344, '2014-03-25 18:47:00', 'Market at 4th', 76, '2014-03-25 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94065),
	(226997, 490, '2014-03-25 18:48:00', 'Market at 10th', 67, '2014-03-25 18:56:00', 'Powell Street BART (bis)', 39, 501, 'Customer', 95054),
	(226998, 459, '2014-03-25 18:48:00', 'Market at 10th', 67, '2014-03-25 18:56:00', 'Powell Street BART (bis)', 39, 450, 'Customer', 95054),
	(227000, 317, '2014-03-25 18:50:00', '2nd at Folsom', 62, '2014-03-25 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94070),
	(227001, 750, '2014-03-25 18:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-25 19:03:00', '2nd at Townsend', 61, 585, 'Subscriber', 94117),
	(227003, 125, '2014-03-25 18:51:00', 'Spear at Folsom', 49, '2014-03-25 18:53:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94105),
	(227004, 859, '2014-03-25 18:52:00', 'Clay at Battery', 41, '2014-03-25 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94107),
	(227005, 646, '2014-03-25 18:52:00', 'Townsend at 7th', 65, '2014-03-25 19:03:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94103),
	(227009, 1243, '2014-03-25 18:53:00', 'Embarcadero at Folsom', 51, '2014-03-25 19:13:00', 'Post at Kearney', 47, 544, 'Customer', 55),
	(227010, 491, '2014-03-25 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 19:01:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94577),
	(227011, 399, '2014-03-25 18:53:00', '2nd at Folsom', 62, '2014-03-25 19:00:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94133),
	(227012, 507, '2014-03-25 18:53:00', 'Commercial at Montgomery', 45, '2014-03-25 19:02:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94107),
	(227013, 478, '2014-03-25 18:54:00', 'Powell Street BART (bis)', 39, '2014-03-25 19:02:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94117),
	(227014, 296, '2014-03-25 18:54:00', 'Steuart at Market', 74, '2014-03-25 18:59:00', 'Howard at 2nd', 63, 561, 'Subscriber', 94105),
	(227015, 255, '2014-03-25 18:55:00', 'Redwood City Caltrain Station', 22, '2014-03-25 18:59:00', 'Franklin at Maple', 21, 695, 'Subscriber', 94063),
	(227016, 248, '2014-03-25 18:55:00', 'Broadway St at Battery St', 82, '2014-03-25 18:59:00', 'Beale at Market', 56, 418, 'Subscriber', 94109),
	(227017, 442, '2014-03-25 18:57:00', '2nd at Townsend', 61, '2014-03-25 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94612),
	(227018, 579, '2014-03-25 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-25 19:08:00', 'Rengstorff Avenue / California Street', 33, 705, 'Subscriber', 94040),
	(227020, 880, '2014-03-25 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-25 19:14:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94040),
	(227022, 371, '2014-03-25 19:01:00', 'Embarcadero at Sansome', 60, '2014-03-25 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94501),
	(227023, 370, '2014-03-25 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 19:12:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94114),
	(227024, 481, '2014-03-25 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 19:15:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(227025, 529, '2014-03-25 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 19:17:00', 'Market at Sansome', 77, 348, 'Subscriber', 94609),
	(227026, 329, '2014-03-25 19:09:00', 'Embarcadero at Vallejo', 48, '2014-03-25 19:14:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(227027, 192, '2014-03-25 19:09:00', '2nd at Folsom', 62, '2014-03-25 19:13:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(227028, 622, '2014-03-25 19:10:00', 'Beale at Market', 56, '2014-03-25 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94305),
	(227029, 637, '2014-03-25 19:10:00', 'Market at 10th', 67, '2014-03-25 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94402),
	(227030, 628, '2014-03-25 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 19:21:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94024),
	(227031, 809, '2014-03-25 19:13:00', 'Spear at Folsom', 49, '2014-03-25 19:26:00', 'Market at 4th', 76, 573, 'Subscriber', 94043),
	(227032, 235, '2014-03-25 19:14:00', 'Mountain View Caltrain Station', 28, '2014-03-25 19:18:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94024),
	(227036, 820, '2014-03-25 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 19:29:00', 'Market at 10th', 67, 459, 'Customer', 94158),
	(227037, 704, '2014-03-25 19:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 19:27:00', 'Broadway St at Battery St', 82, 291, 'Subscriber', 94131),
	(227038, 409, '2014-03-25 19:16:00', 'Mezes Park', 83, '2014-03-25 19:22:00', 'Redwood City Caltrain Station', 22, 105, 'Subscriber', 94063),
	(227039, 682, '2014-03-25 19:16:00', 'Davis at Jackson', 42, '2014-03-25 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94030),
	(227040, 880, '2014-03-25 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 19:31:00', 'Japantown', 9, 127, 'Customer', 95112),
	(227042, 219, '2014-03-25 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-25 19:21:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94105),
	(227043, 375, '2014-03-25 19:18:00', 'Powell at Post (Union Square)', 71, '2014-03-25 19:24:00', '2nd at Folsom', 62, 322, 'Subscriber', 94107),
	(227045, 1065, '2014-03-25 19:18:00', 'Embarcadero at Vallejo', 48, '2014-03-25 19:36:00', 'Golden Gate at Polk', 59, 499, 'Subscriber', 94117),
	(227046, 601, '2014-03-25 19:20:00', '2nd at Folsom', 62, '2014-03-25 19:30:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94133),
	(227047, 989, '2014-03-25 19:22:00', 'Embarcadero at Bryant', 54, '2014-03-25 19:39:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94133),
	(227048, 777, '2014-03-25 19:24:00', 'Steuart at Market', 74, '2014-03-25 19:37:00', 'San Francisco City Hall', 58, 554, 'Subscriber', 94102),
	(227049, 235, '2014-03-25 19:27:00', 'Market at Sansome', 77, '2014-03-25 19:30:00', 'Clay at Battery', 41, 348, 'Subscriber', 94105),
	(227051, 478, '2014-03-25 19:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 19:39:00', 'San Pedro Square', 6, 209, 'Subscriber', 95110),
	(227052, 1804, '2014-03-25 19:32:00', 'Townsend at 7th', 65, '2014-03-25 20:02:00', 'Market at 4th', 76, 515, 'Customer', 94043),
	(227056, 265, '2014-03-25 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 19:37:00', '2nd at South Park', 64, 583, 'Subscriber', 94107),
	(227057, 194, '2014-03-25 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 19:36:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94107),
	(227059, 97, '2014-03-25 19:33:00', 'Market at 10th', 67, '2014-03-25 19:35:00', 'Market at 10th', 67, 412, 'Subscriber', 94108),
	(227060, 511, '2014-03-25 19:35:00', 'Market at 10th', 67, '2014-03-25 19:44:00', 'Post at Kearney', 47, 517, 'Subscriber', 94108),
	(227061, 253, '2014-03-25 19:35:00', 'Redwood City Caltrain Station', 22, '2014-03-25 19:39:00', 'Mezes Park', 83, 216, 'Subscriber', 94063),
	(227063, 837, '2014-03-25 19:37:00', 'Mountain View Caltrain Station', 28, '2014-03-25 19:51:00', 'San Antonio Shopping Center', 31, 9, 'Subscriber', 94040),
	(227066, 189, '2014-03-25 19:44:00', 'Mountain View City Hall', 27, '2014-03-25 19:47:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94107),
	(227067, 427, '2014-03-25 19:47:00', 'Powell at Post (Union Square)', 71, '2014-03-25 19:54:00', 'Market at Sansome', 77, 564, 'Subscriber', 94107),
	(227068, 464, '2014-03-25 19:48:00', '2nd at South Park', 64, '2014-03-25 19:55:00', '2nd at South Park', 64, 583, 'Subscriber', 94107),
	(227069, 1050, '2014-03-25 19:50:00', 'Washington at Kearney', 46, '2014-03-25 20:07:00', 'Golden Gate at Polk', 59, 415, 'Subscriber', 94109),
	(227070, 327, '2014-03-25 19:51:00', 'Mountain View Caltrain Station', 28, '2014-03-25 19:56:00', 'Castro Street and El Camino Real', 32, 714, 'Subscriber', 94040),
	(227076, 379, '2014-03-25 19:57:00', 'Commercial at Montgomery', 45, '2014-03-25 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94133),
	(227077, 368, '2014-03-25 19:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-25 20:03:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(227078, 211, '2014-03-25 19:58:00', 'Market at 10th', 67, '2014-03-25 20:02:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94102),
	(227079, 182, '2014-03-25 19:58:00', 'Market at 10th', 67, '2014-03-25 20:01:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94102),
	(227081, 211, '2014-03-25 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 20:04:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94404),
	(227082, 551, '2014-03-25 20:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-25 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94404),
	(227083, 10341, '2014-03-25 20:05:00', 'Embarcadero at Sansome', 60, '2014-03-25 22:58:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 22801),
	(227084, 10289, '2014-03-25 20:06:00', 'Embarcadero at Sansome', 60, '2014-03-25 22:57:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 22801),
	(227085, 456, '2014-03-25 20:08:00', '2nd at Townsend', 61, '2014-03-25 20:15:00', 'Steuart at Market', 74, 634, 'Subscriber', 94588),
	(227088, 114, '2014-03-25 20:09:00', 'Embarcadero at Bryant', 54, '2014-03-25 20:11:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94105),
	(227089, 459, '2014-03-25 20:09:00', 'Market at Sansome', 77, '2014-03-25 20:16:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94103),
	(227090, 605, '2014-03-25 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 20:20:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94105),
	(227091, 237, '2014-03-25 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 20:15:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(227092, 966, '2014-03-25 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 20:31:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94103),
	(227094, 291, '2014-03-25 20:19:00', 'Embarcadero at Vallejo', 48, '2014-03-25 20:24:00', 'Steuart at Market', 74, 455, 'Subscriber', 94114),
	(227096, 203, '2014-03-25 20:20:00', 'Redwood City Caltrain Station', 22, '2014-03-25 20:24:00', 'Redwood City Public Library', 24, 76, 'Subscriber', 94061),
	(227097, 257, '2014-03-25 20:25:00', 'Townsend at 7th', 65, '2014-03-25 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94158),
	(227098, 312, '2014-03-25 20:27:00', 'Post at Kearney', 47, '2014-03-25 20:32:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94109),
	(227100, 500, '2014-03-25 20:33:00', 'Powell Street BART (bis)', 39, '2014-03-25 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94107),
	(227101, 284, '2014-03-25 20:35:00', 'South Van Ness at Market', 66, '2014-03-25 20:39:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94103),
	(227104, 243, '2014-03-25 20:37:00', 'Mountain View City Hall', 27, '2014-03-25 20:41:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94158),
	(227105, 869, '2014-03-25 20:37:00', 'Townsend at 7th', 65, '2014-03-25 20:52:00', 'Market at 4th', 76, 576, 'Subscriber', 94108),
	(227115, 567, '2014-03-25 20:42:00', 'Golden Gate at Polk', 59, '2014-03-25 20:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94530),
	(227116, 754, '2014-03-25 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 20:55:00', 'Powell at Post (Union Square)', 71, 593, 'Customer', 11226),
	(227121, 199, '2014-03-25 20:55:00', 'Cowper at University', 37, '2014-03-25 20:58:00', 'Palo Alto Caltrain Station', 34, 18, 'Subscriber', 94133),
	(227122, 299, '2014-03-25 20:57:00', 'San Jose Civic Center', 3, '2014-03-25 21:02:00', 'Arena Green / SAP Center', 14, 218, 'Customer', 2474),
	(227123, 529, '2014-03-25 20:57:00', 'Market at 4th', 76, '2014-03-25 21:05:00', '2nd at Folsom', 62, 335, 'Subscriber', 94107),
	(227124, 501, '2014-03-25 20:57:00', 'Market at 4th', 76, '2014-03-25 21:06:00', '2nd at Folsom', 62, 515, 'Subscriber', 94107),
	(227125, 407, '2014-03-25 21:00:00', 'Embarcadero at Sansome', 60, '2014-03-25 21:07:00', 'Steuart at Market', 74, 358, 'Subscriber', 94117),
	(227126, 5515, '2014-03-25 21:01:00', 'Embarcadero at Sansome', 60, '2014-03-25 22:33:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 22801),
	(227127, 5503, '2014-03-25 21:01:00', 'Embarcadero at Sansome', 60, '2014-03-25 22:33:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 22801),
	(227128, 313, '2014-03-25 21:04:00', 'Powell Street BART (bis)', 39, '2014-03-25 21:09:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94109),
	(227129, 368, '2014-03-25 21:04:00', 'Townsend at 7th', 65, '2014-03-25 21:11:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94598),
	(227130, 420, '2014-03-25 21:06:00', '2nd at Townsend', 61, '2014-03-25 21:13:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94107),
	(227131, 797, '2014-03-25 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 21:19:00', 'Powell at Post (Union Square)', 71, 336, 'Customer', NULL),
	(227132, 223, '2014-03-25 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 21:10:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(227133, 653, '2014-03-25 21:06:00', 'Golden Gate at Polk', 59, '2014-03-25 21:17:00', 'South Van Ness at Market', 66, 499, 'Subscriber', 94117),
	(227134, 786, '2014-03-25 21:13:00', 'Embarcadero at Sansome', 60, '2014-03-25 21:26:00', 'Market at 4th', 76, 343, 'Subscriber', 94108),
	(227135, 365, '2014-03-25 21:16:00', 'Paseo de San Antonio', 7, '2014-03-25 21:22:00', 'San Pedro Square', 6, 66, 'Subscriber', 95110),
	(227136, 690, '2014-03-25 21:18:00', 'Market at 4th', 76, '2014-03-25 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94102),
	(227137, 318, '2014-03-25 21:21:00', '5th at Howard', 57, '2014-03-25 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95110),
	(227138, 254, '2014-03-25 21:22:00', 'Market at Sansome', 77, '2014-03-25 21:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94608),
	(227139, 854, '2014-03-25 21:24:00', 'Davis at Jackson', 42, '2014-03-25 21:38:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(227141, 462, '2014-03-25 21:31:00', 'Commercial at Montgomery', 45, '2014-03-25 21:39:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Subscriber', 94024),
	(227142, 947, '2014-03-25 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-25 21:52:00', 'San Francisco City Hall', 58, 350, 'Subscriber', 94117),
	(227143, 416, '2014-03-25 21:39:00', 'Market at Sansome', 77, '2014-03-25 21:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94107),
	(227144, 452, '2014-03-25 21:42:00', 'Townsend at 7th', 65, '2014-03-25 21:49:00', 'South Van Ness at Market', 66, 451, 'Subscriber', 94117),
	(227145, 593, '2014-03-25 21:46:00', 'Howard at 2nd', 63, '2014-03-25 21:56:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94103),
	(227146, 243, '2014-03-25 21:54:00', 'Commercial at Montgomery', 45, '2014-03-25 21:58:00', 'Beale at Market', 56, 444, 'Subscriber', 94102),
	(227147, 384, '2014-03-25 22:02:00', 'Market at 4th', 76, '2014-03-25 22:08:00', 'Market at 10th', 67, 576, 'Subscriber', 94102),
	(227148, 648, '2014-03-25 22:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-25 22:15:00', 'Powell at Post (Union Square)', 71, 271, 'Subscriber', 94109),
	(227149, 566, '2014-03-25 22:09:00', 'Market at 10th', 67, '2014-03-25 22:19:00', 'Washington at Kearney', 46, 412, 'Subscriber', 94133),
	(227150, 368, '2014-03-25 22:13:00', '2nd at Townsend', 61, '2014-03-25 22:20:00', 'Steuart at Market', 74, 520, 'Subscriber', 94044),
	(227151, 840, '2014-03-25 22:17:00', 'Spear at Folsom', 49, '2014-03-25 22:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Customer', 94102),
	(227154, 626, '2014-03-25 22:25:00', 'Market at 10th', 67, '2014-03-25 22:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94107),
	(227155, 408, '2014-03-25 22:25:00', 'Powell Street BART (bis)', 39, '2014-03-25 22:32:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94404),
	(227156, 158, '2014-03-25 22:28:00', 'Beale at Market', 56, '2014-03-25 22:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94130),
	(227157, 539, '2014-03-25 22:31:00', 'Market at Sansome', 77, '2014-03-25 22:40:00', 'Market at 10th', 67, 282, 'Subscriber', 94103),
	(227158, 349, '2014-03-25 22:40:00', 'Clay at Battery', 41, '2014-03-25 22:46:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Subscriber', 94111),
	(227160, 1076, '2014-03-25 22:54:00', 'Broadway St at Battery St', 82, '2014-03-25 23:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94111),
	(227161, 707, '2014-03-25 22:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-25 23:07:00', 'Powell Street BART (bis)', 39, 331, 'Customer', 94102),
	(227162, 612, '2014-03-25 22:54:00', 'Post at Kearney', 47, '2014-03-25 23:04:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94111),
	(227164, 226, '2014-03-25 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-25 23:16:00', 'Santa Clara at Almaden', 4, 15, 'Subscriber', 95110),
	(227166, 400, '2014-03-25 23:18:00', 'Beale at Market', 56, '2014-03-25 23:25:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 94109),
	(227167, 299, '2014-03-25 23:27:00', 'Redwood City Caltrain Station', 22, '2014-03-25 23:32:00', 'Franklin at Maple', 21, 105, 'Subscriber', 94063),
	(227168, 226, '2014-03-25 23:29:00', 'Arena Green / SAP Center', 14, '2014-03-25 23:33:00', 'Santa Clara at Almaden', 4, 688, 'Subscriber', 95113),
	(227169, 311, '2014-03-25 23:35:00', 'Spear at Folsom', 49, '2014-03-25 23:40:00', '2nd at Townsend', 61, 372, 'Subscriber', 94107),
	(227170, 554, '2014-03-26 00:30:00', 'Broadway St at Battery St', 82, '2014-03-26 00:40:00', 'Powell at Post (Union Square)', 71, 418, 'Subscriber', 94109),
	(227171, 314, '2014-03-26 01:11:00', 'San Antonio Caltrain Station', 29, '2014-03-26 01:17:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94301),
	(227172, 258, '2014-03-26 05:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 05:27:00', 'Market at Sansome', 77, 603, 'Subscriber', 94133),
	(227173, 256, '2014-03-26 05:35:00', 'Santa Clara at Almaden', 4, '2014-03-26 05:39:00', 'San Jose Diridon Caltrain Station', 2, 672, 'Subscriber', 95110),
	(227174, 347, '2014-03-26 05:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 05:51:00', 'Steuart at Market', 74, 548, 'Subscriber', 94112),
	(227175, 183, '2014-03-26 05:49:00', '2nd at Folsom', 62, '2014-03-26 05:52:00', 'Market at Sansome', 77, 322, 'Subscriber', 94107),
	(227176, 164, '2014-03-26 05:53:00', 'Mountain View City Hall', 27, '2014-03-26 05:56:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94024),
	(227177, 959, '2014-03-26 05:57:00', 'Japantown', 9, '2014-03-26 06:13:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Customer', 95112),
	(227180, 282, '2014-03-26 06:11:00', 'Spear at Folsom', 49, '2014-03-26 06:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94105),
	(227181, 707, '2014-03-26 06:34:00', 'SJSU - San Salvador at 9th', 16, '2014-03-26 06:46:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95112),
	(227182, 698, '2014-03-26 06:34:00', 'SJSU - San Salvador at 9th', 16, '2014-03-26 06:45:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95112),
	(227183, 493, '2014-03-26 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 06:50:00', 'Market at Sansome', 77, 469, 'Subscriber', 94024),
	(227184, 848, '2014-03-26 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 06:58:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 95110),
	(227185, 223, '2014-03-26 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 07:01:00', 'Santa Clara at Almaden', 4, 672, 'Subscriber', 95020),
	(227186, 849, '2014-03-26 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 07:22:00', 'Clay at Battery', 41, 483, 'Subscriber', 94402),
	(227188, 326, '2014-03-26 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 07:16:00', 'Clay at Battery', 41, 568, 'Subscriber', 94105),
	(227189, 533, '2014-03-26 07:15:00', 'Steuart at Market', 74, '2014-03-26 07:23:00', '2nd at Townsend', 61, 358, 'Subscriber', 94588),
	(227190, 786, '2014-03-26 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 07:32:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94061),
	(227191, 1877, '2014-03-26 07:33:00', 'Market at 4th', 76, '2014-03-26 08:05:00', 'Howard at 2nd', 63, 343, 'Subscriber', 94107),
	(227192, 857, '2014-03-26 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 07:49:00', 'San Jose City Hall', 10, 39, 'Subscriber', 94502),
	(227193, 486, '2014-03-26 07:35:00', 'Arena Green / SAP Center', 14, '2014-03-26 07:43:00', 'San Jose Civic Center', 3, 218, 'Customer', 2474),
	(227194, 300, '2014-03-26 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 07:44:00', 'Market at Sansome', 77, 461, 'Subscriber', 94510),
	(227195, 665, '2014-03-26 07:41:00', 'Golden Gate at Polk', 59, '2014-03-26 07:52:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94118),
	(227196, 218, '2014-03-26 07:44:00', 'Evelyn Park and Ride', 30, '2014-03-26 07:47:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94043),
	(227197, 265, '2014-03-26 07:46:00', 'Castro Street and El Camino Real', 32, '2014-03-26 07:51:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94040),
	(227198, 493, '2014-03-26 07:48:00', 'South Van Ness at Market', 66, '2014-03-26 07:56:00', 'Market at Sansome', 77, 451, 'Subscriber', 94102),
	(227199, 802, '2014-03-26 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:01:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 99403),
	(227200, 371, '2014-03-26 07:49:00', 'Market at 10th', 67, '2014-03-26 07:55:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94117),
	(227201, 374, '2014-03-26 07:49:00', 'Embarcadero at Sansome', 60, '2014-03-26 07:55:00', 'Steuart at Market', 74, 557, 'Subscriber', 94111),
	(227202, 225, '2014-03-26 07:53:00', '2nd at Folsom', 62, '2014-03-26 07:57:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94105),
	(227203, 700, '2014-03-26 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:11:00', 'Steuart at Market', 74, 332, 'Subscriber', 94002),
	(227204, 1055, '2014-03-26 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:17:00', 'Beale at Market', 56, 349, 'Subscriber', 94066),
	(227205, 483, '2014-03-26 08:02:00', '5th at Howard', 57, '2014-03-26 08:10:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94105),
	(227206, 226, '2014-03-26 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 08:06:00', 'Clay at Battery', 41, 425, 'Subscriber', 94111),
	(227207, 760, '2014-03-26 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:15:00', 'Golden Gate at Polk', 59, 457, 'Subscriber', 94010),
	(227208, 243, '2014-03-26 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 08:07:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 94107),
	(227209, 529, '2014-03-26 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 08:13:00', '2nd at Townsend', 61, 477, 'Subscriber', 94558),
	(227210, 249, '2014-03-26 08:07:00', '2nd at Townsend', 61, '2014-03-26 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(227211, 524, '2014-03-26 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:16:00', 'Steuart at Market', 74, 273, 'Subscriber', 95051),
	(227212, 750, '2014-03-26 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:24:00', 'Market at 10th', 67, 613, 'Subscriber', 94061),
	(227213, 446, '2014-03-26 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:19:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94062),
	(227214, 535, '2014-03-26 08:12:00', 'Rengstorff Avenue / California Street', 33, '2014-03-26 08:21:00', 'San Antonio Caltrain Station', 29, 705, 'Subscriber', 94040),
	(227215, 454, '2014-03-26 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:20:00', 'Howard at 2nd', 63, 265, 'Subscriber', 95112),
	(227216, 393, '2014-03-26 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 08:22:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 94103),
	(227217, 498, '2014-03-26 08:13:00', '2nd at Townsend', 61, '2014-03-26 08:21:00', 'Beale at Market', 56, 585, 'Subscriber', 94107),
	(227218, 609, '2014-03-26 08:20:00', 'Embarcadero at Sansome', 60, '2014-03-26 08:30:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94111),
	(227219, 480, '2014-03-26 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:31:00', '2nd at Folsom', 62, 356, 'Subscriber', 94070),
	(227220, 503, '2014-03-26 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:31:00', 'Market at Sansome', 77, 622, 'Subscriber', 94040),
	(227221, 621, '2014-03-26 08:23:00', 'Market at 10th', 67, '2014-03-26 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Subscriber', 94103),
	(227222, 613, '2014-03-26 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94070),
	(227223, 409, '2014-03-26 08:25:00', 'San Jose Civic Center', 3, '2014-03-26 08:32:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95113),
	(227224, 799, '2014-03-26 08:25:00', 'Washington at Kearney', 46, '2014-03-26 08:38:00', 'Market at 10th', 67, 288, 'Subscriber', 94133),
	(227225, 557, '2014-03-26 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:34:00', 'Market at Sansome', 77, 268, 'Subscriber', 94062),
	(227230, 269, '2014-03-26 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 08:32:00', 'Santa Clara at Almaden', 4, 711, 'Subscriber', 94403),
	(227233, 291, '2014-03-26 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 08:35:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94565),
	(227236, 839, '2014-03-26 08:32:00', '5th at Howard', 57, '2014-03-26 08:46:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Subscriber', 94611),
	(227237, 503, '2014-03-26 08:34:00', 'Powell at Post (Union Square)', 71, '2014-03-26 08:42:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94108),
	(227238, 241, '2014-03-26 08:37:00', '2nd at South Park', 64, '2014-03-26 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94107),
	(227239, 412, '2014-03-26 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 08:44:00', 'Market at 4th', 76, 447, 'Subscriber', 94706),
	(227240, 790, '2014-03-26 08:38:00', 'Golden Gate at Polk', 59, '2014-03-26 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94102),
	(227241, 296, '2014-03-26 08:40:00', 'San Antonio Caltrain Station', 29, '2014-03-26 08:45:00', 'San Antonio Shopping Center', 31, 304, 'Subscriber', 94070),
	(227242, 1057, '2014-03-26 08:40:00', 'Townsend at 7th', 65, '2014-03-26 08:57:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94107),
	(227243, 392, '2014-03-26 08:41:00', 'South Van Ness at Market', 66, '2014-03-26 08:47:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94404),
	(227244, 369, '2014-03-26 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 08:49:00', 'Market at Sansome', 77, 560, 'Subscriber', 94602),
	(227245, 391, '2014-03-26 08:44:00', 'South Van Ness at Market', 66, '2014-03-26 08:50:00', 'Market at 4th', 76, 499, 'Subscriber', 94117),
	(227246, 531, '2014-03-26 08:46:00', 'Beale at Market', 56, '2014-03-26 08:54:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94703),
	(227247, 677, '2014-03-26 08:47:00', 'Spear at Folsom', 49, '2014-03-26 08:58:00', 'Powell at Post (Union Square)', 71, 558, 'Subscriber', 94105),
	(227248, 834, '2014-03-26 08:47:00', '2nd at Folsom', 62, '2014-03-26 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94107),
	(227249, 392, '2014-03-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:54:00', '2nd at Folsom', 62, 573, 'Subscriber', 94070),
	(227251, 1017, '2014-03-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:05:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94025),
	(227252, 950, '2014-03-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94404),
	(227253, 999, '2014-03-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:05:00', 'Beale at Market', 56, 632, 'Subscriber', 94041),
	(227254, 583, '2014-03-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:58:00', 'Steuart at Market', 74, 423, 'Subscriber', 94040),
	(227255, 883, '2014-03-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94043),
	(227256, 640, '2014-03-26 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94301),
	(227258, 412, '2014-03-26 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 08:56:00', '2nd at South Park', 64, 498, 'Subscriber', 94103),
	(227259, 511, '2014-03-26 08:50:00', 'Market at Sansome', 77, '2014-03-26 08:58:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94133),
	(227260, 508, '2014-03-26 08:50:00', 'Davis at Jackson', 42, '2014-03-26 08:59:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94133),
	(227261, 333, '2014-03-26 08:51:00', '2nd at Folsom', 62, '2014-03-26 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94107),
	(227262, 215, '2014-03-26 08:51:00', 'Steuart at Market', 74, '2014-03-26 08:55:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94102),
	(227263, 315, '2014-03-26 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 08:57:00', '2nd at South Park', 64, 630, 'Subscriber', 94611),
	(227264, 445, '2014-03-26 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94158),
	(227265, 438, '2014-03-26 08:53:00', 'San Pedro Square', 6, '2014-03-26 09:00:00', 'San Jose Diridon Caltrain Station', 2, 66, 'Subscriber', 95110),
	(227266, 403, '2014-03-26 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:01:00', '2nd at Folsom', 62, 453, 'Subscriber', 94303),
	(227267, 318, '2014-03-26 08:55:00', 'Powell Street BART (bis)', 39, '2014-03-26 09:00:00', 'Market at Sansome', 77, 331, 'Subscriber', 94116),
	(227268, 485, '2014-03-26 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 09:03:00', '2nd at Townsend', 61, 371, 'Subscriber', 94901),
	(227269, 759, '2014-03-26 08:56:00', 'Embarcadero at Bryant', 54, '2014-03-26 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 94105),
	(227270, 519, '2014-03-26 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 09:07:00', 'Embarcadero at Folsom', 51, 549, 'Subscriber', 94133),
	(227271, 475, '2014-03-26 08:59:00', 'Market at 4th', 76, '2014-03-26 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94080),
	(227272, 411, '2014-03-26 08:59:00', '2nd at South Park', 64, '2014-03-26 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Customer', 1845),
	(227275, 714, '2014-03-26 09:00:00', 'Powell at Post (Union Square)', 71, '2014-03-26 09:12:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94108),
	(227277, 551, '2014-03-26 09:04:00', 'Spear at Folsom', 49, '2014-03-26 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94105),
	(227278, 418, '2014-03-26 09:05:00', 'Davis at Jackson', 42, '2014-03-26 09:12:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94111),
	(227279, 415, '2014-03-26 09:05:00', '2nd at South Park', 64, '2014-03-26 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94107),
	(227280, 1448, '2014-03-26 09:07:00', 'Davis at Jackson', 42, '2014-03-26 09:31:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94111),
	(227281, 382, '2014-03-26 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 09:13:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94105),
	(227282, 793, '2014-03-26 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94577),
	(227283, 354, '2014-03-26 09:07:00', 'Market at Sansome', 77, '2014-03-26 09:13:00', '2nd at South Park', 64, 331, 'Subscriber', 94588),
	(227284, 254, '2014-03-26 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:13:00', '2nd at Townsend', 61, 432, 'Subscriber', 94109),
	(227285, 299, '2014-03-26 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94402),
	(227286, 360, '2014-03-26 09:09:00', 'Market at Sansome', 77, '2014-03-26 09:15:00', '2nd at South Park', 64, 603, 'Subscriber', 94702),
	(227287, 247, '2014-03-26 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:13:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94030),
	(227288, 518, '2014-03-26 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 09:18:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94598),
	(227289, 676, '2014-03-26 09:10:00', 'Townsend at 7th', 65, '2014-03-26 09:21:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94107),
	(227290, 218, '2014-03-26 09:11:00', 'Mountain View Caltrain Station', 28, '2014-03-26 09:14:00', 'Mountain View City Hall', 27, 144, 'Subscriber', 94158),
	(227291, 491, '2014-03-26 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94040),
	(227292, 522, '2014-03-26 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:20:00', 'Steuart at Market', 74, 507, 'Subscriber', 94061),
	(227293, 328, '2014-03-26 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94301),
	(227294, 353, '2014-03-26 09:12:00', 'Post at Kearney', 47, '2014-03-26 09:18:00', '2nd at South Park', 64, 517, 'Customer', 94118),
	(227296, 295, '2014-03-26 09:13:00', 'Clay at Battery', 41, '2014-03-26 09:18:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94109),
	(227297, 580, '2014-03-26 09:14:00', 'Townsend at 7th', 65, '2014-03-26 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94107),
	(227298, 540, '2014-03-26 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:23:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94086),
	(227299, 295, '2014-03-26 09:14:00', 'Commercial at Montgomery', 45, '2014-03-26 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 280, 'Subscriber', 94024),
	(227300, 370, '2014-03-26 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 09:16:00', 'Steuart at Market', 74, 356, 'Subscriber', 94133),
	(227303, 600, '2014-03-26 09:15:00', 'Golden Gate at Polk', 59, '2014-03-26 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94111),
	(227304, 411, '2014-03-26 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 09:24:00', 'St James Park', 13, 66, 'Subscriber', 94108),
	(227305, 570, '2014-03-26 09:18:00', '2nd at Townsend', 61, '2014-03-26 09:28:00', 'Steuart at Market', 74, 432, 'Subscriber', 94070),
	(227306, 550, '2014-03-26 09:19:00', 'SJSU - San Salvador at 9th', 16, '2014-03-26 09:29:00', 'San Jose City Hall', 10, 145, 'Subscriber', 95126),
	(227307, 982, '2014-03-26 09:20:00', 'South Van Ness at Market', 66, '2014-03-26 09:37:00', '2nd at South Park', 64, 406, 'Subscriber', 94107),
	(227308, 393, '2014-03-26 09:21:00', '2nd at Folsom', 62, '2014-03-26 09:28:00', 'Market at 4th', 76, 453, 'Subscriber', 94070),
	(227309, 210, '2014-03-26 09:21:00', 'Cowper at University', 37, '2014-03-26 09:25:00', 'University and Emerson', 35, 303, 'Subscriber', 94301),
	(227310, 199, '2014-03-26 09:21:00', 'Mountain View City Hall', 27, '2014-03-26 09:25:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94041),
	(227311, 687, '2014-03-26 09:22:00', 'Market at Sansome', 77, '2014-03-26 09:33:00', '2nd at Townsend', 61, 560, 'Subscriber', 94080),
	(227312, 452, '2014-03-26 09:23:00', 'Market at Sansome', 77, '2014-03-26 09:31:00', '2nd at Townsend', 61, 322, 'Subscriber', 94117),
	(227313, 708, '2014-03-26 09:24:00', 'Howard at 2nd', 63, '2014-03-26 09:36:00', 'Market at 10th', 67, 459, 'Subscriber', 94044),
	(227316, 474, '2014-03-26 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:34:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 95014),
	(227317, 459, '2014-03-26 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 09:33:00', 'Washington at Kearney', 46, 574, 'Subscriber', 94133),
	(227318, 489, '2014-03-26 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:34:00', 'Market at 4th', 76, 531, 'Subscriber', 94065),
	(227319, 282, '2014-03-26 09:26:00', 'Beale at Market', 56, '2014-03-26 09:31:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94112),
	(227320, 538, '2014-03-26 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:36:00', 'Market at 4th', 76, 612, 'Subscriber', 94040),
	(227322, 540, '2014-03-26 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:37:00', 'Steuart at Market', 74, 505, 'Subscriber', 94024),
	(227323, 302, '2014-03-26 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:33:00', '5th at Howard', 57, 449, 'Subscriber', 94301),
	(227324, 379, '2014-03-26 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 95014),
	(227325, 191, '2014-03-26 09:29:00', '2nd at Townsend', 61, '2014-03-26 09:32:00', '2nd at Folsom', 62, 372, 'Subscriber', 94040),
	(227326, 354, '2014-03-26 09:29:00', 'South Van Ness at Market', 66, '2014-03-26 09:35:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94117),
	(227327, 418, '2014-03-26 09:29:00', 'Embarcadero at Bryant', 54, '2014-03-26 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94105),
	(227332, 760, '2014-03-26 09:32:00', 'Steuart at Market', 74, '2014-03-26 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94611),
	(227334, 599, '2014-03-26 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94501),
	(227335, 262, '2014-03-26 09:34:00', 'Embarcadero at Bryant', 54, '2014-03-26 09:39:00', 'Embarcadero at Folsom', 51, 416, 'Customer', 11421),
	(227341, 214, '2014-03-26 09:40:00', 'Davis at Jackson', 42, '2014-03-26 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94111),
	(227345, 648, '2014-03-26 09:44:00', 'Washington at Kearney', 46, '2014-03-26 09:55:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94133),
	(227346, 241, '2014-03-26 09:46:00', 'Mountain View Caltrain Station', 28, '2014-03-26 09:50:00', 'Mountain View City Hall', 27, 97, 'Subscriber', 94107),
	(227348, 564, '2014-03-26 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94404),
	(227349, 408, '2014-03-26 09:47:00', 'Powell Street BART (bis)', 39, '2014-03-26 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94618),
	(227350, 511, '2014-03-26 09:47:00', 'San Pedro Square', 6, '2014-03-26 09:56:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 95110),
	(227352, 233, '2014-03-26 09:55:00', 'Broadway St at Battery St', 82, '2014-03-26 09:59:00', 'Steuart at Market', 74, 553, 'Subscriber', 94133),
	(227353, 545, '2014-03-26 09:56:00', 'San Jose Civic Center', 3, '2014-03-26 10:05:00', 'San Pedro Square', 6, 158, 'Customer', 95132),
	(227356, 396, '2014-03-26 09:57:00', 'Spear at Folsom', 49, '2014-03-26 10:04:00', '2nd at Folsom', 62, 508, 'Subscriber', 94105),
	(227357, 309, '2014-03-26 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 10:06:00', 'Santa Clara at Almaden', 4, 690, 'Subscriber', 95113),
	(227358, 550, '2014-03-26 10:01:00', 'Market at Sansome', 77, '2014-03-26 10:11:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94121),
	(227359, 136, '2014-03-26 10:04:00', '2nd at Folsom', 62, '2014-03-26 10:07:00', '2nd at South Park', 64, 508, 'Subscriber', 94105),
	(227360, 782, '2014-03-26 10:06:00', 'Embarcadero at Folsom', 51, '2014-03-26 10:19:00', '2nd at Folsom', 62, 416, 'Customer', 11421),
	(227365, 530, '2014-03-26 10:18:00', 'Powell at Post (Union Square)', 71, '2014-03-26 10:27:00', 'Broadway St at Battery St', 82, 467, 'Subscriber', 94109),
	(227368, 269, '2014-03-26 10:18:00', 'Mountain View Caltrain Station', 28, '2014-03-26 10:23:00', 'Castro Street and El Camino Real', 32, 262, 'Subscriber', 94107),
	(227371, 489, '2014-03-26 10:33:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 10:41:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94707),
	(227372, 269, '2014-03-26 10:34:00', 'Steuart at Market', 74, '2014-03-26 10:39:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 95130),
	(227373, 351, '2014-03-26 10:38:00', 'Market at Sansome', 77, '2014-03-26 10:44:00', '2nd at South Park', 64, 504, 'Subscriber', 94117),
	(227374, 204, '2014-03-26 10:42:00', 'Mountain View Caltrain Station', 28, '2014-03-26 10:46:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94114),
	(227380, 473, '2014-03-26 10:48:00', 'Powell Street BART (bis)', 39, '2014-03-26 10:56:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(227383, 384, '2014-03-26 10:55:00', 'Post at Kearney', 47, '2014-03-26 11:01:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94133),
	(227384, 621, '2014-03-26 10:56:00', '2nd at Townsend', 61, '2014-03-26 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94158),
	(227385, 318, '2014-03-26 10:59:00', '5th at Howard', 57, '2014-03-26 11:04:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(227388, 790, '2014-03-26 11:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 11:16:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94133),
	(227389, 562, '2014-03-26 11:03:00', 'Clay at Battery', 41, '2014-03-26 11:13:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94111),
	(227390, 166, '2014-03-26 11:04:00', 'Santa Clara at Almaden', 4, '2014-03-26 11:06:00', 'Arena Green / SAP Center', 14, 690, 'Subscriber', 95113),
	(227391, 381, '2014-03-26 11:05:00', '2nd at South Park', 64, '2014-03-26 11:11:00', 'Market at Sansome', 77, 504, 'Subscriber', 94103),
	(227392, 250, '2014-03-26 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 11:13:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94404),
	(227393, 819, '2014-03-26 11:10:00', 'Steuart at Market', 74, '2014-03-26 11:24:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94553),
	(227394, 379, '2014-03-26 11:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 11:18:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94133),
	(227395, 305, '2014-03-26 11:16:00', '2nd at South Park', 64, '2014-03-26 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94501),
	(227396, 579, '2014-03-26 11:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94103),
	(227397, 340, '2014-03-26 11:20:00', 'Powell at Post (Union Square)', 71, '2014-03-26 11:25:00', '2nd at Folsom', 62, 336, 'Subscriber', 94108),
	(227398, 191, '2014-03-26 11:26:00', 'Santa Clara at Almaden', 4, '2014-03-26 11:29:00', 'Arena Green / SAP Center', 14, 688, 'Subscriber', 95113),
	(227402, 232, '2014-03-26 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 11:34:00', 'Embarcadero at Vallejo', 48, 550, 'Subscriber', 94111),
	(227410, 847, '2014-03-26 11:37:00', 'Clay at Battery', 41, '2014-03-26 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94402),
	(227412, 475, '2014-03-26 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 11:52:00', 'Market at Sansome', 77, 611, 'Subscriber', 94116),
	(227413, 347, '2014-03-26 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 11:50:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94123),
	(227414, 331, '2014-03-26 11:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 11:51:00', 'Market at Sansome', 77, 348, 'Subscriber', 94133),
	(227415, 518, '2014-03-26 11:46:00', 'South Van Ness at Market', 66, '2014-03-26 11:55:00', '5th at Howard', 57, 421, 'Subscriber', 94103),
	(227417, 282, '2014-03-26 11:51:00', '2nd at Folsom', 62, '2014-03-26 11:56:00', 'Market at Sansome', 77, 383, 'Subscriber', 94107),
	(227418, 213, '2014-03-26 11:52:00', 'Market at Sansome', 77, '2014-03-26 11:56:00', 'Steuart at Market', 74, 600, 'Subscriber', 94110),
	(227419, 206, '2014-03-26 11:54:00', '2nd at South Park', 64, '2014-03-26 11:57:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94015),
	(227420, 881, '2014-03-26 11:58:00', '2nd at Townsend', 61, '2014-03-26 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94123),
	(227422, 128, '2014-03-26 12:01:00', 'Cowper at University', 37, '2014-03-26 12:03:00', 'University and Emerson', 35, 42, 'Subscriber', 94133),
	(227423, 779, '2014-03-26 12:07:00', 'Broadway St at Battery St', 82, '2014-03-26 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94109),
	(227424, 693, '2014-03-26 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 12:22:00', '2nd at Townsend', 61, 597, 'Subscriber', 94127),
	(227425, 201, '2014-03-26 12:17:00', 'San Jose City Hall', 10, '2014-03-26 12:20:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95112),
	(227426, 894, '2014-03-26 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 12:33:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94062),
	(227427, 496, '2014-03-26 12:18:00', 'Market at 4th', 76, '2014-03-26 12:27:00', '2nd at South Park', 64, 278, 'Subscriber', 94103),
	(227428, 259, '2014-03-26 12:18:00', 'Embarcadero at Sansome', 60, '2014-03-26 12:23:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94133),
	(227429, 754, '2014-03-26 12:19:00', 'Spear at Folsom', 49, '2014-03-26 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94105),
	(227432, 262, '2014-03-26 12:21:00', 'Powell Street BART (bis)', 39, '2014-03-26 12:26:00', 'Powell Street BART (bis)', 39, 497, 'Customer', 1425),
	(227433, 653, '2014-03-26 12:23:00', 'University and Emerson', 35, '2014-03-26 12:34:00', 'University and Emerson', 35, 112, 'Customer', 86),
	(227434, 245, '2014-03-26 12:23:00', 'Post at Kearney', 47, '2014-03-26 12:27:00', 'Market at 4th', 76, 290, 'Subscriber', 94108),
	(227435, 89, '2014-03-26 12:25:00', 'Powell Street BART (bis)', 39, '2014-03-26 12:26:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94610),
	(227436, 453, '2014-03-26 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 12:33:00', 'Powell at Post (Union Square)', 71, 280, 'Subscriber', 94133),
	(227437, 546, '2014-03-26 12:26:00', '2nd at Folsom', 62, '2014-03-26 12:35:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94133),
	(227438, 270, '2014-03-26 12:27:00', 'Market at Sansome', 77, '2014-03-26 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94510),
	(227439, 293, '2014-03-26 12:29:00', 'Paseo de San Antonio', 7, '2014-03-26 12:34:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95113),
	(227441, 226, '2014-03-26 12:39:00', 'Paseo de San Antonio', 7, '2014-03-26 12:43:00', 'San Jose City Hall', 10, 39, 'Subscriber', 95112),
	(227442, 661, '2014-03-26 12:39:00', 'MLK Library', 11, '2014-03-26 12:50:00', 'San Jose City Hall', 10, 255, 'Subscriber', 94502),
	(227444, 375, '2014-03-26 12:44:00', 'Market at Sansome', 77, '2014-03-26 12:50:00', '2nd at South Park', 64, 614, 'Subscriber', 94705),
	(227446, 896, '2014-03-26 12:46:00', 'Powell Street BART (bis)', 39, '2014-03-26 13:01:00', 'Embarcadero at Vallejo', 48, 385, 'Customer', NULL),
	(227447, 218, '2014-03-26 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 12:50:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94107),
	(227449, 452, '2014-03-26 12:48:00', '2nd at Townsend', 61, '2014-03-26 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94608),
	(227450, 249, '2014-03-26 12:48:00', 'San Salvador at 1st', 8, '2014-03-26 12:53:00', 'MLK Library', 11, 210, 'Subscriber', 95113),
	(227451, 510, '2014-03-26 12:52:00', '2nd at Folsom', 62, '2014-03-26 13:01:00', 'Clay at Battery', 41, 336, 'Subscriber', 94015),
	(227452, 587, '2014-03-26 12:53:00', 'Embarcadero at Bryant', 54, '2014-03-26 13:03:00', 'Clay at Battery', 41, 427, 'Subscriber', 94105),
	(227453, 450, '2014-03-26 12:53:00', 'Market at Sansome', 77, '2014-03-26 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94116),
	(227454, 496, '2014-03-26 12:54:00', '2nd at Folsom', 62, '2014-03-26 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94133),
	(227455, 385, '2014-03-26 12:54:00', 'Embarcadero at Sansome', 60, '2014-03-26 13:00:00', 'Davis at Jackson', 42, 623, 'Subscriber', 94111),
	(227456, 329, '2014-03-26 12:56:00', 'Commercial at Montgomery', 45, '2014-03-26 13:01:00', 'Market at Sansome', 77, 349, 'Subscriber', 94111),
	(227457, 145, '2014-03-26 12:59:00', 'University and Emerson', 35, '2014-03-26 13:02:00', 'Cowper at University', 37, 42, 'Subscriber', 94133),
	(227458, 189, '2014-03-26 13:02:00', 'Powell Street BART (bis)', 39, '2014-03-26 13:05:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94610),
	(227459, 555, '2014-03-26 13:03:00', '5th at Howard', 57, '2014-03-26 13:13:00', 'Market at 10th', 67, 421, 'Subscriber', 94103),
	(227460, 195, '2014-03-26 13:05:00', 'Clay at Battery', 41, '2014-03-26 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94015),
	(227461, 597, '2014-03-26 13:06:00', 'Embarcadero at Folsom', 51, '2014-03-26 13:16:00', 'Post at Kearney', 47, 598, 'Subscriber', 94110),
	(227462, 18011, '2014-03-26 13:07:00', 'Powell Street BART (bis)', 39, '2014-03-26 18:07:00', 'Market at Sansome', 77, 497, 'Customer', 1425),
	(227463, 17862, '2014-03-26 13:09:00', 'Powell Street BART (bis)', 39, '2014-03-26 18:07:00', 'Market at Sansome', 77, 289, 'Customer', 1425),
	(227464, 708, '2014-03-26 13:13:00', '2nd at Folsom', 62, '2014-03-26 13:24:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94107),
	(227465, 1217, '2014-03-26 13:13:00', 'Powell Street BART (bis)', 39, '2014-03-26 13:33:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94108),
	(227466, 293, '2014-03-26 13:15:00', 'Powell Street BART (bis)', 39, '2014-03-26 13:20:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94133),
	(227467, 662, '2014-03-26 13:16:00', 'South Van Ness at Market', 66, '2014-03-26 13:27:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94015),
	(227468, 676, '2014-03-26 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 13:31:00', '2nd at Townsend', 61, 477, 'Subscriber', 94123),
	(227469, 315, '2014-03-26 13:21:00', 'Market at Sansome', 77, '2014-03-26 13:26:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94704),
	(227470, 650, '2014-03-26 13:21:00', 'Washington at Kearney', 46, '2014-03-26 13:32:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94133),
	(227471, 232, '2014-03-26 13:23:00', 'Townsend at 7th', 65, '2014-03-26 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94107),
	(227472, 295, '2014-03-26 13:24:00', 'Market at Sansome', 77, '2014-03-26 13:28:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94111),
	(227473, 189, '2014-03-26 13:24:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 13:27:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94530),
	(227474, 181, '2014-03-26 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 13:28:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94105),
	(227475, 494, '2014-03-26 13:25:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Customer', 94102),
	(227476, 245, '2014-03-26 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-26 13:30:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94015),
	(227477, 316, '2014-03-26 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 13:32:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94103),
	(227479, 744, '2014-03-26 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 13:40:00', 'Broadway St at Battery St', 82, 467, 'Subscriber', 94109),
	(227481, 511, '2014-03-26 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 13:40:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94117),
	(227483, 687, '2014-03-26 13:36:00', 'Townsend at 7th', 65, '2014-03-26 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94103),
	(227484, 692, '2014-03-26 13:36:00', 'Townsend at 7th', 65, '2014-03-26 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94103),
	(227486, 545, '2014-03-26 13:37:00', 'Howard at 2nd', 63, '2014-03-26 13:46:00', 'Broadway St at Battery St', 82, 351, 'Subscriber', 94111),
	(227487, 733, '2014-03-26 13:43:00', 'Townsend at 7th', 65, '2014-03-26 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94062),
	(227488, 297, '2014-03-26 13:43:00', 'Commercial at Montgomery', 45, '2014-03-26 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94123),
	(227489, 640, '2014-03-26 13:45:00', 'Davis at Jackson', 42, '2014-03-26 13:55:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94133),
	(227490, 401, '2014-03-26 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-26 13:52:00', 'Powell at Post (Union Square)', 71, 445, 'Subscriber', 94131),
	(227491, 1315, '2014-03-26 13:47:00', 'Redwood City Caltrain Station', 22, '2014-03-26 14:09:00', 'Redwood City Caltrain Station', 22, 78, 'Customer', 94158),
	(227492, 424, '2014-03-26 14:00:00', 'Commercial at Montgomery', 45, '2014-03-26 14:07:00', '5th at Howard', 57, 349, 'Subscriber', 94122),
	(227493, 508, '2014-03-26 14:02:00', 'Powell Street BART (bis)', 39, '2014-03-26 14:11:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(227494, 364, '2014-03-26 14:00:00', 'Embarcadero at Bryant', 54, '2014-03-26 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94107),
	(227496, 274, '2014-03-26 14:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 14:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94122),
	(227497, 212, '2014-03-26 14:07:00', 'Post at Kearney', 47, '2014-03-26 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94105),
	(227498, 1056, '2014-03-26 14:12:00', 'Embarcadero at Sansome', 60, '2014-03-26 14:30:00', 'Commercial at Montgomery', 45, 484, 'Customer', 94133),
	(227499, 261, '2014-03-26 14:14:00', 'Market at Sansome', 77, '2014-03-26 14:18:00', '2nd at South Park', 64, 451, 'Subscriber', 94925),
	(227500, 2056, '2014-03-26 14:19:00', 'South Van Ness at Market', 66, '2014-03-26 14:54:00', 'Washington at Kearney', 46, 634, 'Customer', 94112),
	(227501, 2016, '2014-03-26 14:20:00', 'South Van Ness at Market', 66, '2014-03-26 14:54:00', 'Washington at Kearney', 46, 384, 'Customer', 94112),
	(227502, 688, '2014-03-26 14:22:00', 'Davis at Jackson', 42, '2014-03-26 14:33:00', 'Market at 4th', 76, 623, 'Subscriber', 94111),
	(227503, 1217, '2014-03-26 14:23:00', 'Townsend at 7th', 65, '2014-03-26 14:44:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94404),
	(227504, 389, '2014-03-26 14:24:00', 'Powell Street BART (bis)', 39, '2014-03-26 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94117),
	(227507, 536, '2014-03-26 14:30:00', '2nd at Townsend', 61, '2014-03-26 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94107),
	(227510, 296, '2014-03-26 14:31:00', 'Powell at Post (Union Square)', 71, '2014-03-26 14:35:00', '5th at Howard', 57, 418, 'Subscriber', 94111),
	(227511, 180, '2014-03-26 14:31:00', 'Embarcadero at Bryant', 54, '2014-03-26 14:34:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94044),
	(227512, 752, '2014-03-26 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 14:45:00', 'Post at Kearney', 47, 473, 'Subscriber', 94158),
	(227515, 494, '2014-03-26 14:34:00', '5th at Howard', 57, '2014-03-26 14:42:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94122),
	(227518, 1113, '2014-03-26 14:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 14:55:00', 'Embarcadero at Sansome', 60, 474, 'Customer', NULL),
	(227521, 189, '2014-03-26 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 14:45:00', '5th at Howard', 57, 285, 'Customer', 94102),
	(227522, 720, '2014-03-26 14:44:00', 'Beale at Market', 56, '2014-03-26 14:56:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94553),
	(227523, 658, '2014-03-26 14:44:00', 'Davis at Jackson', 42, '2014-03-26 14:55:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94111),
	(227526, 388, '2014-03-26 14:47:00', '2nd at South Park', 64, '2014-03-26 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94618),
	(227529, 458, '2014-03-26 14:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 14:53:00', 'Market at Sansome', 77, 573, 'Subscriber', 94120),
	(227533, 3423, '2014-03-26 14:57:00', 'Embarcadero at Sansome', 60, '2014-03-26 15:54:00', 'Embarcadero at Sansome', 60, 572, 'Customer', NULL),
	(227534, 3394, '2014-03-26 14:57:00', 'Embarcadero at Sansome', 60, '2014-03-26 15:54:00', 'Embarcadero at Sansome', 60, 448, 'Customer', NULL),
	(227535, 3510, '2014-03-26 15:00:00', 'Market at 4th', 76, '2014-03-26 15:58:00', 'Steuart at Market', 74, 612, 'Customer', NULL),
	(227536, 3427, '2014-03-26 15:01:00', 'Market at 4th', 76, '2014-03-26 15:58:00', 'Steuart at Market', 74, 524, 'Customer', NULL),
	(227537, 11090, '2014-03-26 15:01:00', 'Washington at Kearney', 46, '2014-03-26 18:06:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Customer', NULL),
	(227538, 4292, '2014-03-26 15:03:00', 'Embarcadero at Bryant', 54, '2014-03-26 16:15:00', 'Embarcadero at Bryant', 54, 324, 'Customer', 94107),
	(227542, 561, '2014-03-26 15:07:00', 'Japantown', 9, '2014-03-26 15:16:00', 'MLK Library', 11, 682, 'Subscriber', 95112),
	(227544, 910, '2014-03-26 15:10:00', 'Commercial at Montgomery', 45, '2014-03-26 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94010),
	(227545, 282, '2014-03-26 15:11:00', 'Post at Kearney', 47, '2014-03-26 15:16:00', 'Beale at Market', 56, 598, 'Subscriber', 94131),
	(227546, 1177, '2014-03-26 15:12:00', 'Townsend at 7th', 65, '2014-03-26 15:32:00', 'Broadway St at Battery St', 82, 439, 'Customer', 94142),
	(227547, 456, '2014-03-26 15:12:00', '2nd at Townsend', 61, '2014-03-26 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94945),
	(227548, 391, '2014-03-26 15:12:00', 'Powell at Post (Union Square)', 71, '2014-03-26 15:19:00', 'Washington at Kearney', 46, 445, 'Subscriber', 94133),
	(227550, 355, '2014-03-26 15:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 15:20:00', 'Market at Sansome', 77, 547, 'Subscriber', 94133),
	(227551, 569, '2014-03-26 15:16:00', 'Market at Sansome', 77, '2014-03-26 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94062),
	(227552, 502, '2014-03-26 15:16:00', 'Powell Street BART (bis)', 39, '2014-03-26 15:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94102),
	(227553, 1124, '2014-03-26 15:17:00', 'Commercial at Montgomery', 45, '2014-03-26 15:35:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 94133),
	(227554, 241, '2014-03-26 15:20:00', 'Market at 4th', 76, '2014-03-26 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94131),
	(227555, 5446, '2014-03-26 15:20:00', 'San Antonio Caltrain Station', 29, '2014-03-26 16:51:00', 'San Antonio Caltrain Station', 29, 662, 'Customer', 3591106),
	(227556, 592, '2014-03-26 15:20:00', 'Embarcadero at Bryant', 54, '2014-03-26 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94107),
	(227557, 587, '2014-03-26 15:20:00', 'Embarcadero at Bryant', 54, '2014-03-26 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94107),
	(227558, 568, '2014-03-26 15:21:00', 'Market at 10th', 67, '2014-03-26 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94107),
	(227559, 641, '2014-03-26 15:22:00', 'Steuart at Market', 74, '2014-03-26 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94024),
	(227560, 1134, '2014-03-26 15:23:00', 'San Jose City Hall', 10, '2014-03-26 15:41:00', 'MLK Library', 11, 679, 'Subscriber', 95035),
	(227561, 911, '2014-03-26 15:25:00', 'Market at 4th', 76, '2014-03-26 15:40:00', 'Civic Center BART (7th at Market)', 72, 393, 'Customer', 67220),
	(227562, 661, '2014-03-26 15:29:00', 'Market at 4th', 76, '2014-03-26 15:40:00', 'Civic Center BART (7th at Market)', 72, 542, 'Customer', 67156),
	(227563, 474, '2014-03-26 15:32:00', 'Market at 4th', 76, '2014-03-26 15:40:00', 'Civic Center BART (7th at Market)', 72, 357, 'Customer', 67203),
	(227564, 472, '2014-03-26 15:33:00', 'Powell Street BART (bis)', 39, '2014-03-26 15:41:00', 'Market at 10th', 67, 452, 'Customer', 94102),
	(227565, 211, '2014-03-26 15:35:00', 'Adobe on Almaden', 5, '2014-03-26 15:39:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 94114),
	(227566, 367, '2014-03-26 15:35:00', 'San Jose Civic Center', 3, '2014-03-26 15:42:00', 'Arena Green / SAP Center', 14, 218, 'Customer', 2474),
	(227567, 1130, '2014-03-26 15:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 15:55:00', '2nd at South Park', 64, 581, 'Subscriber', 94107),
	(227568, 566, '2014-03-26 15:41:00', 'Powell Street BART (bis)', 39, '2014-03-26 15:51:00', '2nd at South Park', 64, 387, 'Subscriber', 94102),
	(227569, 261, '2014-03-26 15:46:00', '2nd at Townsend', 61, '2014-03-26 15:50:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94539),
	(227570, 401, '2014-03-26 15:47:00', 'Market at 4th', 76, '2014-03-26 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94158),
	(227571, 307, '2014-03-26 15:49:00', 'Market at Sansome', 77, '2014-03-26 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94112),
	(227572, 193, '2014-03-26 15:49:00', 'Redwood City Caltrain Station', 22, '2014-03-26 15:52:00', 'Franklin at Maple', 21, 78, 'Subscriber', 94063),
	(227573, 452, '2014-03-26 15:51:00', 'Embarcadero at Folsom', 51, '2014-03-26 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95122),
	(227574, 231, '2014-03-26 15:51:00', 'South Van Ness at Market', 66, '2014-03-26 15:55:00', 'San Francisco City Hall', 58, 438, 'Subscriber', 94117),
	(227575, 923, '2014-03-26 15:51:00', 'South Van Ness at Market', 66, '2014-03-26 16:07:00', 'Market at Sansome', 77, 526, 'Subscriber', 94596),
	(227576, 487, '2014-03-26 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 16:00:00', '5th at Howard', 57, 457, 'Subscriber', 94404),
	(227578, 1446, '2014-03-26 15:56:00', 'San Jose City Hall', 10, '2014-03-26 16:20:00', 'San Jose City Hall', 10, 255, 'Subscriber', 95112),
	(227579, 222, '2014-03-26 15:56:00', 'San Antonio Shopping Center', 31, '2014-03-26 16:00:00', 'San Antonio Caltrain Station', 29, 38, 'Subscriber', 94070),
	(227580, 1108, '2014-03-26 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 16:16:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(227581, 1105, '2014-03-26 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 16:16:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94107),
	(227582, 704, '2014-03-26 15:57:00', 'Beale at Market', 56, '2014-03-26 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94066),
	(227584, 925, '2014-03-26 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94107),
	(227585, 257, '2014-03-26 16:00:00', 'Embarcadero at Vallejo', 48, '2014-03-26 16:04:00', 'Beale at Market', 56, 352, 'Subscriber', 94550),
	(227586, 412, '2014-03-26 16:00:00', 'MLK Library', 11, '2014-03-26 16:07:00', 'Santa Clara at Almaden', 4, 682, 'Subscriber', 95112),
	(227587, 445, '2014-03-26 16:00:00', 'Market at Sansome', 77, '2014-03-26 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94024),
	(227588, 1214, '2014-03-26 16:01:00', 'Market at Sansome', 77, '2014-03-26 16:22:00', 'Market at 10th', 67, 348, 'Customer', 94142),
	(227589, 624, '2014-03-26 16:03:00', 'Steuart at Market', 74, '2014-03-26 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94403),
	(227590, 886, '2014-03-26 16:04:00', 'Embarcadero at Sansome', 60, '2014-03-26 16:19:00', 'Steuart at Market', 74, 572, 'Customer', NULL),
	(227591, 865, '2014-03-26 16:04:00', 'Embarcadero at Sansome', 60, '2014-03-26 16:19:00', 'Steuart at Market', 74, 448, 'Customer', NULL),
	(227592, 549, '2014-03-26 16:05:00', 'Post at Kearney', 47, '2014-03-26 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94086),
	(227593, 569, '2014-03-26 16:05:00', 'San Jose City Hall', 10, '2014-03-26 16:15:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 94502),
	(227594, 477, '2014-03-26 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94402),
	(227595, 367, '2014-03-26 16:02:00', 'Post at Kearney', 47, '2014-03-26 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94957),
	(227596, 479, '2014-03-26 16:10:00', 'Howard at 2nd', 63, '2014-03-26 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94062),
	(227598, 463, '2014-03-26 16:13:00', 'Steuart at Market', 74, '2014-03-26 16:21:00', '2nd at Townsend', 61, 524, 'Subscriber', 94025),
	(227600, 321, '2014-03-26 16:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 16:19:00', 'Powell Street BART (bis)', 39, 311, 'Subscriber', 94102),
	(227601, 540, '2014-03-26 16:14:00', 'Beale at Market', 56, '2014-03-26 16:23:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94133),
	(227602, 393, '2014-03-26 16:16:00', 'Market at 4th', 76, '2014-03-26 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95014),
	(227603, 558, '2014-03-26 16:16:00', 'Embarcadero at Folsom', 51, '2014-03-26 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94025),
	(227604, 219, '2014-03-26 16:16:00', '2nd at Folsom', 62, '2014-03-26 16:20:00', 'Market at Sansome', 77, 559, 'Subscriber', 94107),
	(227605, 504, '2014-03-26 16:17:00', 'Powell at Post (Union Square)', 71, '2014-03-26 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 95124),
	(227607, 813, '2014-03-26 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-26 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95124),
	(227608, 603, '2014-03-26 16:19:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 16:29:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94103),
	(227609, 569, '2014-03-26 16:20:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 16:29:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94103),
	(227610, 485, '2014-03-26 16:22:00', 'Beale at Market', 56, '2014-03-26 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 95050),
	(227611, 366, '2014-03-26 16:22:00', '2nd at South Park', 64, '2014-03-26 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94062),
	(227612, 368, '2014-03-26 16:25:00', 'Embarcadero at Folsom', 51, '2014-03-26 16:31:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94105),
	(227613, 773, '2014-03-26 16:25:00', 'Embarcadero at Folsom', 51, '2014-03-26 16:38:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94102),
	(227614, 1035, '2014-03-26 16:28:00', 'Clay at Battery', 41, '2014-03-26 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94301),
	(227615, 1220, '2014-03-26 16:28:00', 'Davis at Jackson', 42, '2014-03-26 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 94546),
	(227616, 508, '2014-03-26 16:29:00', 'Embarcadero at Folsom', 51, '2014-03-26 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94107),
	(227617, 354, '2014-03-26 16:29:00', 'Clay at Battery', 41, '2014-03-26 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94707),
	(227618, 451, '2014-03-26 16:29:00', 'Washington at Kearney', 46, '2014-03-26 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94133),
	(227619, 252, '2014-03-26 16:30:00', 'Santa Clara at Almaden', 4, '2014-03-26 16:34:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95020),
	(227620, 434, '2014-03-26 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 16:38:00', 'Powell at Post (Union Square)', 71, 576, 'Subscriber', 94109),
	(227621, 579, '2014-03-26 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Customer', 23661),
	(227622, 199, '2014-03-26 16:34:00', 'Arena Green / SAP Center', 14, '2014-03-26 16:37:00', 'Santa Clara at Almaden', 4, 688, 'Subscriber', 95113),
	(227625, 868, '2014-03-26 16:37:00', 'Townsend at 7th', 65, '2014-03-26 16:52:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94133),
	(227626, 690, '2014-03-26 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94403),
	(227627, 247, '2014-03-26 16:38:00', 'Mountain View Caltrain Station', 28, '2014-03-26 16:42:00', 'Evelyn Park and Ride', 30, 29, 'Subscriber', 94043),
	(227629, 514, '2014-03-26 16:39:00', 'Embarcadero at Folsom', 51, '2014-03-26 16:48:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94133),
	(227632, 1494, '2014-03-26 16:39:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Customer', 75232),
	(227633, 272, '2014-03-26 16:41:00', 'Townsend at 7th', 65, '2014-03-26 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 319, 'Subscriber', 94107),
	(227634, 519, '2014-03-26 16:41:00', 'Market at Sansome', 77, '2014-03-26 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94040),
	(227635, 498, '2014-03-26 16:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 16:49:00', 'San Jose Civic Center', 3, 151, 'Subscriber', 95113),
	(227636, 827, '2014-03-26 16:41:00', 'Embarcadero at Vallejo', 48, '2014-03-26 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95110),
	(227637, 335, '2014-03-26 16:41:00', 'Market at 4th', 76, '2014-03-26 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94952),
	(227638, 745, '2014-03-26 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 16:55:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', 23661),
	(227639, 532, '2014-03-26 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94025),
	(227640, 604, '2014-03-26 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 16:53:00', 'Davis at Jackson', 42, 349, 'Subscriber', 94111),
	(227641, 261, '2014-03-26 16:43:00', 'Embarcadero at Vallejo', 48, '2014-03-26 16:48:00', 'Steuart at Market', 74, 461, 'Subscriber', 94105),
	(227642, 393, '2014-03-26 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94403),
	(227643, 640, '2014-03-26 16:45:00', 'Embarcadero at Vallejo', 48, '2014-03-26 16:56:00', 'Post at Kearney', 47, 625, 'Subscriber', 94108),
	(227644, 377, '2014-03-26 16:45:00', '2nd at Townsend', 61, '2014-03-26 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94606),
	(227645, 671, '2014-03-26 16:46:00', 'Embarcadero at Folsom', 51, '2014-03-26 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94087),
	(227646, 379, '2014-03-26 16:47:00', 'San Pedro Square', 6, '2014-03-26 16:53:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 94002),
	(227647, 246, '2014-03-26 16:48:00', 'South Van Ness at Market', 66, '2014-03-26 16:52:00', 'Golden Gate at Polk', 59, 607, 'Subscriber', 94107),
	(227648, 1053, '2014-03-26 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94070),
	(227649, 1051, '2014-03-26 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94403),
	(227650, 80, '2014-03-26 16:48:00', 'Beale at Market', 56, '2014-03-26 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94602),
	(227651, 1273, '2014-03-26 16:49:00', 'Commercial at Montgomery', 45, '2014-03-26 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94704),
	(227653, 287, '2014-03-26 16:50:00', 'Santa Clara at Almaden', 4, '2014-03-26 16:55:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94403),
	(227654, 4738, '2014-03-26 16:51:00', 'Rengstorff Avenue / California Street', 33, '2014-03-26 18:10:00', 'Mountain View City Hall', 27, 63, 'Customer', 94040),
	(227655, 239, '2014-03-26 16:51:00', 'Mountain View Caltrain Station', 28, '2014-03-26 16:55:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94024),
	(227656, 770, '2014-03-26 16:52:00', 'Townsend at 7th', 65, '2014-03-26 17:05:00', 'Market at Sansome', 77, 542, 'Subscriber', 94121),
	(227657, 507, '2014-03-26 16:52:00', '2nd at Townsend', 61, '2014-03-26 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94558),
	(227658, 771, '2014-03-26 16:53:00', 'Embarcadero at Folsom', 51, '2014-03-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 95014),
	(227659, 448, '2014-03-26 16:54:00', '2nd at Townsend', 61, '2014-03-26 17:01:00', 'Steuart at Market', 74, 524, 'Subscriber', 94611),
	(227660, 366, '2014-03-26 16:54:00', 'Davis at Jackson', 42, '2014-03-26 17:00:00', 'Market at Sansome', 77, 349, 'Subscriber', 94965),
	(227662, 531, '2014-03-26 16:54:00', 'Market at Sansome', 77, '2014-03-26 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Customer', 95008),
	(227663, 617, '2014-03-26 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-26 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94404),
	(227664, 682, '2014-03-26 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-26 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 95131),
	(227665, 707, '2014-03-26 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94043),
	(227666, 702, '2014-03-26 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94002),
	(227667, 524, '2014-03-26 16:57:00', 'Post at Kearney', 47, '2014-03-26 17:05:00', 'Civic Center BART (7th at Market)', 72, 431, 'Customer', 94118),
	(227668, 249, '2014-03-26 16:57:00', 'Commercial at Montgomery', 45, '2014-03-26 17:01:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94111),
	(227669, 777, '2014-03-26 16:58:00', 'Embarcadero at Vallejo', 48, '2014-03-26 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 95126),
	(227670, 385, '2014-03-26 16:58:00', '2nd at Townsend', 61, '2014-03-26 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94534),
	(227671, 190, '2014-03-26 16:59:00', 'San Antonio Shopping Center', 31, '2014-03-26 17:02:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94706),
	(227672, 372, '2014-03-26 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 17:05:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(227673, 302, '2014-03-26 17:00:00', '2nd at Folsom', 62, '2014-03-26 17:05:00', 'Beale at Market', 56, 404, 'Subscriber', 94121),
	(227674, 358, '2014-03-26 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94002),
	(227676, 529, '2014-03-26 17:01:00', '5th at Howard', 57, '2014-03-26 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94404),
	(227677, 431, '2014-03-26 17:02:00', 'San Jose City Hall', 10, '2014-03-26 17:09:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 95112),
	(227678, 514, '2014-03-26 17:02:00', 'Beale at Market', 56, '2014-03-26 17:11:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94111),
	(227679, 669, '2014-03-26 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 95051),
	(227680, 399, '2014-03-26 17:03:00', 'Powell at Post (Union Square)', 71, '2014-03-26 17:10:00', '2nd at Folsom', 62, 577, 'Subscriber', 94109),
	(227681, 737, '2014-03-26 17:03:00', 'Embarcadero at Folsom', 51, '2014-03-26 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94303),
	(227683, 304, '2014-03-26 17:05:00', 'Townsend at 7th', 65, '2014-03-26 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94065),
	(227684, 460, '2014-03-26 17:06:00', 'Market at 10th', 67, '2014-03-26 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94404),
	(227685, 475, '2014-03-26 17:06:00', 'Market at 4th', 76, '2014-03-26 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94070),
	(227686, 213, '2014-03-26 17:06:00', 'San Jose City Hall', 10, '2014-03-26 17:10:00', 'San Salvador at 1st', 8, 154, 'Subscriber', 95113),
	(227687, 660, '2014-03-26 17:07:00', 'Market at Sansome', 77, '2014-03-26 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95051),
	(227688, 488, '2014-03-26 17:07:00', 'Commercial at Montgomery', 45, '2014-03-26 17:15:00', '5th at Howard', 57, 484, 'Subscriber', 94122),
	(227689, 190, '2014-03-26 17:07:00', 'Clay at Battery', 41, '2014-03-26 17:10:00', 'Steuart at Market', 74, 568, 'Subscriber', 94111),
	(227690, 768, '2014-03-26 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 17:21:00', 'Market at 10th', 67, 357, 'Customer', 67156),
	(227691, 764, '2014-03-26 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 17:21:00', 'Market at 10th', 67, 594, 'Customer', 67220),
	(227692, 750, '2014-03-26 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 17:21:00', 'Market at 10th', 67, 431, 'Customer', 67203),
	(227693, 498, '2014-03-26 17:09:00', '2nd at Townsend', 61, '2014-03-26 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94597),
	(227694, 958, '2014-03-26 17:09:00', 'San Francisco City Hall', 58, '2014-03-26 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94117),
	(227695, 227, '2014-03-26 17:09:00', 'Townsend at 7th', 65, '2014-03-26 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94030),
	(227696, 537, '2014-03-26 17:09:00', 'Market at 4th', 76, '2014-03-26 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94062),
	(227697, 428, '2014-03-26 17:09:00', 'Clay at Battery', 41, '2014-03-26 17:16:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94945),
	(227698, 368, '2014-03-26 17:09:00', '2nd at Townsend', 61, '2014-03-26 17:15:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94709),
	(227699, 551, '2014-03-26 17:10:00', 'Steuart at Market', 74, '2014-03-26 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 612, 'Subscriber', 94061),
	(227700, 390, '2014-03-26 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 17:16:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94111),
	(227701, 327, '2014-03-26 17:10:00', 'Embarcadero at Sansome', 60, '2014-03-26 17:15:00', 'Steuart at Market', 74, 510, 'Subscriber', 94510),
	(227703, 892, '2014-03-26 17:11:00', 'Townsend at 7th', 65, '2014-03-26 17:26:00', 'Golden Gate at Polk', 59, 596, 'Subscriber', 94118),
	(227704, 507, '2014-03-26 17:11:00', 'St James Park', 13, '2014-03-26 17:20:00', 'San Jose Diridon Caltrain Station', 2, 66, 'Subscriber', 94108),
	(227707, 855, '2014-03-26 17:04:00', 'Post at Kearney', 47, '2014-03-26 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94065),
	(227710, 435, '2014-03-26 17:12:00', 'Howard at 2nd', 63, '2014-03-26 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 95020),
	(227711, 381, '2014-03-26 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 17:19:00', 'Commercial at Montgomery', 45, 630, 'Subscriber', 94024),
	(227712, 599, '2014-03-26 17:12:00', 'Market at 10th', 67, '2014-03-26 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94086),
	(227714, 397, '2014-03-26 17:13:00', 'Market at Sansome', 77, '2014-03-26 17:20:00', '2nd at South Park', 64, 573, 'Subscriber', 94107),
	(227715, 373, '2014-03-26 17:13:00', 'Clay at Battery', 41, '2014-03-26 17:20:00', 'Post at Kearney', 47, 330, 'Subscriber', 94107),
	(227716, 228, '2014-03-26 17:14:00', 'Steuart at Market', 74, '2014-03-26 17:17:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94105),
	(227717, 382, '2014-03-26 17:14:00', 'Market at Sansome', 77, '2014-03-26 17:20:00', '2nd at South Park', 64, 611, 'Subscriber', 94107),
	(227718, 310, '2014-03-26 17:14:00', 'Santa Clara at Almaden', 4, '2014-03-26 17:19:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94103),
	(227719, 526, '2014-03-26 17:15:00', 'Market at Sansome', 77, '2014-03-26 17:23:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94110),
	(227720, 507, '2014-03-26 17:15:00', '2nd at Townsend', 61, '2014-03-26 17:23:00', 'Steuart at Market', 74, 610, 'Subscriber', 94501),
	(227724, 471, '2014-03-26 17:16:00', 'Embarcadero at Folsom', 51, '2014-03-26 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94062),
	(227725, 624, '2014-03-26 17:17:00', 'Clay at Battery', 41, '2014-03-26 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94061),
	(227729, 228, '2014-03-26 17:18:00', 'Spear at Folsom', 49, '2014-03-26 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94105),
	(227730, 488, '2014-03-26 17:18:00', '2nd at Folsom', 62, '2014-03-26 17:26:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94133),
	(227731, 185, '2014-03-26 17:19:00', '2nd at Folsom', 62, '2014-03-26 17:22:00', 'Market at Sansome', 77, 372, 'Subscriber', 95051),
	(227732, 233, '2014-03-26 17:19:00', 'Mountain View City Hall', 27, '2014-03-26 17:23:00', 'Mountain View Caltrain Station', 28, 97, 'Subscriber', 94107),
	(227733, 586, '2014-03-26 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 17:29:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94107),
	(227734, 196, '2014-03-26 17:19:00', 'Arena Green / SAP Center', 14, '2014-03-26 17:22:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95113),
	(227737, 164, '2014-03-26 17:20:00', 'Powell at Post (Union Square)', 71, '2014-03-26 17:23:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94107),
	(227738, 222, '2014-03-26 17:21:00', '2nd at Folsom', 62, '2014-03-26 17:25:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94105),
	(227743, 388, '2014-03-26 17:23:00', 'Embarcadero at Vallejo', 48, '2014-03-26 17:30:00', 'Beale at Market', 56, 339, 'Subscriber', 94707),
	(227744, 666, '2014-03-26 17:24:00', 'Beale at Market', 56, '2014-03-26 17:35:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(227745, 510, '2014-03-26 17:24:00', 'South Van Ness at Market', 66, '2014-03-26 17:33:00', '5th at Howard', 57, 300, 'Subscriber', 94127),
	(227750, 301, '2014-03-26 17:26:00', 'Market at Sansome', 77, '2014-03-26 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94602),
	(227751, 515, '2014-03-26 17:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94549),
	(227753, 249, '2014-03-26 17:27:00', '2nd at South Park', 64, '2014-03-26 17:32:00', 'Market at Sansome', 77, 416, 'Subscriber', 94080),
	(227755, 369, '2014-03-26 17:28:00', 'Powell Street BART (bis)', 39, '2014-03-26 17:34:00', 'Market at 10th', 67, 501, 'Subscriber', 94114),
	(227756, 580, '2014-03-26 17:29:00', 'Powell Street BART (bis)', 39, '2014-03-26 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94602),
	(227757, 380, '2014-03-26 17:29:00', '2nd at Townsend', 61, '2014-03-26 17:35:00', 'Steuart at Market', 74, 534, 'Subscriber', 94044),
	(227758, 192, '2014-03-26 17:29:00', 'Market at Sansome', 77, '2014-03-26 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94706),
	(227761, 596, '2014-03-26 17:30:00', 'Market at 10th', 67, '2014-03-26 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94085),
	(227762, 432, '2014-03-26 17:30:00', 'South Van Ness at Market', 66, '2014-03-26 17:37:00', '5th at Howard', 57, 428, 'Subscriber', 94115),
	(227763, 1102, '2014-03-26 17:30:00', '2nd at Townsend', 61, '2014-03-26 17:48:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(227764, 485, '2014-03-26 17:30:00', 'Market at Sansome', 77, '2014-03-26 17:38:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Subscriber', 94116),
	(227765, 645, '2014-03-26 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 17:42:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94501),
	(227766, 236, '2014-03-26 17:31:00', '2nd at South Park', 64, '2014-03-26 17:35:00', 'Market at Sansome', 77, 517, 'Subscriber', 94588),
	(227767, 184, '2014-03-26 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 17:35:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94014),
	(227769, 338, '2014-03-26 17:32:00', 'Embarcadero at Sansome', 60, '2014-03-26 17:38:00', 'Steuart at Market', 74, 584, 'Subscriber', 94565),
	(227771, 807, '2014-03-26 17:32:00', 'Market at 10th', 67, '2014-03-26 17:46:00', 'Market at Sansome', 77, 348, 'Subscriber', 94103),
	(227772, 303, '2014-03-26 17:33:00', '5th at Howard', 57, '2014-03-26 17:38:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94118),
	(227773, 567, '2014-03-26 17:33:00', 'Beale at Market', 56, '2014-03-26 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94010),
	(227775, 515, '2014-03-26 17:34:00', 'Embarcadero at Folsom', 51, '2014-03-26 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94403),
	(227776, 623, '2014-03-26 17:34:00', 'Beale at Market', 56, '2014-03-26 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94403),
	(227777, 268, '2014-03-26 17:34:00', 'Santa Clara at Almaden', 4, '2014-03-26 17:39:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95113),
	(227781, 596, '2014-03-26 17:35:00', 'Beale at Market', 56, '2014-03-26 17:45:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(227782, 261, '2014-03-26 17:37:00', 'Embarcadero at Sansome', 60, '2014-03-26 17:41:00', 'Steuart at Market', 74, 429, 'Subscriber', 94549),
	(227783, 509, '2014-03-26 17:37:00', '2nd at Townsend', 61, '2014-03-26 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94901),
	(227784, 527, '2014-03-26 17:37:00', '5th at Howard', 57, '2014-03-26 17:46:00', 'Market at 10th', 67, 449, 'Subscriber', 94122),
	(227785, 442, '2014-03-26 17:37:00', 'Howard at 2nd', 63, '2014-03-26 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 22206),
	(227787, 203, '2014-03-26 17:38:00', 'Townsend at 7th', 65, '2014-03-26 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94404),
	(227788, 713, '2014-03-26 17:38:00', 'Howard at 2nd', 63, '2014-03-26 17:50:00', 'Washington at Kearney', 46, 491, 'Subscriber', 94941),
	(227789, 718, '2014-03-26 17:38:00', 'Townsend at 7th', 65, '2014-03-26 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94925),
	(227790, 595, '2014-03-26 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94607),
	(227791, 629, '2014-03-26 17:40:00', 'Howard at 2nd', 63, '2014-03-26 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94404),
	(227792, 417, '2014-03-26 17:41:00', '5th at Howard', 57, '2014-03-26 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94501),
	(227793, 819, '2014-03-26 17:41:00', 'Townsend at 7th', 65, '2014-03-26 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94707),
	(227794, 1022, '2014-03-26 17:41:00', 'Steuart at Market', 74, '2014-03-26 17:58:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94102),
	(227795, 234, '2014-03-26 17:42:00', 'Post at Kearney', 47, '2014-03-26 17:46:00', 'Market at 4th', 76, 625, 'Subscriber', 94024),
	(227797, 493, '2014-03-26 17:43:00', 'Market at Sansome', 77, '2014-03-26 17:51:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94111),
	(227798, 281, '2014-03-26 17:43:00', 'Commercial at Montgomery', 45, '2014-03-26 17:48:00', 'Beale at Market', 56, 630, 'Subscriber', 94703),
	(227799, 937, '2014-03-26 17:45:00', 'Steuart at Market', 74, '2014-03-26 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94941),
	(227800, 483, '2014-03-26 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 17:54:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94538),
	(227801, 1096, '2014-03-26 17:46:00', 'Embarcadero at Folsom', 51, '2014-03-26 18:04:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94109),
	(227802, 436, '2014-03-26 17:47:00', 'Howard at 2nd', 63, '2014-03-26 17:54:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94107),
	(227803, 637, '2014-03-26 17:48:00', 'Embarcadero at Sansome', 60, '2014-03-26 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 94530),
	(227804, 533, '2014-03-26 17:48:00', '2nd at South Park', 64, '2014-03-26 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94107),
	(227805, 818, '2014-03-26 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-26 18:02:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94104),
	(227806, 326, '2014-03-26 17:48:00', 'Embarcadero at Vallejo', 48, '2014-03-26 17:54:00', 'Steuart at Market', 74, 550, 'Subscriber', 94611),
	(227807, 533, '2014-03-26 17:49:00', '2nd at Townsend', 61, '2014-03-26 17:58:00', 'Steuart at Market', 74, 374, 'Subscriber', 94107),
	(227808, 865, '2014-03-26 17:49:00', 'Embarcadero at Vallejo', 48, '2014-03-26 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94025),
	(227809, 3385, '2014-03-26 17:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 18:46:00', 'Civic Center BART (7th at Market)', 72, 393, 'Customer', 23661),
	(227810, 668, '2014-03-26 17:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 18:01:00', 'Market at 4th', 76, 391, 'Subscriber', 94107),
	(227811, 955, '2014-03-26 17:50:00', 'Powell at Post (Union Square)', 71, '2014-03-26 18:06:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94109),
	(227812, 749, '2014-03-26 17:51:00', 'Steuart at Market', 74, '2014-03-26 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94070),
	(227813, 438, '2014-03-26 17:51:00', 'Spear at Folsom', 49, '2014-03-26 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94301),
	(227814, 372, '2014-03-26 17:51:00', 'Arena Green / SAP Center', 14, '2014-03-26 17:57:00', 'San Jose Civic Center', 3, 218, 'Customer', 2474),
	(227815, 374, '2014-03-26 17:45:00', 'Post at Kearney', 47, '2014-03-26 17:51:00', '5th at Howard', 57, 512, 'Subscriber', 94107),
	(227816, 488, '2014-03-26 17:51:00', 'Embarcadero at Sansome', 60, '2014-03-26 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94901),
	(227818, 891, '2014-03-26 17:51:00', 'Market at Sansome', 77, '2014-03-26 18:06:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94596),
	(227819, 497, '2014-03-26 17:52:00', 'Golden Gate at Polk', 59, '2014-03-26 18:00:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94107),
	(227820, 711, '2014-03-26 17:52:00', 'South Van Ness at Market', 66, '2014-03-26 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94010),
	(227821, 643, '2014-03-26 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94041),
	(227822, 681, '2014-03-26 17:53:00', 'Market at 10th', 67, '2014-03-26 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94133),
	(227823, 547, '2014-03-26 17:54:00', 'Post at Kearney', 47, '2014-03-26 18:03:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94702),
	(227824, 557, '2014-03-26 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94301),
	(227825, 328, '2014-03-26 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94041),
	(227826, 263, '2014-03-26 17:55:00', '2nd at South Park', 64, '2014-03-26 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94602),
	(227827, 650, '2014-03-26 17:55:00', 'Golden Gate at Polk', 59, '2014-03-26 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94610),
	(227828, 455, '2014-03-26 17:55:00', 'Market at 4th', 76, '2014-03-26 18:03:00', 'Market at 10th', 67, 625, 'Subscriber', 94103),
	(227829, 745, '2014-03-26 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 18:09:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94111),
	(227830, 1021, '2014-03-26 17:57:00', 'Park at Olive', 38, '2014-03-26 18:14:00', 'University and Emerson', 35, 256, 'Subscriber', 95112),
	(227831, 425, '2014-03-26 17:58:00', 'Howard at 2nd', 63, '2014-03-26 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94086),
	(227832, 632, '2014-03-26 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94133),
	(227833, 306, '2014-03-26 18:00:00', 'Adobe on Almaden', 5, '2014-03-26 18:05:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 94105),
	(227834, 287, '2014-03-26 18:00:00', '2nd at Townsend', 61, '2014-03-26 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94109),
	(227835, 395, '2014-03-26 18:01:00', 'Howard at 2nd', 63, '2014-03-26 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95112),
	(227836, 484, '2014-03-26 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 18:09:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94133),
	(227838, 340, '2014-03-26 18:01:00', 'Embarcadero at Sansome', 60, '2014-03-26 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94501),
	(227839, 470, '2014-03-26 18:02:00', 'Commercial at Montgomery', 45, '2014-03-26 18:09:00', 'Post at Kearney', 47, 328, 'Subscriber', 94158),
	(227841, 512, '2014-03-26 18:04:00', 'San Francisco City Hall', 58, '2014-03-26 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94010),
	(227842, 949, '2014-03-26 18:04:00', 'South Van Ness at Market', 66, '2014-03-26 18:20:00', '2nd at South Park', 64, 356, 'Customer', 94114),
	(227845, 465, '2014-03-26 18:05:00', 'Powell Street BART (bis)', 39, '2014-03-26 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94040),
	(227848, 222, '2014-03-26 18:06:00', 'Redwood City Caltrain Station', 22, '2014-03-26 18:10:00', 'Franklin at Maple', 21, 685, 'Subscriber', 94062),
	(227850, 474, '2014-03-26 18:06:00', 'Market at Sansome', 77, '2014-03-26 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94608),
	(227851, 457, '2014-03-26 18:06:00', '2nd at South Park', 64, '2014-03-26 18:14:00', 'Steuart at Market', 74, 603, 'Subscriber', 94703),
	(227853, 272, '2014-03-26 18:06:00', '5th at Howard', 57, '2014-03-26 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94303),
	(227855, 546, '2014-03-26 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94404),
	(227858, 1045, '2014-03-26 18:08:00', 'Broadway St at Battery St', 82, '2014-03-26 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 95130),
	(227860, 726, '2014-03-26 18:10:00', 'Powell Street BART (bis)', 39, '2014-03-26 18:22:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94107),
	(227861, 313, '2014-03-26 18:10:00', 'Market at Sansome', 77, '2014-03-26 18:15:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94133),
	(227863, 486, '2014-03-26 18:10:00', 'Commercial at Montgomery', 45, '2014-03-26 18:18:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94105),
	(227865, 290, '2014-03-26 18:11:00', 'Market at 10th', 67, '2014-03-26 18:16:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94102),
	(227866, 443, '2014-03-26 18:11:00', 'San Salvador at 1st', 8, '2014-03-26 18:19:00', 'San Jose City Hall', 10, 160, 'Subscriber', 95070),
	(227867, 318, '2014-03-26 18:11:00', 'Mountain View City Hall', 27, '2014-03-26 18:17:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94158),
	(227868, 660, '2014-03-26 18:12:00', 'Embarcadero at Vallejo', 48, '2014-03-26 18:23:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(227869, 538, '2014-03-26 18:12:00', 'Market at 10th', 67, '2014-03-26 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94061),
	(227870, 890, '2014-03-26 18:12:00', 'South Van Ness at Market', 66, '2014-03-26 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94124),
	(227871, 370, '2014-03-26 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 95014),
	(227874, 702, '2014-03-26 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94107),
	(227875, 257, '2014-03-26 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 18:19:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95110),
	(227876, 514, '2014-03-26 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94040),
	(227877, 683, '2014-03-26 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94577),
	(227878, 561, '2014-03-26 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94611),
	(227879, 206, '2014-03-26 18:16:00', 'Embarcadero at Vallejo', 48, '2014-03-26 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94111),
	(227880, 880, '2014-03-26 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-26 18:29:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(227881, 502, '2014-03-26 18:17:00', '2nd at South Park', 64, '2014-03-26 18:25:00', 'Market at Sansome', 77, 338, 'Subscriber', 94588),
	(227882, 344, '2014-03-26 18:17:00', 'Powell at Post (Union Square)', 71, '2014-03-26 18:23:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94109),
	(227883, 866, '2014-03-26 18:17:00', 'Steuart at Market', 74, '2014-03-26 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 95032),
	(227884, 403, '2014-03-26 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 18:25:00', 'Washington at Kearney', 46, 372, 'Subscriber', 94109),
	(227885, 204, '2014-03-26 18:18:00', 'Embarcadero at Sansome', 60, '2014-03-26 18:22:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94609),
	(227886, 583, '2014-03-26 18:19:00', 'Steuart at Market', 74, '2014-03-26 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94303),
	(227887, 239, '2014-03-26 18:20:00', 'Steuart at Market', 74, '2014-03-26 18:24:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94107),
	(227888, 1030, '2014-03-26 18:20:00', '2nd at South Park', 64, '2014-03-26 18:38:00', 'San Francisco City Hall', 58, 614, 'Subscriber', 94107),
	(227889, 220, '2014-03-26 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 18:25:00', 'Market at 4th', 76, 411, 'Subscriber', 94109),
	(227890, 350, '2014-03-26 18:22:00', 'Castro Street and El Camino Real', 32, '2014-03-26 18:28:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94123),
	(227891, 904, '2014-03-26 18:24:00', 'Townsend at 7th', 65, '2014-03-26 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94611),
	(227894, 242, '2014-03-26 18:25:00', '2nd at South Park', 64, '2014-03-26 18:29:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(227895, 304, '2014-03-26 18:26:00', 'Broadway St at Battery St', 82, '2014-03-26 18:31:00', 'Beale at Market', 56, 291, 'Subscriber', 94609),
	(227902, 680, '2014-03-26 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 18:40:00', 'Powell at Post (Union Square)', 71, 373, 'Subscriber', 94108),
	(227905, 512, '2014-03-26 18:30:00', 'Embarcadero at Sansome', 60, '2014-03-26 18:39:00', 'Steuart at Market', 74, 353, 'Subscriber', 94597),
	(227908, 357, '2014-03-26 18:32:00', 'Spear at Folsom', 49, '2014-03-26 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94114),
	(227910, 314, '2014-03-26 18:33:00', '2nd at South Park', 64, '2014-03-26 18:38:00', 'Market at Sansome', 77, 356, 'Subscriber', 94709),
	(227911, 362, '2014-03-26 18:33:00', '2nd at Folsom', 62, '2014-03-26 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94158),
	(227912, 559, '2014-03-26 18:33:00', 'San Jose City Hall', 10, '2014-03-26 18:43:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94010),
	(227913, 753, '2014-03-26 18:33:00', 'Embarcadero at Folsom', 51, '2014-03-26 18:46:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 94110),
	(227914, 272, '2014-03-26 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 18:38:00', 'Clay at Battery', 41, 505, 'Subscriber', 94133),
	(227915, 603, '2014-03-26 18:34:00', '5th at Howard', 57, '2014-03-26 18:44:00', 'Golden Gate at Polk', 59, 418, 'Subscriber', 94127),
	(227917, 405, '2014-03-26 18:35:00', 'Powell Street BART (bis)', 39, '2014-03-26 18:42:00', 'Market at 10th', 67, 282, 'Subscriber', 94102),
	(227919, 609, '2014-03-26 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94025),
	(227920, 688, '2014-03-26 18:37:00', 'Steuart at Market', 74, '2014-03-26 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94040),
	(227921, 490, '2014-03-26 18:37:00', 'Market at 4th', 76, '2014-03-26 18:45:00', 'Steuart at Market', 74, 411, 'Subscriber', 94105),
	(227923, 754, '2014-03-26 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-26 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94303),
	(227924, 537, '2014-03-26 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 18:46:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94107),
	(227925, 350, '2014-03-26 18:37:00', '5th at Howard', 57, '2014-03-26 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94602),
	(227926, 880, '2014-03-26 18:38:00', 'Townsend at 7th', 65, '2014-03-26 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94590),
	(227927, 613, '2014-03-26 18:38:00', 'Golden Gate at Polk', 59, '2014-03-26 18:49:00', '5th at Howard', 57, 321, 'Subscriber', 94118),
	(227928, 199, '2014-03-26 18:40:00', 'Embarcadero at Folsom', 51, '2014-03-26 18:44:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94044),
	(227931, 805, '2014-03-26 18:41:00', 'Mountain View Caltrain Station', 28, '2014-03-26 18:55:00', 'Rengstorff Avenue / California Street', 33, 202, 'Subscriber', 94158),
	(227933, 10454, '2014-03-26 18:42:00', '2nd at Folsom', 62, '2014-03-26 21:36:00', 'Market at 10th', 67, 495, 'Customer', 90006),
	(227934, 287, '2014-03-26 18:44:00', '2nd at South Park', 64, '2014-03-26 18:49:00', 'Market at Sansome', 77, 377, 'Subscriber', 94702),
	(227935, 461, '2014-03-26 18:44:00', 'Embarcadero at Sansome', 60, '2014-03-26 18:52:00', 'Steuart at Market', 74, 352, 'Subscriber', 94117),
	(227942, 482, '2014-03-26 18:46:00', '5th at Howard', 57, '2014-03-26 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94301),
	(227943, 549, '2014-03-26 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 18:56:00', 'Market at 4th', 76, 382, 'Subscriber', 95032),
	(227944, 440, '2014-03-26 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 18:56:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94501),
	(227945, 215, '2014-03-26 18:50:00', 'Palo Alto Caltrain Station', 34, '2014-03-26 18:53:00', 'Cowper at University', 37, 206, 'Subscriber', 94301),
	(227946, 262, '2014-03-26 18:50:00', 'Mountain View Caltrain Station', 28, '2014-03-26 18:54:00', 'Mountain View City Hall', 27, 192, 'Subscriber', 94041),
	(227947, 333, '2014-03-26 18:50:00', 'Embarcadero at Folsom', 51, '2014-03-26 18:56:00', '2nd at Townsend', 61, 268, 'Subscriber', 94062),
	(227949, 1001, '2014-03-26 18:51:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 19:08:00', 'Market at Sansome', 77, 393, 'Customer', 67220),
	(227950, 1002, '2014-03-26 18:51:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 19:08:00', 'Market at Sansome', 77, 578, 'Customer', 67156),
	(227952, 147, '2014-03-26 18:51:00', 'Golden Gate at Polk', 59, '2014-03-26 18:54:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94114),
	(227953, 953, '2014-03-26 18:51:00', 'Townsend at 7th', 65, '2014-03-26 19:07:00', 'Steuart at Market', 74, 275, 'Subscriber', 94103),
	(227955, 979, '2014-03-26 18:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 19:08:00', 'Market at Sansome', 77, 330, 'Customer', 67203),
	(227956, 129, '2014-03-26 18:54:00', '2nd at Folsom', 62, '2014-03-26 18:56:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94118),
	(227957, 770, '2014-03-26 18:55:00', 'Townsend at 7th', 65, '2014-03-26 19:08:00', '2nd at Townsend', 61, 558, 'Subscriber', 94122),
	(227958, 370, '2014-03-26 18:56:00', 'Howard at 2nd', 63, '2014-03-26 19:02:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94118),
	(227959, 246, '2014-03-26 18:57:00', 'Evelyn Park and Ride', 30, '2014-03-26 19:01:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 94133),
	(227960, 366, '2014-03-26 18:58:00', '2nd at South Park', 64, '2014-03-26 19:04:00', 'Market at Sansome', 77, 573, 'Subscriber', 94103),
	(227961, 754, '2014-03-26 18:59:00', 'Beale at Market', 56, '2014-03-26 19:11:00', 'Market at 10th', 67, 630, 'Subscriber', 94105),
	(227962, 1115, '2014-03-26 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-26 19:18:00', 'Mountain View Caltrain Station', 28, 646, 'Subscriber', 94041),
	(227963, 562, '2014-03-26 19:00:00', 'Steuart at Market', 74, '2014-03-26 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94602),
	(227964, 888, '2014-03-26 19:00:00', 'Commercial at Montgomery', 45, '2014-03-26 19:15:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94107),
	(227965, 191, '2014-03-26 19:00:00', '2nd at South Park', 64, '2014-03-26 19:03:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94611),
	(227966, 1400, '2014-03-26 19:01:00', 'Beale at Market', 56, '2014-03-26 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94109),
	(227969, 588, '2014-03-26 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94404),
	(227970, 478, '2014-03-26 19:08:00', 'Powell Street BART (bis)', 39, '2014-03-26 19:16:00', '2nd at Folsom', 62, 362, 'Subscriber', 94133),
	(227974, 244, '2014-03-26 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 19:13:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(227975, 380, '2014-03-26 19:09:00', 'Townsend at 7th', 65, '2014-03-26 19:16:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94541),
	(227977, 695, '2014-03-26 19:10:00', 'Market at 10th', 67, '2014-03-26 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94402),
	(227978, 446, '2014-03-26 19:11:00', '2nd at Townsend', 61, '2014-03-26 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94115),
	(227979, 91, '2014-03-26 19:11:00', 'Spear at Folsom', 49, '2014-03-26 19:13:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(227981, 643, '2014-03-26 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 19:23:00', 'Japantown', 9, 645, 'Subscriber', 95112),
	(227982, 958, '2014-03-26 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 19:29:00', 'SJSU - San Salvador at 9th', 16, 21, 'Subscriber', 95112),
	(227983, 147, '2014-03-26 19:13:00', 'Market at 10th', 67, '2014-03-26 19:16:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94102),
	(227984, 303, '2014-03-26 19:13:00', 'Post at Kearney', 47, '2014-03-26 19:18:00', '2nd at South Park', 64, 328, 'Subscriber', 94939),
	(227985, 273, '2014-03-26 19:14:00', '5th at Howard', 57, '2014-03-26 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94107),
	(227986, 352, '2014-03-26 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94087),
	(227987, 702, '2014-03-26 19:14:00', 'Palo Alto Caltrain Station', 34, '2014-03-26 19:26:00', 'California Ave Caltrain Station', 36, 43, 'Subscriber', 94131),
	(227988, 150, '2014-03-26 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 19:18:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Customer', 90036),
	(227989, 577, '2014-03-26 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 19:26:00', '2nd at Townsend', 61, 583, 'Subscriber', 94158),
	(227990, 347, '2014-03-26 19:17:00', 'South Van Ness at Market', 66, '2014-03-26 19:23:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94107),
	(227991, 353, '2014-03-26 19:18:00', 'Powell Street BART (bis)', 39, '2014-03-26 19:24:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94117),
	(227992, 245, '2014-03-26 19:18:00', '5th at Howard', 57, '2014-03-26 19:22:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94103),
	(227993, 594, '2014-03-26 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 19:28:00', 'MLK Library', 11, 146, 'Subscriber', 95112),
	(227994, 504, '2014-03-26 19:18:00', 'Market at Sansome', 77, '2014-03-26 19:26:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94103),
	(227995, 590, '2014-03-26 19:19:00', 'Market at 4th', 76, '2014-03-26 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94107),
	(227996, 416, '2014-03-26 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 19:27:00', 'San Jose Civic Center', 3, 127, 'Customer', 90036),
	(227998, 1053, '2014-03-26 19:21:00', 'Embarcadero at Vallejo', 48, '2014-03-26 19:39:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94117),
	(227999, 788, '2014-03-26 19:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 19:35:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95112),
	(228000, 746, '2014-03-26 19:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 19:34:00', 'SJSU - San Salvador at 9th', 16, 109, 'Subscriber', 95112),
	(228001, 367, '2014-03-26 19:23:00', 'Market at 4th', 76, '2014-03-26 19:29:00', 'Market at 10th', 67, 382, 'Subscriber', 94103),
	(228003, 607, '2014-03-26 19:25:00', '2nd at Folsom', 62, '2014-03-26 19:35:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94107),
	(228004, 276, '2014-03-26 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 19:30:00', '2nd at South Park', 64, 428, 'Subscriber', 94107),
	(228005, 243, '2014-03-26 19:26:00', 'Golden Gate at Polk', 59, '2014-03-26 19:31:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94127),
	(228006, 301, '2014-03-26 19:26:00', 'Market at Sansome', 77, '2014-03-26 19:31:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94116),
	(228007, 233, '2014-03-26 19:27:00', 'Townsend at 7th', 65, '2014-03-26 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94158),
	(228009, 939, '2014-03-26 19:30:00', 'Townsend at 7th', 65, '2014-03-26 19:45:00', 'Steuart at Market', 74, 284, 'Subscriber', 94553),
	(228010, 190, '2014-03-26 19:30:00', '2nd at Folsom', 62, '2014-03-26 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94118),
	(228011, 347, '2014-03-26 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 19:36:00', 'San Pedro Square', 6, 39, 'Subscriber', 95110),
	(228012, 481, '2014-03-26 19:31:00', '2nd at South Park', 64, '2014-03-26 19:39:00', '5th at Howard', 57, 428, 'Subscriber', 94103),
	(228013, 422, '2014-03-26 19:35:00', 'Clay at Battery', 41, '2014-03-26 19:42:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94107),
	(228015, 498, '2014-03-26 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 19:44:00', 'Market at Sansome', 77, 318, 'Subscriber', 94611),
	(228017, 312, '2014-03-26 19:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94158),
	(228020, 266, '2014-03-26 19:41:00', 'Spear at Folsom', 49, '2014-03-26 19:45:00', '2nd at Folsom', 62, 337, 'Subscriber', 94105),
	(228021, 480, '2014-03-26 19:41:00', 'Commercial at Montgomery', 45, '2014-03-26 19:49:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94606),
	(228023, 470, '2014-03-26 19:45:00', 'Market at 10th', 67, '2014-03-26 19:52:00', 'Post at Kearney', 47, 382, 'Subscriber', 94108),
	(228025, 663, '2014-03-26 19:46:00', '2nd at Folsom', 62, '2014-03-26 19:57:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94133),
	(228026, 589, '2014-03-26 19:47:00', '2nd at Townsend', 61, '2014-03-26 19:56:00', 'Steuart at Market', 74, 587, 'Subscriber', 94960),
	(228027, 481, '2014-03-26 19:47:00', 'Clay at Battery', 41, '2014-03-26 19:55:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94111),
	(228028, 330, '2014-03-26 19:50:00', 'Mountain View Caltrain Station', 28, '2014-03-26 19:56:00', 'Evelyn Park and Ride', 30, 262, 'Subscriber', 95032),
	(228029, 304, '2014-03-26 19:50:00', 'Mountain View Caltrain Station', 28, '2014-03-26 19:55:00', 'Castro Street and El Camino Real', 32, 144, 'Subscriber', 94040),
	(228030, 540, '2014-03-26 19:50:00', '5th at Howard', 57, '2014-03-26 19:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94024),
	(228031, 373, '2014-03-26 19:51:00', 'Powell Street BART (bis)', 39, '2014-03-26 19:57:00', 'Market at Sansome', 77, 329, 'Subscriber', 95032),
	(228038, 809, '2014-03-26 19:58:00', 'Spear at Folsom', 49, '2014-03-26 20:12:00', 'Broadway St at Battery St', 82, 259, 'Subscriber', 94133),
	(228039, 168, '2014-03-26 19:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 20:01:00', 'Beale at Market', 56, 317, 'Subscriber', 94110),
	(228041, 442, '2014-03-26 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 20:07:00', 'Market at 4th', 76, 612, 'Subscriber', 94114),
	(228044, 438, '2014-03-26 20:03:00', 'Market at Sansome', 77, '2014-03-26 20:10:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94111),
	(228048, 308, '2014-03-26 20:10:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 20:15:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94702),
	(228049, 249, '2014-03-26 20:10:00', '2nd at Townsend', 61, '2014-03-26 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(228050, 344, '2014-03-26 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 20:17:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(228051, 316, '2014-03-26 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 20:17:00', '2nd at South Park', 64, 222, 'Subscriber', 94107),
	(228052, 634, '2014-03-26 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 20:22:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94107),
	(228053, 466, '2014-03-26 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 20:19:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94618),
	(228054, 452, '2014-03-26 20:12:00', '2nd at South Park', 64, '2014-03-26 20:20:00', 'Post at Kearney', 47, 328, 'Subscriber', 94939),
	(228055, 1030, '2014-03-26 20:13:00', 'Broadway St at Battery St', 82, '2014-03-26 20:30:00', '2nd at Townsend', 61, 351, 'Subscriber', 94111),
	(228056, 663, '2014-03-26 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 20:26:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94103),
	(228057, 871, '2014-03-26 20:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 20:29:00', 'Golden Gate at Polk', 59, 285, 'Subscriber', 94109),
	(228058, 561, '2014-03-26 20:20:00', 'South Van Ness at Market', 66, '2014-03-26 20:29:00', 'Market at Sansome', 77, 416, 'Subscriber', 94104),
	(228059, 485, '2014-03-26 20:20:00', 'Embarcadero at Sansome', 60, '2014-03-26 20:28:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 95110),
	(228061, 618, '2014-03-26 20:21:00', 'Market at 4th', 76, '2014-03-26 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94102),
	(228062, 705, '2014-03-26 20:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 20:33:00', 'Powell at Post (Union Square)', 71, 260, 'Subscriber', 94109),
	(228063, 842, '2014-03-26 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 20:39:00', 'Broadway St at Battery St', 82, 631, 'Subscriber', 94133),
	(228064, 450, '2014-03-26 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-26 20:33:00', '5th at Howard', 57, 629, 'Subscriber', 95032),
	(228067, 209, '2014-03-26 20:29:00', 'Powell Street BART (bis)', 39, '2014-03-26 20:33:00', 'Civic Center BART (7th at Market)', 72, 518, 'Customer', 23661),
	(228068, 304, '2014-03-26 20:30:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 20:35:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94109),
	(228069, 268, '2014-03-26 20:33:00', '2nd at South Park', 64, '2014-03-26 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(228070, 224, '2014-03-26 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 20:39:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94102),
	(228073, 454, '2014-03-26 20:38:00', 'San Antonio Caltrain Station', 29, '2014-03-26 20:45:00', 'Rengstorff Avenue / California Street', 33, 662, 'Subscriber', 94040),
	(228074, 2103, '2014-03-26 20:39:00', 'San Francisco City Hall', 58, '2014-03-26 21:14:00', 'San Francisco City Hall', 58, 614, 'Customer', 97401),
	(228075, 1467, '2014-03-26 20:40:00', 'Townsend at 7th', 65, '2014-03-26 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94960),
	(228076, 2100, '2014-03-26 20:42:00', 'San Francisco City Hall', 58, '2014-03-26 21:17:00', 'San Francisco City Hall', 58, 350, 'Customer', 97401),
	(228077, 712, '2014-03-26 20:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 20:55:00', 'Market at 10th', 67, 558, 'Subscriber', 94117),
	(228080, 3266, '2014-03-26 20:45:00', 'Redwood City Public Library', 24, '2014-03-26 21:39:00', 'Redwood City Public Library', 24, 125, 'Customer', 3591106),
	(228081, 541, '2014-03-26 20:45:00', 'Golden Gate at Polk', 59, '2014-03-26 20:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94530),
	(228084, 230, '2014-03-26 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 20:52:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94107),
	(228089, 344, '2014-03-26 20:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-26 21:02:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94111),
	(228092, 624, '2014-03-26 20:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 21:08:00', 'Market at 4th', 76, 477, 'Subscriber', 94108),
	(228093, 420, '2014-03-26 20:58:00', 'Embarcadero at Folsom', 51, '2014-03-26 21:05:00', '2nd at Townsend', 61, 442, 'Subscriber', 94103),
	(228094, 91, '2014-03-26 21:03:00', 'Embarcadero at Bryant', 54, '2014-03-26 21:05:00', 'Embarcadero at Bryant', 54, 610, 'Customer', 94114),
	(228095, 203, '2014-03-26 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 21:07:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(228096, 254, '2014-03-26 21:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-26 21:10:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94960),
	(228097, 200, '2014-03-26 21:06:00', 'Civic Center BART (7th at Market)', 72, '2014-03-26 21:09:00', 'Golden Gate at Polk', 59, 362, 'Subscriber', 94103),
	(228099, 345, '2014-03-26 21:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-26 21:13:00', 'Market at 4th', 76, 463, 'Subscriber', 94116),
	(228101, 237, '2014-03-26 21:15:00', 'San Jose City Hall', 10, '2014-03-26 21:19:00', 'SJSU 4th at San Carlos', 12, 124, 'Subscriber', 95070),
	(228102, 331, '2014-03-26 21:17:00', 'Clay at Battery', 41, '2014-03-26 21:23:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94133),
	(228105, 580, '2014-03-26 21:28:00', 'Market at 10th', 67, '2014-03-26 21:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94107),
	(228106, 367, '2014-03-26 21:29:00', 'Market at Sansome', 77, '2014-03-26 21:35:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(228108, 1122, '2014-03-26 21:32:00', 'Market at 4th', 76, '2014-03-26 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Customer', 23661),
	(228109, 239, '2014-03-26 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 21:41:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(228121, 755, '2014-03-26 21:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-26 22:10:00', 'Market at 4th', 76, 500, 'Customer', 23661),
	(228123, 221, '2014-03-26 22:00:00', 'Post at Kearney', 47, '2014-03-26 22:03:00', '2nd at Folsom', 62, 328, 'Subscriber', 94107),
	(228130, 284, '2014-03-26 22:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-26 22:14:00', '2nd at Folsom', 62, 283, 'Subscriber', 94107),
	(228131, 274, '2014-03-26 22:13:00', '2nd at South Park', 64, '2014-03-26 22:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94107),
	(228132, 249, '2014-03-26 22:14:00', '2nd at South Park', 64, '2014-03-26 22:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94107),
	(228133, 333, '2014-03-26 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-26 22:19:00', 'San Pedro Square', 6, 710, 'Subscriber', 95110),
	(228134, 270, '2014-03-26 22:16:00', '2nd at Folsom', 62, '2014-03-26 22:21:00', '2nd at Townsend', 61, 337, 'Subscriber', 94107),
	(228136, 663, '2014-03-26 22:26:00', 'Market at Sansome', 77, '2014-03-26 22:37:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94133),
	(228137, 589, '2014-03-26 22:34:00', 'Market at Sansome', 77, '2014-03-26 22:44:00', 'Market at 10th', 67, 377, 'Subscriber', 94103),
	(228138, 712, '2014-03-26 22:43:00', 'Embarcadero at Bryant', 54, '2014-03-26 22:55:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94611),
	(228139, 437, '2014-03-26 22:54:00', 'Powell Street BART (bis)', 39, '2014-03-26 23:01:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94133),
	(228141, 606, '2014-03-26 23:01:00', 'Broadway St at Battery St', 82, '2014-03-26 23:11:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94109),
	(228142, 467, '2014-03-26 23:03:00', 'Powell Street BART (bis)', 39, '2014-03-26 23:11:00', 'South Van Ness at Market', 66, 393, 'Subscriber', 94404),
	(228143, 266, '2014-03-26 23:07:00', 'Embarcadero at Bryant', 54, '2014-03-26 23:11:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(228144, 274, '2014-03-26 23:18:00', 'Market at Sansome', 77, '2014-03-26 23:23:00', '2nd at Folsom', 62, 330, 'Subscriber', 94107),
	(228145, 439, '2014-03-26 23:28:00', 'Powell Street BART (bis)', 39, '2014-03-26 23:35:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94133),
	(228146, 372, '2014-03-26 23:40:00', '5th at Howard', 57, '2014-03-26 23:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95032),
	(228147, 884, '2014-03-26 23:50:00', 'Broadway St at Battery St', 82, '2014-03-27 00:05:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94111),
	(228148, 280, '2014-03-26 23:54:00', '2nd at Folsom', 62, '2014-03-26 23:58:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(228149, 630, '2014-03-27 00:02:00', 'Market at 10th', 67, '2014-03-27 00:12:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94133),
	(228150, 802, '2014-03-27 00:09:00', '2nd at Folsom', 62, '2014-03-27 00:22:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94107),
	(228151, 671, '2014-03-27 00:14:00', 'San Jose Civic Center', 3, '2014-03-27 00:26:00', 'Arena Green / SAP Center', 14, 127, 'Customer', 2474),
	(228152, 710, '2014-03-27 00:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 00:30:00', 'Broadway St at Battery St', 82, 626, 'Subscriber', 94111),
	(228153, 678, '2014-03-27 05:05:00', 'Embarcadero at Sansome', 60, '2014-03-27 05:16:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94107),
	(228155, 220, '2014-03-27 05:22:00', 'Market at Sansome', 77, '2014-03-27 05:25:00', 'Broadway St at Battery St', 82, 578, 'Subscriber', 94116),
	(228156, 237, '2014-03-27 05:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 05:28:00', 'Steuart at Market', 74, 574, 'Subscriber', 94112),
	(228157, 288, '2014-03-27 05:32:00', 'Santa Clara at Almaden', 4, '2014-03-27 05:37:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95110),
	(228158, 240, '2014-03-27 05:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 05:43:00', 'Market at Sansome', 77, 520, 'Subscriber', 94133),
	(228159, 278, '2014-03-27 05:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 05:49:00', 'Market at Sansome', 77, 628, 'Subscriber', 94133),
	(228160, 152, '2014-03-27 05:54:00', '2nd at Folsom', 62, '2014-03-27 05:56:00', 'Market at Sansome', 77, 328, 'Subscriber', 94107),
	(228162, 639, '2014-03-27 05:57:00', 'Davis at Jackson', 42, '2014-03-27 06:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94111),
	(228163, 719, '2014-03-27 05:59:00', 'Embarcadero at Bryant', 54, '2014-03-27 06:11:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94105),
	(228164, 533, '2014-03-27 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 06:10:00', 'Market at Sansome', 77, 438, 'Subscriber', 94104),
	(228165, 257, '2014-03-27 06:06:00', '2nd at Folsom', 62, '2014-03-27 06:10:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(228166, 317, '2014-03-27 06:07:00', 'Spear at Folsom', 49, '2014-03-27 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94105),
	(228167, 986, '2014-03-27 06:07:00', 'Japantown', 9, '2014-03-27 06:24:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Customer', 95112),
	(228168, 1583, '2014-03-27 06:07:00', 'Howard at 2nd', 63, '2014-03-27 06:34:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94107),
	(228169, 171, '2014-03-27 06:17:00', 'Townsend at 7th', 65, '2014-03-27 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94014),
	(228170, 337, '2014-03-27 06:19:00', 'Market at 10th', 67, '2014-03-27 06:24:00', 'Market at 4th', 76, 630, 'Subscriber', 94102),
	(228171, 549, '2014-03-27 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 06:29:00', 'Beale at Market', 56, 513, 'Subscriber', 94107),
	(228172, 551, '2014-03-27 06:20:00', 'Golden Gate at Polk', 59, '2014-03-27 06:29:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94109),
	(228175, 437, '2014-03-27 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 06:44:00', 'Market at 4th', 76, 596, 'Subscriber', 94501),
	(228176, 587, '2014-03-27 06:39:00', 'Embarcadero at Sansome', 60, '2014-03-27 06:49:00', '2nd at Townsend', 61, 554, 'Subscriber', 94111),
	(228177, 324, '2014-03-27 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 06:45:00', '2nd at Townsend', 61, 551, 'Subscriber', 94610),
	(228178, 573, '2014-03-27 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 06:51:00', 'Market at 4th', 76, 321, 'Subscriber', 94403),
	(228179, 388, '2014-03-27 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94087),
	(228180, 261, '2014-03-27 06:43:00', 'Evelyn Park and Ride', 30, '2014-03-27 06:48:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 95032),
	(228181, 987, '2014-03-27 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:00:00', 'Embarcadero at Vallejo', 48, 607, 'Subscriber', 95110),
	(228187, 873, '2014-03-27 06:49:00', 'California Ave Caltrain Station', 36, '2014-03-27 07:03:00', 'Palo Alto Caltrain Station', 34, 88, 'Subscriber', 94102),
	(228188, 425, '2014-03-27 06:49:00', 'Embarcadero at Sansome', 60, '2014-03-27 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94111),
	(228190, 449, '2014-03-27 06:51:00', 'Powell at Post (Union Square)', 71, '2014-03-27 06:58:00', 'Clay at Battery', 41, 407, 'Customer', 98006),
	(228191, 382, '2014-03-27 06:52:00', '2nd at Folsom', 62, '2014-03-27 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94105),
	(228192, 504, '2014-03-27 06:56:00', 'Market at Sansome', 77, '2014-03-27 07:05:00', '2nd at South Park', 64, 338, 'Subscriber', 94709),
	(228193, 229, '2014-03-27 06:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 07:02:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95020),
	(228195, 203, '2014-03-27 06:59:00', 'San Jose Civic Center', 3, '2014-03-27 07:02:00', 'Santa Clara at Almaden', 4, 302, 'Subscriber', 95037),
	(228196, 146, '2014-03-27 06:59:00', 'Howard at 2nd', 63, '2014-03-27 07:01:00', 'Market at Sansome', 77, 347, 'Subscriber', 94107),
	(228197, 682, '2014-03-27 07:01:00', 'San Pedro Square', 6, '2014-03-27 07:12:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95110),
	(228198, 200, '2014-03-27 07:04:00', 'Townsend at 7th', 65, '2014-03-27 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94107),
	(228199, 957, '2014-03-27 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:22:00', 'Clay at Battery', 41, 415, 'Subscriber', 94402),
	(228200, 824, '2014-03-27 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:20:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94061),
	(228202, 304, '2014-03-27 07:11:00', '2nd at South Park', 64, '2014-03-27 07:16:00', 'Market at Sansome', 77, 338, 'Subscriber', 94107),
	(228203, 406, '2014-03-27 07:11:00', 'Rengstorff Avenue / California Street', 33, '2014-03-27 07:18:00', 'San Antonio Caltrain Station', 29, 235, 'Subscriber', 94040),
	(228204, 277, '2014-03-27 07:12:00', 'Spear at Folsom', 49, '2014-03-27 07:17:00', '2nd at Townsend', 61, 330, 'Subscriber', 94105),
	(228205, 360, '2014-03-27 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 07:19:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94611),
	(228207, 339, '2014-03-27 07:16:00', 'Beale at Market', 56, '2014-03-27 07:22:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94550),
	(228208, 386, '2014-03-27 07:16:00', 'Paseo de San Antonio', 7, '2014-03-27 07:22:00', 'Japantown', 9, 659, 'Subscriber', 95112),
	(228214, 526, '2014-03-27 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:30:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94025),
	(228216, 373, '2014-03-27 07:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 07:30:00', 'Market at 4th', 76, 505, 'Subscriber', 94133),
	(228218, 746, '2014-03-27 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94025),
	(228220, 385, '2014-03-27 07:26:00', 'San Pedro Square', 6, '2014-03-27 07:32:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 95110),
	(228221, 2214, '2014-03-27 07:26:00', '2nd at Folsom', 62, '2014-03-27 08:03:00', '2nd at Folsom', 62, 344, 'Customer', 10011),
	(228224, 589, '2014-03-27 07:27:00', 'San Jose City Hall', 10, '2014-03-27 07:37:00', 'San Jose Diridon Caltrain Station', 2, 160, 'Subscriber', 95113),
	(228225, 686, '2014-03-27 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 07:42:00', 'Steuart at Market', 74, 532, 'Subscriber', 94158),
	(228226, 2122, '2014-03-27 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 85213),
	(228228, 397, '2014-03-27 07:33:00', 'Embarcadero at Sansome', 60, '2014-03-27 07:40:00', 'Beale at Market', 56, 447, 'Subscriber', 94111),
	(228233, 322, '2014-03-27 07:36:00', 'Franklin at Maple', 21, '2014-03-27 07:41:00', 'Redwood City Caltrain Station', 22, 261, 'Subscriber', 94062),
	(228234, 351, '2014-03-27 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 07:42:00', 'Market at Sansome', 77, 580, 'Subscriber', 94510),
	(228236, 296, '2014-03-27 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 07:42:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94104),
	(228238, 973, '2014-03-27 07:39:00', 'South Van Ness at Market', 66, '2014-03-27 07:55:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94103),
	(228239, 744, '2014-03-27 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 07:52:00', '2nd at Townsend', 61, 279, 'Subscriber', 94960),
	(228240, 523, '2014-03-27 07:40:00', 'Spear at Folsom', 49, '2014-03-27 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94105),
	(228241, 409, '2014-03-27 07:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 07:47:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94611),
	(228243, 484, '2014-03-27 07:41:00', 'Golden Gate at Polk', 59, '2014-03-27 07:49:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94118),
	(228244, 326, '2014-03-27 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 07:47:00', 'Commercial at Montgomery', 45, 605, 'Subscriber', 94965),
	(228245, 809, '2014-03-27 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 07:55:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94133),
	(228247, 201, '2014-03-27 07:42:00', '2nd at Folsom', 62, '2014-03-27 07:46:00', 'Market at Sansome', 77, 394, 'Subscriber', 94131),
	(228249, 434, '2014-03-27 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 07:50:00', 'San Pedro Square', 6, 160, 'Subscriber', 94002),
	(228252, 498, '2014-03-27 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:52:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94107),
	(228255, 316, '2014-03-27 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 07:50:00', 'Clay at Battery', 41, 519, 'Subscriber', 94105),
	(228256, 579, '2014-03-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:55:00', 'Market at Sansome', 77, 510, 'Subscriber', 94010),
	(228257, 458, '2014-03-27 07:46:00', 'Embarcadero at Bryant', 54, '2014-03-27 07:54:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94105),
	(228258, 352, '2014-03-27 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 07:53:00', '2nd at Folsom', 62, 490, 'Subscriber', 94611),
	(228259, 232, '2014-03-27 07:47:00', 'Castro Street and El Camino Real', 32, '2014-03-27 07:51:00', 'Mountain View Caltrain Station', 28, 144, 'Subscriber', 94040),
	(228261, 489, '2014-03-27 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 07:57:00', 'San Pedro Square', 6, 158, 'Subscriber', 95377),
	(228262, 137, '2014-03-27 07:50:00', 'Embarcadero at Bryant', 54, '2014-03-27 07:52:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94105),
	(228263, 477, '2014-03-27 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 07:58:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94602),
	(228264, 551, '2014-03-27 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:59:00', 'Steuart at Market', 74, 395, 'Subscriber', 94022),
	(228265, 645, '2014-03-27 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:02:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94404),
	(228269, 387, '2014-03-27 07:52:00', 'Embarcadero at Sansome', 60, '2014-03-27 07:58:00', 'Steuart at Market', 74, 322, 'Subscriber', 94111),
	(228271, 431, '2014-03-27 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 95014),
	(228274, 745, '2014-03-27 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 95032),
	(228275, 652, '2014-03-27 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 08:06:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94102),
	(228278, 171, '2014-03-27 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 07:58:00', 'Golden Gate at Polk', 59, 470, 'Subscriber', 94530),
	(228279, 465, '2014-03-27 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 08:04:00', '2nd at Townsend', 61, 632, 'Subscriber', 94534),
	(228280, 349, '2014-03-27 07:57:00', 'Broadway St at Battery St', 82, '2014-03-27 08:03:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94133),
	(228281, 295, '2014-03-27 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:03:00', '2nd at South Park', 64, 474, 'Subscriber', 94618),
	(228282, 536, '2014-03-27 07:58:00', 'Spear at Folsom', 49, '2014-03-27 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94610),
	(228284, 795, '2014-03-27 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 08:13:00', 'Market at 10th', 67, 421, 'Customer', 95112),
	(228285, 991, '2014-03-27 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:17:00', 'Beale at Market', 56, 452, 'Subscriber', 94066),
	(228286, 456, '2014-03-27 08:01:00', 'Powell at Post (Union Square)', 71, '2014-03-27 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94108),
	(228287, 195, '2014-03-27 08:01:00', 'Beale at Market', 56, '2014-03-27 08:04:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94542),
	(228288, 536, '2014-03-27 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 08:10:00', '2nd at Townsend', 61, 597, 'Subscriber', 94558),
	(228289, 443, '2014-03-27 08:01:00', 'Davis at Jackson', 42, '2014-03-27 08:09:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94133),
	(228290, 353, '2014-03-27 08:02:00', '5th at Howard', 57, '2014-03-27 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94103),
	(228291, 600, '2014-03-27 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94002),
	(228292, 848, '2014-03-27 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:16:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 99403),
	(228293, 335, '2014-03-27 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:09:00', '2nd at Townsend', 61, 379, 'Subscriber', 94606),
	(228294, 838, '2014-03-27 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:17:00', 'Market at Sansome', 77, 509, 'Subscriber', 94402),
	(228295, 279, '2014-03-27 08:03:00', '2nd at South Park', 64, '2014-03-27 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94107),
	(228297, 750, '2014-03-27 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 08:16:00', 'Golden Gate at Polk', 59, 222, 'Subscriber', 94010),
	(228298, 511, '2014-03-27 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:14:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94609),
	(228300, 490, '2014-03-27 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:14:00', 'Steuart at Market', 74, 367, 'Subscriber', 94061),
	(228301, 279, '2014-03-27 08:07:00', 'Market at Sansome', 77, '2014-03-27 08:11:00', '2nd at South Park', 64, 580, 'Subscriber', 94602),
	(228302, 706, '2014-03-27 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 08:19:00', 'Market at 10th', 67, 604, 'Subscriber', 94930),
	(228303, 693, '2014-03-27 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 08:19:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94925),
	(228304, 447, '2014-03-27 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:15:00', 'Howard at 2nd', 63, 508, 'Subscriber', 95020),
	(228305, 817, '2014-03-27 08:07:00', 'Embarcadero at Sansome', 60, '2014-03-27 08:21:00', 'Howard at 2nd', 63, 398, 'Subscriber', 22206),
	(228306, 581, '2014-03-27 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:18:00', 'Post at Kearney', 47, 617, 'Subscriber', 94086),
	(228307, 611, '2014-03-27 08:09:00', 'Market at 4th', 76, '2014-03-27 08:19:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94103),
	(228308, 1101, '2014-03-27 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:27:00', 'Market at 10th', 67, 310, 'Subscriber', 94061),
	(228309, 516, '2014-03-27 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 08:17:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94133),
	(228310, 366, '2014-03-27 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 08:15:00', 'Market at Sansome', 77, 416, 'Subscriber', 94133),
	(228312, 441, '2014-03-27 08:10:00', 'Market at 4th', 76, '2014-03-27 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94709),
	(228313, 516, '2014-03-27 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 08:19:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94118),
	(228314, 185, '2014-03-27 08:11:00', 'Market at Sansome', 77, '2014-03-27 08:14:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94122),
	(228316, 367, '2014-03-27 08:13:00', 'Mountain View Caltrain Station', 28, '2014-03-27 08:19:00', 'Castro Street and El Camino Real', 32, 102, 'Subscriber', 94040),
	(228318, 489, '2014-03-27 08:15:00', 'Rengstorff Avenue / California Street', 33, '2014-03-27 08:23:00', 'San Antonio Caltrain Station', 29, 202, 'Subscriber', 94040),
	(228319, 1033, '2014-03-27 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 08:32:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94122),
	(228320, 472, '2014-03-27 08:15:00', 'Clay at Battery', 41, '2014-03-27 08:23:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94158),
	(228321, 312, '2014-03-27 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 08:21:00', 'Santa Clara at Almaden', 4, 15, 'Subscriber', 94103),
	(228322, 450, '2014-03-27 08:16:00', 'St James Park', 13, '2014-03-27 08:24:00', 'Arena Green / SAP Center', 14, 297, 'Subscriber', 95112),
	(228323, 600, '2014-03-27 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 08:27:00', 'Golden Gate at Polk', 59, 397, 'Subscriber', 94117),
	(228324, 394, '2014-03-27 08:18:00', '2nd at Townsend', 61, '2014-03-27 08:24:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94526),
	(228325, 711, '2014-03-27 08:20:00', 'Golden Gate at Polk', 59, '2014-03-27 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94109),
	(228326, 460, '2014-03-27 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 08:25:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94133),
	(228327, 1425, '2014-03-27 08:21:00', 'Davis at Jackson', 42, '2014-03-27 08:45:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94111),
	(228328, 316, '2014-03-27 08:21:00', 'Powell at Post (Union Square)', 71, '2014-03-27 08:26:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94108),
	(228329, 461, '2014-03-27 08:22:00', 'Commercial at Montgomery', 45, '2014-03-27 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94133),
	(228330, 450, '2014-03-27 08:23:00', 'San Jose Civic Center', 3, '2014-03-27 08:30:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 95113),
	(228331, 743, '2014-03-27 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:36:00', 'Davis at Jackson', 42, 314, 'Subscriber', 94030),
	(228332, 481, '2014-03-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:32:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94061),
	(228333, 457, '2014-03-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:32:00', 'Market at Sansome', 77, 332, 'Subscriber', 94040),
	(228334, 494, '2014-03-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:32:00', '2nd at Folsom', 62, 329, 'Subscriber', 94041),
	(228335, 543, '2014-03-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:33:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94087),
	(228336, 561, '2014-03-27 08:25:00', 'South Van Ness at Market', 66, '2014-03-27 08:34:00', 'Market at Sansome', 77, 576, 'Subscriber', 94114),
	(228337, 466, '2014-03-27 08:25:00', 'Clay at Battery', 41, '2014-03-27 08:32:00', 'Post at Kearney', 47, 415, 'Subscriber', 94108),
	(228338, 804, '2014-03-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:38:00', 'Broadway St at Battery St', 82, 437, 'Subscriber', 95130),
	(228339, 614, '2014-03-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:35:00', 'Market at 4th', 76, 504, 'Subscriber', 94062),
	(228340, 558, '2014-03-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94301),
	(228341, 757, '2014-03-27 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:38:00', 'Clay at Battery', 41, 453, 'Subscriber', 94306),
	(228342, 353, '2014-03-27 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 08:32:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94565),
	(228343, 620, '2014-03-27 08:26:00', 'Market at 10th', 67, '2014-03-27 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94103),
	(228344, 196, '2014-03-27 08:23:00', '2nd at Townsend', 61, '2014-03-27 08:26:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94109),
	(228345, 509, '2014-03-27 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 08:35:00', 'Beale at Market', 56, 559, 'Subscriber', 94133),
	(228346, 840, '2014-03-27 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:41:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94040),
	(228347, 260, '2014-03-27 08:24:00', '2nd at Townsend', 61, '2014-03-27 08:29:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94107),
	(228349, 453, '2014-03-27 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:35:00', '5th at Howard', 57, 441, 'Subscriber', 94610),
	(228350, 1011, '2014-03-27 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:46:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94618),
	(228351, 320, '2014-03-27 08:30:00', 'Market at Sansome', 77, '2014-03-27 08:35:00', 'Davis at Jackson', 42, 628, 'Subscriber', 94117),
	(228352, 797, '2014-03-27 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 96768),
	(228353, 347, '2014-03-27 08:30:00', '2nd at Folsom', 62, '2014-03-27 08:36:00', 'Clay at Battery', 41, 490, 'Subscriber', 94107),
	(228354, 337, '2014-03-27 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:36:00', '2nd at South Park', 64, 420, 'Subscriber', 90291),
	(228355, 399, '2014-03-27 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:38:00', '2nd at South Park', 64, 536, 'Subscriber', 94608),
	(228356, 474, '2014-03-27 08:32:00', 'Embarcadero at Folsom', 51, '2014-03-27 08:40:00', '2nd at Townsend', 61, 337, 'Subscriber', 94526),
	(228357, 615, '2014-03-27 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 08:42:00', 'Clay at Battery', 41, 340, 'Subscriber', 94103),
	(228360, 618, '2014-03-27 08:34:00', '2nd at Folsom', 62, '2014-03-27 08:44:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94105),
	(228361, 689, '2014-03-27 08:32:00', 'Steuart at Market', 74, '2014-03-27 08:44:00', '2nd at Townsend', 61, 395, 'Subscriber', 94904),
	(228363, 420, '2014-03-27 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94158),
	(228364, 142, '2014-03-27 08:36:00', 'Steuart at Market', 74, '2014-03-27 08:38:00', 'Embarcadero at Folsom', 51, 322, 'Subscriber', 94044),
	(228365, 909, '2014-03-27 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:51:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94611),
	(228366, 176, '2014-03-27 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 08:39:00', 'Market at Sansome', 77, 368, 'Subscriber', 94608),
	(228368, 445, '2014-03-27 08:36:00', 'Beale at Market', 56, '2014-03-27 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94596),
	(228369, 393, '2014-03-27 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:43:00', 'Market at 4th', 76, 568, 'Subscriber', 94706),
	(228370, 752, '2014-03-27 08:37:00', 'Howard at 2nd', 63, '2014-03-27 08:50:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94903),
	(228371, 1197, '2014-03-27 08:37:00', 'Washington at Kearney', 46, '2014-03-27 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94133),
	(228372, 359, '2014-03-27 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 08:44:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94110),
	(228373, 354, '2014-03-27 08:38:00', 'San Antonio Caltrain Station', 29, '2014-03-27 08:44:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94040),
	(228374, 1060, '2014-03-27 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 08:56:00', 'MLK Library', 11, 57, 'Subscriber', 94502),
	(228375, 594, '2014-03-27 08:39:00', 'Golden Gate at Polk', 59, '2014-03-27 08:49:00', 'Steuart at Market', 74, 222, 'Subscriber', 94102),
	(228376, 672, '2014-03-27 08:40:00', 'South Van Ness at Market', 66, '2014-03-27 08:51:00', 'Market at Sansome', 77, 418, 'Subscriber', 94103),
	(228377, 380, '2014-03-27 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:46:00', '5th at Howard', 57, 458, 'Subscriber', 94618),
	(228378, 288, '2014-03-27 08:37:00', '2nd at Townsend', 61, '2014-03-27 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(228379, 310, '2014-03-27 08:42:00', '2nd at South Park', 64, '2014-03-27 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(228380, 564, '2014-03-27 08:42:00', 'South Van Ness at Market', 66, '2014-03-27 08:52:00', 'Market at Sansome', 77, 393, 'Subscriber', 94102),
	(228381, 475, '2014-03-27 08:43:00', 'Embarcadero at Bryant', 54, '2014-03-27 08:51:00', 'Clay at Battery', 41, 610, 'Subscriber', 94107),
	(228382, 894, '2014-03-27 08:44:00', 'Washington at Kearney', 46, '2014-03-27 08:59:00', 'Market at 10th', 67, 282, 'Subscriber', 94133),
	(228383, 639, '2014-03-27 08:44:00', 'Embarcadero at Sansome', 60, '2014-03-27 08:55:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94105),
	(228384, 500, '2014-03-27 08:45:00', 'South Van Ness at Market', 66, '2014-03-27 08:53:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94404),
	(228385, 517, '2014-03-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:53:00', 'Embarcadero at Folsom', 51, 550, 'Subscriber', 94403),
	(228386, 623, '2014-03-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:55:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94303),
	(228387, 853, '2014-03-27 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94133),
	(228388, 549, '2014-03-27 08:46:00', 'Washington at Kearney', 46, '2014-03-27 08:55:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94133),
	(228390, 643, '2014-03-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:57:00', 'Steuart at Market', 74, 589, 'Subscriber', 94040),
	(228391, 768, '2014-03-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:59:00', 'Embarcadero at Vallejo', 48, 500, 'Subscriber', 94025),
	(228392, 831, '2014-03-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94043),
	(228393, 843, '2014-03-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:01:00', 'Steuart at Market', 74, 400, 'Subscriber', 95131),
	(228394, 342, '2014-03-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:53:00', '2nd at Folsom', 62, 405, 'Subscriber', 94070),
	(228395, 289, '2014-03-27 08:48:00', '2nd at Townsend', 61, '2014-03-27 08:53:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94107),
	(228396, 552, '2014-03-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:57:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94086),
	(228397, 227, '2014-03-27 08:48:00', '2nd at Folsom', 62, '2014-03-27 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Customer', 10011),
	(228398, 331, '2014-03-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94041),
	(228399, 1055, '2014-03-27 08:48:00', 'South Van Ness at Market', 66, '2014-03-27 09:06:00', '2nd at South Park', 64, 281, 'Subscriber', 94103),
	(228400, 229, '2014-03-27 08:48:00', 'Mountain View Caltrain Station', 28, '2014-03-27 08:52:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94158),
	(228401, 755, '2014-03-27 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94611),
	(228402, 324, '2014-03-27 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 08:54:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94131),
	(228403, 374, '2014-03-27 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 08:55:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94025),
	(228404, 853, '2014-03-27 08:49:00', 'Golden Gate at Polk', 59, '2014-03-27 09:03:00', '2nd at Townsend', 61, 388, 'Subscriber', 94102),
	(228405, 1660, '2014-03-27 08:49:00', 'Embarcadero at Bryant', 54, '2014-03-27 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94105),
	(228406, 300, '2014-03-27 08:50:00', '2nd at South Park', 64, '2014-03-27 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(228407, 414, '2014-03-27 08:50:00', 'Embarcadero at Sansome', 60, '2014-03-27 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94133),
	(228408, 332, '2014-03-27 08:51:00', 'Market at 10th', 67, '2014-03-27 08:56:00', 'Market at 4th', 76, 310, 'Subscriber', 94129),
	(228409, 1031, '2014-03-27 08:51:00', 'South Van Ness at Market', 66, '2014-03-27 09:08:00', 'Davis at Jackson', 42, 592, 'Customer', 94114),
	(228410, 723, '2014-03-27 08:51:00', '2nd at Folsom', 62, '2014-03-27 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Subscriber', 94107),
	(228411, 355, '2014-03-27 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 08:57:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94117),
	(228412, 947, '2014-03-27 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94133),
	(228413, 449, '2014-03-27 08:53:00', '2nd at Folsom', 62, '2014-03-27 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(228414, 331, '2014-03-27 08:53:00', 'Steuart at Market', 74, '2014-03-27 08:59:00', 'Embarcadero at Vallejo', 48, 222, 'Customer', 95076),
	(228415, 349, '2014-03-27 08:54:00', 'Market at Sansome', 77, '2014-03-27 08:59:00', '2nd at South Park', 64, 418, 'Subscriber', 94702),
	(228417, 555, '2014-03-27 08:54:00', 'Powell Street BART (bis)', 39, '2014-03-27 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94110),
	(228418, 547, '2014-03-27 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94939),
	(228419, 229, '2014-03-27 08:55:00', 'Beale at Market', 56, '2014-03-27 08:59:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94606),
	(228420, 424, '2014-03-27 08:55:00', 'Market at 10th', 67, '2014-03-27 09:02:00', '5th at Howard', 57, 604, 'Subscriber', 94102),
	(228421, 503, '2014-03-27 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:04:00', 'Howard at 2nd', 63, 489, 'Subscriber', 95014),
	(228422, 744, '2014-03-27 08:56:00', 'Spear at Folsom', 49, '2014-03-27 09:08:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94707),
	(228423, 519, '2014-03-27 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 09:05:00', '2nd at Townsend', 61, 522, 'Subscriber', 94611),
	(228424, 348, '2014-03-27 08:56:00', 'Powell Street BART (bis)', 39, '2014-03-27 09:02:00', 'Market at Sansome', 77, 564, 'Subscriber', 94116),
	(228425, 477, '2014-03-27 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 09:01:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94609),
	(228426, 882, '2014-03-27 08:57:00', 'Howard at 2nd', 63, '2014-03-27 09:12:00', 'Market at 10th', 67, 398, 'Subscriber', 94709),
	(228427, 587, '2014-03-27 08:57:00', 'Steuart at Market', 74, '2014-03-27 09:07:00', '2nd at South Park', 64, 574, 'Subscriber', 94956),
	(228428, 310, '2014-03-27 08:58:00', 'Howard at 2nd', 63, '2014-03-27 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94105),
	(228429, 768, '2014-03-27 08:58:00', 'Townsend at 7th', 65, '2014-03-27 09:11:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94107),
	(228430, 531, '2014-03-27 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94403),
	(228431, 462, '2014-03-27 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 09:06:00', '2nd at Townsend', 61, 425, 'Subscriber', 94901),
	(228432, 348, '2014-03-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94402),
	(228433, 270, '2014-03-27 08:59:00', 'Steuart at Market', 74, '2014-03-27 09:03:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94103),
	(228434, 318, '2014-03-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94086),
	(228435, 841, '2014-03-27 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:14:00', 'Market at 10th', 67, 387, 'Subscriber', 94402),
	(228436, 801, '2014-03-27 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:14:00', 'Steuart at Market', 74, 286, 'Subscriber', 94025),
	(228437, 648, '2014-03-27 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:11:00', 'Market at Sansome', 77, 335, 'Subscriber', 95014),
	(228438, 691, '2014-03-27 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:12:00', 'Beale at Market', 56, 531, 'Subscriber', 94403),
	(228439, 392, '2014-03-27 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 09:08:00', 'Market at Sansome', 77, 446, 'Subscriber', 94131),
	(228440, 5805, '2014-03-27 09:02:00', 'Powell at Post (Union Square)', 71, '2014-03-27 10:38:00', 'Townsend at 7th', 65, 259, 'Customer', 94941),
	(228441, 306, '2014-03-27 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 09:07:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94549),
	(228442, 441, '2014-03-27 09:02:00', 'Market at Sansome', 77, '2014-03-27 09:09:00', '2nd at South Park', 64, 520, 'Subscriber', 94568),
	(228444, 296, '2014-03-27 09:03:00', 'Market at Sansome', 77, '2014-03-27 09:08:00', '2nd at South Park', 64, 338, 'Subscriber', 94588),
	(228447, 508, '2014-03-27 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:13:00', 'Post at Kearney', 47, 508, 'Subscriber', 95014),
	(228448, 418, '2014-03-27 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 09:12:00', '2nd at Townsend', 61, 605, 'Subscriber', 94115),
	(228449, 1081, '2014-03-27 09:05:00', 'Townsend at 7th', 65, '2014-03-27 09:23:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94107),
	(228450, 127, '2014-03-27 09:06:00', 'Davis at Jackson', 42, '2014-03-27 09:08:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94117),
	(228451, 366, '2014-03-27 09:06:00', '2nd at Townsend', 61, '2014-03-27 09:12:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94117),
	(228452, 248, '2014-03-27 09:06:00', 'SJSU - San Salvador at 9th', 16, '2014-03-27 09:10:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95112),
	(228453, 523, '2014-03-27 09:06:00', 'South Van Ness at Market', 66, '2014-03-27 09:15:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94132),
	(228455, 950, '2014-03-27 09:08:00', 'Clay at Battery', 41, '2014-03-27 09:24:00', 'San Francisco City Hall', 58, 411, 'Customer', 94602),
	(228456, 5706, '2014-03-27 09:09:00', 'Howard at 2nd', 63, '2014-03-27 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Customer', 90034),
	(228457, 259, '2014-03-27 09:09:00', '2nd at Folsom', 62, '2014-03-27 09:14:00', 'Market at Sansome', 77, 557, 'Subscriber', 94107),
	(228458, 940, '2014-03-27 09:11:00', 'Spear at Folsom', 49, '2014-03-27 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94080),
	(228463, 588, '2014-03-27 09:12:00', 'Steuart at Market', 74, '2014-03-27 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94610),
	(228465, 428, '2014-03-27 09:12:00', 'Washington at Kearney', 46, '2014-03-27 09:19:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 94105),
	(228468, 953, '2014-03-27 09:12:00', 'Embarcadero at Sansome', 60, '2014-03-27 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Customer', NULL),
	(228469, 635, '2014-03-27 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 09:18:00', '2nd at Folsom', 62, 313, 'Subscriber', 94102),
	(228470, 473, '2014-03-27 09:13:00', 'Mountain View Caltrain Station', 28, '2014-03-27 09:20:00', 'Evelyn Park and Ride', 30, 144, 'Subscriber', 94117),
	(228471, 927, '2014-03-27 09:13:00', 'Embarcadero at Sansome', 60, '2014-03-27 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Customer', NULL),
	(228472, 672, '2014-03-27 09:13:00', 'Market at Sansome', 77, '2014-03-27 09:24:00', '2nd at Townsend', 61, 356, 'Subscriber', 94080),
	(228473, 222, '2014-03-27 09:14:00', '2nd at Folsom', 62, '2014-03-27 09:17:00', 'Market at Sansome', 77, 405, 'Subscriber', 94107),
	(228474, 409, '2014-03-27 09:14:00', '2nd at South Park', 64, '2014-03-27 09:21:00', 'Market at Sansome', 77, 338, 'Subscriber', 94107),
	(228475, 278, '2014-03-27 09:14:00', 'Steuart at Market', 74, '2014-03-27 09:18:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94556),
	(228478, 626, '2014-03-27 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 09:26:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94606),
	(228479, 845, '2014-03-27 09:17:00', 'Steuart at Market', 74, '2014-03-27 09:31:00', 'Powell at Post (Union Square)', 71, 532, 'Customer', 55305),
	(228480, 824, '2014-03-27 09:17:00', 'Steuart at Market', 74, '2014-03-27 09:31:00', 'Powell at Post (Union Square)', 71, 589, 'Customer', 55305),
	(228481, 363, '2014-03-27 09:17:00', 'Market at Sansome', 77, '2014-03-27 09:23:00', '2nd at South Park', 64, 332, 'Subscriber', 94568),
	(228483, 922, '2014-03-27 09:18:00', 'Golden Gate at Polk', 59, '2014-03-27 09:34:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94102),
	(228484, 430, '2014-03-27 09:18:00', 'Golden Gate at Polk', 59, '2014-03-27 09:25:00', 'Market at 4th', 76, 609, 'Subscriber', 94102),
	(228485, 358, '2014-03-27 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 09:25:00', '5th at Howard', 57, 291, 'Subscriber', 94602),
	(228486, 242, '2014-03-27 09:20:00', 'San Antonio Shopping Center', 31, '2014-03-27 09:24:00', 'San Antonio Caltrain Station', 29, 9, 'Subscriber', 94040),
	(228487, 461, '2014-03-27 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94107),
	(228488, 309, '2014-03-27 09:20:00', 'Beale at Market', 56, '2014-03-27 09:25:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 94112),
	(228489, 856, '2014-03-27 09:20:00', 'Market at 10th', 67, '2014-03-27 09:35:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94103),
	(228490, 423, '2014-03-27 09:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 09:28:00', 'St James Park', 13, 95, 'Subscriber', 94108),
	(228491, 255, '2014-03-27 09:22:00', 'SJSU - San Salvador at 9th', 16, '2014-03-27 09:26:00', 'Paseo de San Antonio', 7, 21, 'Subscriber', 95126),
	(228492, 187, '2014-03-27 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:26:00', '2nd at Townsend', 61, 575, 'Subscriber', 94109),
	(228493, 4920, '2014-03-27 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 10:37:00', 'Market at Sansome', 77, 488, 'Subscriber', 94030),
	(228494, 423, '2014-03-27 09:23:00', 'Steuart at Market', 74, '2014-03-27 09:30:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94117),
	(228495, 524, '2014-03-27 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 09:32:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94037),
	(228496, 371, '2014-03-27 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 09:30:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94920),
	(228497, 958, '2014-03-27 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 09:40:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(228498, 509, '2014-03-27 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94404),
	(228499, 556, '2014-03-27 09:24:00', 'Spear at Folsom', 49, '2014-03-27 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94501),
	(228500, 352, '2014-03-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:30:00', '5th at Howard', 57, 337, 'Subscriber', 94301),
	(228501, 362, '2014-03-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94025),
	(228502, 931, '2014-03-27 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:40:00', 'Market at 10th', 67, 516, 'Subscriber', 94086),
	(228503, 623, '2014-03-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:35:00', 'Market at 4th', 76, 408, 'Subscriber', 94065),
	(228504, 612, '2014-03-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:35:00', 'Steuart at Market', 74, 345, 'Subscriber', 94024),
	(228506, 456, '2014-03-27 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94040),
	(228507, 963, '2014-03-27 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:42:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94124),
	(228508, 437, '2014-03-27 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 09:33:00', 'Market at 4th', 76, 372, 'Subscriber', 94040),
	(228509, 338, '2014-03-27 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 09:32:00', '2nd at South Park', 64, 348, 'Subscriber', 94602),
	(228510, 1138, '2014-03-27 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 09:46:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94133),
	(228511, 231, '2014-03-27 09:27:00', 'Steuart at Market', 74, '2014-03-27 09:31:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94110),
	(228512, 445, '2014-03-27 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 09:36:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94555),
	(228513, 672, '2014-03-27 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 09:40:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94124),
	(228514, 897, '2014-03-27 09:30:00', 'Powell Street BART (bis)', 39, '2014-03-27 09:45:00', 'Spear at Folsom', 49, 558, 'Customer', 94102),
	(228515, 447, '2014-03-27 09:30:00', 'Beale at Market', 56, '2014-03-27 09:38:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 95014),
	(228516, 425, '2014-03-27 09:31:00', 'Market at 10th', 67, '2014-03-27 09:38:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94122),
	(228517, 270, '2014-03-27 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 09:36:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94609),
	(228518, 697, '2014-03-27 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 09:39:00', '2nd at South Park', 64, 555, 'Subscriber', 94103),
	(228519, 349, '2014-03-27 09:33:00', 'Washington at Kearney', 46, '2014-03-27 09:39:00', 'Beale at Market', 56, 549, 'Subscriber', 94133),
	(228520, 390, '2014-03-27 09:33:00', 'Market at 4th', 76, '2014-03-27 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94080),
	(228521, 745, '2014-03-27 09:34:00', 'Market at 10th', 67, '2014-03-27 09:46:00', 'Beale at Market', 56, 528, 'Subscriber', 94103),
	(228522, 280, '2014-03-27 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 09:39:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94501),
	(228524, 735, '2014-03-27 09:35:00', 'Market at 10th', 67, '2014-03-27 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(228525, 817, '2014-03-27 09:35:00', 'Commercial at Montgomery', 45, '2014-03-27 09:49:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(228526, 398, '2014-03-27 09:36:00', 'Market at Sansome', 77, '2014-03-27 09:42:00', '2nd at South Park', 64, 438, 'Subscriber', 94709),
	(228527, 250, '2014-03-27 09:36:00', 'Beale at Market', 56, '2014-03-27 09:40:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94109),
	(228528, 239, '2014-03-27 09:37:00', 'Market at 10th', 67, '2014-03-27 09:41:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94117),
	(228531, 354, '2014-03-27 09:38:00', 'Spear at Folsom', 49, '2014-03-27 09:44:00', '2nd at Townsend', 61, 278, 'Subscriber', 94105),
	(228536, 928, '2014-03-27 09:41:00', '2nd at Folsom', 62, '2014-03-27 09:57:00', 'San Francisco City Hall', 58, 313, 'Subscriber', 94107),
	(228539, 331, '2014-03-27 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 09:49:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94541),
	(228540, 308, '2014-03-27 09:44:00', 'Mountain View Caltrain Station', 28, '2014-03-27 09:49:00', 'Evelyn Park and Ride', 30, 97, 'Subscriber', 94110),
	(228541, 263, '2014-03-27 09:44:00', 'Mountain View Caltrain Station', 28, '2014-03-27 09:48:00', 'Mountain View City Hall', 27, 195, 'Subscriber', 94107),
	(228542, 233, '2014-03-27 09:44:00', '2nd at Folsom', 62, '2014-03-27 09:48:00', 'Market at 4th', 76, 552, 'Subscriber', 94102),
	(228543, 290, '2014-03-27 09:44:00', 'Mountain View Caltrain Station', 28, '2014-03-27 09:49:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94107),
	(228544, 1415, '2014-03-27 09:44:00', 'Washington at Kearney', 46, '2014-03-27 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94133),
	(228545, 1825, '2014-03-27 09:45:00', 'Embarcadero at Sansome', 60, '2014-03-27 10:15:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 6812),
	(228546, 863, '2014-03-27 09:45:00', 'Washington at Kearney', 46, '2014-03-27 09:59:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94133),
	(228547, 313, '2014-03-27 09:45:00', 'Davis at Jackson', 42, '2014-03-27 09:50:00', 'Market at Sansome', 77, 592, 'Subscriber', 94111),
	(228549, 1718, '2014-03-27 09:46:00', 'Embarcadero at Sansome', 60, '2014-03-27 10:15:00', 'Embarcadero at Sansome', 60, 446, 'Customer', NULL),
	(228550, 451, '2014-03-27 09:47:00', '2nd at Townsend', 61, '2014-03-27 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94107),
	(228551, 509, '2014-03-27 09:47:00', 'Powell Street BART (bis)', 39, '2014-03-27 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94618),
	(228554, 251, '2014-03-27 09:48:00', 'Mountain View Caltrain Station', 28, '2014-03-27 09:52:00', 'Mountain View City Hall', 27, 192, 'Subscriber', 94107),
	(228555, 405, '2014-03-27 09:48:00', 'San Jose Civic Center', 3, '2014-03-27 09:55:00', 'San Jose Diridon Caltrain Station', 2, 218, 'Customer', 90036),
	(228556, 16440, '2014-03-27 09:49:00', 'Mountain View Caltrain Station', 28, '2014-03-27 14:23:00', 'Mountain View Caltrain Station', 28, 648, 'Customer', 3591106),
	(228557, 265, '2014-03-27 09:49:00', 'Washington at Kearney', 46, '2014-03-27 09:53:00', 'Market at Sansome', 77, 491, 'Subscriber', 94104),
	(228560, 546, '2014-03-27 09:52:00', 'Washington at Kearney', 46, '2014-03-27 10:01:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94133),
	(228563, 660, '2014-03-27 09:53:00', '2nd at South Park', 64, '2014-03-27 10:04:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94602),
	(228564, 681, '2014-03-27 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 10:05:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94102),
	(228565, 705, '2014-03-27 09:54:00', 'Broadway St at Battery St', 82, '2014-03-27 10:06:00', '2nd at Townsend', 61, 563, 'Subscriber', 94131),
	(228566, 357, '2014-03-27 09:54:00', 'Howard at 2nd', 63, '2014-03-27 10:00:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94114),
	(228567, 623, '2014-03-27 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 10:04:00', '2nd at Folsom', 62, 292, 'Subscriber', 94901),
	(228568, 568, '2014-03-27 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 10:04:00', '2nd at Folsom', 62, 399, 'Subscriber', 94903),
	(228570, 1168, '2014-03-27 09:57:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 10:16:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94102),
	(228571, 354, '2014-03-27 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 10:03:00', 'Market at Sansome', 77, 556, 'Subscriber', 94133),
	(228572, 177, '2014-03-27 09:57:00', 'Cowper at University', 37, '2014-03-27 10:00:00', 'University and Emerson', 35, 206, 'Subscriber', 94301),
	(228573, 635, '2014-03-27 09:57:00', 'Powell Street BART (bis)', 39, '2014-03-27 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94501),
	(228574, 561, '2014-03-27 10:00:00', 'San Francisco City Hall', 58, '2014-03-27 10:09:00', 'Market at Sansome', 77, 313, 'Customer', 94602),
	(228575, 389, '2014-03-27 10:00:00', 'Market at Sansome', 77, '2014-03-27 10:06:00', '2nd at South Park', 64, 318, 'Subscriber', 94104),
	(228576, 340, '2014-03-27 10:00:00', 'Powell at Post (Union Square)', 71, '2014-03-27 10:06:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94109),
	(228577, 611, '2014-03-27 10:01:00', 'Embarcadero at Sansome', 60, '2014-03-27 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94105),
	(228578, 525, '2014-03-27 10:03:00', 'Market at Sansome', 77, '2014-03-27 10:12:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94121),
	(228580, 229, '2014-03-27 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 10:10:00', '2nd at Townsend', 61, 505, 'Subscriber', 94158),
	(228581, 103, '2014-03-27 10:07:00', 'Beale at Market', 56, '2014-03-27 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94109),
	(228582, 178, '2014-03-27 10:07:00', '2nd at Folsom', 62, '2014-03-27 10:10:00', '2nd at South Park', 64, 545, 'Subscriber', 94105),
	(228583, 386, '2014-03-27 10:08:00', 'Market at 10th', 67, '2014-03-27 10:14:00', 'Market at 4th', 76, 431, 'Subscriber', 94103),
	(228584, 334, '2014-03-27 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94501),
	(228585, 774, '2014-03-27 10:08:00', 'Market at 4th', 76, '2014-03-27 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', NULL),
	(228586, 746, '2014-03-27 10:08:00', 'Market at 4th', 76, '2014-03-27 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', NULL),
	(228587, 574, '2014-03-27 10:09:00', 'Steuart at Market', 74, '2014-03-27 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94501),
	(228588, 204, '2014-03-27 10:09:00', 'Beale at Market', 56, '2014-03-27 10:12:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94122),
	(228589, 533, '2014-03-27 10:09:00', 'Commercial at Montgomery', 45, '2014-03-27 10:18:00', 'Post at Kearney', 47, 526, 'Subscriber', 94121),
	(228590, 238, '2014-03-27 10:11:00', 'Commercial at Montgomery', 45, '2014-03-27 10:15:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94122),
	(228591, 305, '2014-03-27 10:11:00', 'Howard at 2nd', 63, '2014-03-27 10:17:00', 'Post at Kearney', 47, 597, 'Subscriber', 94610),
	(228593, 14746, '2014-03-27 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 14:17:00', 'Market at 10th', 67, 535, 'Customer', 92612),
	(228594, 506, '2014-03-27 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 10:20:00', 'Market at Sansome', 77, 443, 'Subscriber', 94107),
	(228595, 14742, '2014-03-27 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 14:17:00', 'Market at 10th', 67, 619, 'Customer', 92612),
	(228596, 181, '2014-03-27 10:10:00', 'Commercial at Montgomery', 45, '2014-03-27 10:13:00', 'Market at Sansome', 77, 347, 'Subscriber', 94122),
	(228597, 636, '2014-03-27 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 10:23:00', 'Market at 4th', 76, 377, 'Subscriber', 94070),
	(228598, 227, '2014-03-27 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 10:17:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94404),
	(228599, 788, '2014-03-27 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94025),
	(228600, 368, '2014-03-27 10:14:00', 'Powell Street BART (bis)', 39, '2014-03-27 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94107),
	(228601, 602, '2014-03-27 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 10:25:00', 'Market at Sansome', 77, 539, 'Subscriber', 95051),
	(228602, 507, '2014-03-27 10:15:00', 'Market at Sansome', 77, '2014-03-27 10:23:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94707),
	(228603, 679, '2014-03-27 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 10:27:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94041),
	(228604, 14494, '2014-03-27 10:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 14:17:00', 'Market at 10th', 67, 384, 'Customer', 92612),
	(228605, 1120, '2014-03-27 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 10:35:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94103),
	(228606, 321, '2014-03-27 10:16:00', 'Howard at 2nd', 63, '2014-03-27 10:21:00', 'Steuart at Market', 74, 489, 'Subscriber', 94105),
	(228607, 700, '2014-03-27 10:18:00', 'Market at 10th', 67, '2014-03-27 10:30:00', '2nd at Folsom', 62, 282, 'Subscriber', 94102),
	(228608, 641, '2014-03-27 10:18:00', 'South Van Ness at Market', 66, '2014-03-27 10:29:00', 'Market at Sansome', 77, 467, 'Subscriber', 94103),
	(228609, 180, '2014-03-27 10:18:00', 'Davis at Jackson', 42, '2014-03-27 10:21:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94122),
	(228611, 667, '2014-03-27 10:19:00', 'Palo Alto Caltrain Station', 34, '2014-03-27 10:30:00', 'Park at Olive', 38, 18, 'Subscriber', 94110),
	(228612, 181, '2014-03-27 10:20:00', 'Powell at Post (Union Square)', 71, '2014-03-27 10:23:00', 'Market at Sansome', 77, 589, 'Subscriber', 94102),
	(228613, 256, '2014-03-27 10:21:00', 'Broadway St at Battery St', 82, '2014-03-27 10:25:00', 'Steuart at Market', 74, 631, 'Subscriber', 94133),
	(228615, 351, '2014-03-27 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 10:27:00', 'Davis at Jackson', 42, 463, 'Customer', NULL),
	(228616, 383, '2014-03-27 10:18:00', '2nd at Townsend', 61, '2014-03-27 10:24:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94158),
	(228617, 2133, '2014-03-27 10:24:00', 'Powell at Post (Union Square)', 71, '2014-03-27 11:00:00', '2nd at Townsend', 61, 462, 'Subscriber', 94108),
	(228618, 592, '2014-03-27 10:26:00', '2nd at Townsend', 61, '2014-03-27 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94158),
	(228621, 177, '2014-03-27 10:29:00', 'Market at Sansome', 77, '2014-03-27 10:31:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94122),
	(228622, 460, '2014-03-27 10:29:00', 'Embarcadero at Bryant', 54, '2014-03-27 10:36:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94105),
	(228625, 286, '2014-03-27 10:29:00', '5th at Howard', 57, '2014-03-27 10:34:00', 'Market at Sansome', 77, 441, 'Subscriber', 94107),
	(228626, 543, '2014-03-27 10:29:00', 'Market at 10th', 67, '2014-03-27 10:38:00', 'Market at Sansome', 77, 401, 'Subscriber', 94103),
	(228629, 967, '2014-03-27 10:30:00', 'Beale at Market', 56, '2014-03-27 10:46:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94598),
	(228630, 585, '2014-03-27 10:31:00', 'Embarcadero at Bryant', 54, '2014-03-27 10:40:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94105),
	(228633, 491, '2014-03-27 10:33:00', 'Steuart at Market', 74, '2014-03-27 10:41:00', '2nd at Townsend', 61, 345, 'Subscriber', 94612),
	(228634, 163, '2014-03-27 10:35:00', 'Howard at 2nd', 63, '2014-03-27 10:38:00', 'Market at Sansome', 77, 268, 'Subscriber', 94015),
	(228637, 181, '2014-03-27 10:37:00', 'San Jose City Hall', 10, '2014-03-27 10:40:00', 'Paseo de San Antonio', 7, 145, 'Subscriber', 95112),
	(228638, 923, '2014-03-27 10:37:00', 'Market at Sansome', 77, '2014-03-27 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94611),
	(228639, 455, '2014-03-27 10:37:00', 'Embarcadero at Bryant', 54, '2014-03-27 10:45:00', 'Steuart at Market', 74, 601, 'Subscriber', 94010),
	(228640, 333, '2014-03-27 10:39:00', 'Spear at Folsom', 49, '2014-03-27 10:44:00', '2nd at Townsend', 61, 578, 'Subscriber', 94105),
	(228641, 177, '2014-03-27 10:40:00', 'Mountain View Caltrain Station', 28, '2014-03-27 10:42:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94114),
	(228643, 1000, '2014-03-27 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 10:59:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94070),
	(228646, 2369, '2014-03-27 10:44:00', 'Market at Sansome', 77, '2014-03-27 11:23:00', '2nd at South Park', 64, 328, 'Subscriber', 94501),
	(228648, 255, '2014-03-27 10:45:00', 'Paseo de San Antonio', 7, '2014-03-27 10:49:00', 'MLK Library', 11, 145, 'Subscriber', 95112),
	(228651, 286, '2014-03-27 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 10:52:00', 'Clay at Battery', 41, 309, 'Subscriber', 94015),
	(228654, 280, '2014-03-27 10:50:00', 'Beale at Market', 56, '2014-03-27 10:54:00', 'Broadway St at Battery St', 82, 478, 'Subscriber', 94131),
	(228655, 14709, '2014-03-27 10:51:00', 'Powell at Post (Union Square)', 71, '2014-03-27 14:56:00', 'Market at 4th', 76, 621, 'Customer', NULL),
	(228656, 595, '2014-03-27 10:52:00', 'Clay at Battery', 41, '2014-03-27 11:02:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94111),
	(228658, 174, '2014-03-27 10:53:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 10:56:00', 'Powell Street BART (bis)', 39, 349, 'Subscriber', 94107),
	(228663, 269, '2014-03-27 10:56:00', 'Powell at Post (Union Square)', 71, '2014-03-27 11:00:00', '2nd at Folsom', 62, 373, 'Subscriber', 94108),
	(228667, 260, '2014-03-27 11:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 11:07:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94133),
	(228668, 13921, '2014-03-27 11:04:00', 'Post at Kearney', 47, '2014-03-27 14:56:00', 'Market at 4th', 76, 415, 'Customer', NULL),
	(228669, 523, '2014-03-27 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 11:13:00', 'Market at 4th', 76, 467, 'Subscriber', 95014),
	(228670, 1928, '2014-03-27 11:06:00', 'Market at 4th', 76, '2014-03-27 11:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Customer', 10027),
	(228671, 1897, '2014-03-27 11:06:00', 'Market at 4th', 76, '2014-03-27 11:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Customer', 10027),
	(228672, 286, '2014-03-27 11:07:00', '2nd at South Park', 64, '2014-03-27 11:12:00', 'Market at Sansome', 77, 318, 'Subscriber', 94104),
	(228673, 269, '2014-03-27 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 11:13:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94107),
	(228674, 342, '2014-03-27 11:15:00', 'Mountain View Caltrain Station', 28, '2014-03-27 11:21:00', 'Castro Street and El Camino Real', 32, 64, 'Subscriber', 94123),
	(228682, 942, '2014-03-27 11:25:00', 'Embarcadero at Sansome', 60, '2014-03-27 11:40:00', 'Embarcadero at Bryant', 54, 380, 'Customer', 6812),
	(228684, 435, '2014-03-27 11:25:00', 'Spear at Folsom', 49, '2014-03-27 11:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94103),
	(228685, 887, '2014-03-27 11:26:00', 'Embarcadero at Sansome', 60, '2014-03-27 11:40:00', 'Embarcadero at Bryant', 54, 562, 'Customer', NULL),
	(228686, 371, '2014-03-27 11:26:00', 'Powell Street BART (bis)', 39, '2014-03-27 11:32:00', '2nd at Folsom', 62, 343, 'Subscriber', 94107),
	(228688, 445, '2014-03-27 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 11:36:00', 'Post at Kearney', 47, 365, 'Subscriber', 94965),
	(228689, 1617, '2014-03-27 11:30:00', 'Powell Street BART (bis)', 39, '2014-03-27 11:57:00', 'Townsend at 7th', 65, 340, 'Customer', 7760),
	(228690, 2037, '2014-03-27 11:30:00', 'Golden Gate at Polk', 59, '2014-03-27 12:04:00', 'Market at 4th', 76, 362, 'Subscriber', 94109),
	(228691, 448, '2014-03-27 11:36:00', 'Embarcadero at Folsom', 51, '2014-03-27 11:43:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94804),
	(228692, 113, '2014-03-27 11:37:00', 'San Jose City Hall', 10, '2014-03-27 11:38:00', 'St James Park', 13, 53, 'Subscriber', 95112),
	(228693, 949, '2014-03-27 11:37:00', '2nd at Townsend', 61, '2014-03-27 11:52:00', 'Broadway St at Battery St', 82, 554, 'Subscriber', 94131),
	(228694, 601, '2014-03-27 11:40:00', '5th at Howard', 57, '2014-03-27 11:50:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94158),
	(228695, 340, '2014-03-27 11:43:00', 'Embarcadero at Folsom', 51, '2014-03-27 11:48:00', 'Beale at Market', 56, 324, 'Subscriber', 94122),
	(228696, 523, '2014-03-27 11:43:00', 'Spear at Folsom', 49, '2014-03-27 11:52:00', '5th at Howard', 57, 325, 'Subscriber', 94105),
	(228697, 8857, '2014-03-27 11:43:00', 'Embarcadero at Bryant', 54, '2014-03-27 14:11:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 32811),
	(228698, 654, '2014-03-27 11:44:00', 'University and Emerson', 35, '2014-03-27 11:55:00', 'California Ave Caltrain Station', 36, 13, 'Subscriber', 94025),
	(228699, 937, '2014-03-27 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 12:01:00', 'Embarcadero at Bryant', 54, 377, 'Customer', 10027),
	(228700, 603, '2014-03-27 11:46:00', '2nd at South Park', 64, '2014-03-27 11:56:00', 'Market at 4th', 76, 574, 'Subscriber', 94107),
	(228701, 892, '2014-03-27 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 12:01:00', 'Embarcadero at Bryant', 54, 310, 'Customer', 10027),
	(228702, 364, '2014-03-27 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94066),
	(228703, 815, '2014-03-27 11:47:00', '2nd at Townsend', 61, '2014-03-27 12:01:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94301),
	(228704, 798, '2014-03-27 11:47:00', '2nd at Townsend', 61, '2014-03-27 12:00:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94115),
	(228705, 798, '2014-03-27 11:47:00', '2nd at Townsend', 61, '2014-03-27 12:00:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94107),
	(228706, 814, '2014-03-27 11:48:00', 'Embarcadero at Bryant', 54, '2014-03-27 12:01:00', 'Market at Sansome', 77, 562, 'Customer', NULL),
	(228707, 299, '2014-03-27 11:48:00', 'Market at 10th', 67, '2014-03-27 11:53:00', 'Powell Street BART (bis)', 39, 389, 'Customer', 94102),
	(228708, 479, '2014-03-27 11:48:00', 'Market at 10th', 67, '2014-03-27 11:56:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94102),
	(228709, 787, '2014-03-27 11:48:00', 'Embarcadero at Bryant', 54, '2014-03-27 12:01:00', 'Market at Sansome', 77, 402, 'Customer', 6812),
	(228710, 579, '2014-03-27 11:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 11:58:00', 'Steuart at Market', 74, 419, 'Customer', 10011),
	(228711, 610, '2014-03-27 11:50:00', 'Steuart at Market', 74, '2014-03-27 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 601, 'Subscriber', 94117),
	(228712, 260, '2014-03-27 11:51:00', 'San Jose City Hall', 10, '2014-03-27 11:55:00', 'San Salvador at 1st', 8, 16, 'Subscriber', 95113),
	(228713, 297, '2014-03-27 11:51:00', '2nd at Folsom', 62, '2014-03-27 11:56:00', 'Market at Sansome', 77, 373, 'Subscriber', 94121),
	(228714, 133, '2014-03-27 11:52:00', 'Clay at Battery', 41, '2014-03-27 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94015),
	(228715, 339, '2014-03-27 11:53:00', 'Embarcadero at Vallejo', 48, '2014-03-27 11:58:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(228716, 355, '2014-03-27 11:53:00', 'Beale at Market', 56, '2014-03-27 11:58:00', 'Market at 4th', 76, 324, 'Subscriber', 95113),
	(228717, 483, '2014-03-27 11:53:00', '2nd at Townsend', 61, '2014-03-27 12:01:00', 'Spear at Folsom', 49, 395, 'Customer', 94131),
	(228718, 1847, '2014-03-27 11:53:00', 'Davis at Jackson', 42, '2014-03-27 12:24:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 4056),
	(228719, 357, '2014-03-27 11:53:00', 'San Francisco City Hall', 58, '2014-03-27 11:59:00', 'Powell Street BART (bis)', 39, 614, 'Subscriber', 94707),
	(228720, 490, '2014-03-27 11:55:00', 'Steuart at Market', 74, '2014-03-27 12:04:00', '2nd at Townsend', 61, 489, 'Subscriber', 94588),
	(228721, 382, '2014-03-27 11:55:00', '2nd at Folsom', 62, '2014-03-27 12:02:00', 'Steuart at Market', 74, 282, 'Subscriber', 94608),
	(228722, 331, '2014-03-27 11:55:00', 'Powell Street BART (bis)', 39, '2014-03-27 12:01:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94116),
	(228723, 578, '2014-03-27 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 12:05:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94107),
	(228724, 218, '2014-03-27 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 11:59:00', 'Market at Sansome', 77, 344, 'Subscriber', 94596),
	(228726, 375, '2014-03-27 11:57:00', 'Embarcadero at Bryant', 54, '2014-03-27 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 60622),
	(228727, 4752, '2014-03-27 11:57:00', 'Townsend at 7th', 65, '2014-03-27 13:16:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94102),
	(228728, 563, '2014-03-27 11:58:00', 'Post at Kearney', 47, '2014-03-27 12:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(228730, 385, '2014-03-27 12:00:00', 'Market at Sansome', 77, '2014-03-27 12:06:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94519),
	(228733, 753, '2014-03-27 12:03:00', 'Embarcadero at Bryant', 54, '2014-03-27 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 10027),
	(228734, 550, '2014-03-27 12:05:00', 'Townsend at 7th', 65, '2014-03-27 12:14:00', 'Market at 4th', 76, 457, 'Subscriber', 94707),
	(228737, 658, '2014-03-27 12:07:00', 'South Van Ness at Market', 66, '2014-03-27 12:18:00', 'Market at Sansome', 77, 389, 'Subscriber', 94118),
	(228738, 550, '2014-03-27 12:07:00', 'Embarcadero at Bryant', 54, '2014-03-27 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Customer', 10027),
	(228739, 235, '2014-03-27 12:07:00', 'Market at Sansome', 77, '2014-03-27 12:11:00', '2nd at Folsom', 62, 344, 'Subscriber', 94303),
	(228740, 676, '2014-03-27 12:07:00', '2nd at South Park', 64, '2014-03-27 12:19:00', 'Market at 4th', 76, 328, 'Subscriber', 94115),
	(228742, 530, '2014-03-27 12:08:00', 'Powell Street BART (bis)', 39, '2014-03-27 12:17:00', '2nd at Folsom', 62, 349, 'Subscriber', 94133),
	(228743, 661, '2014-03-27 12:10:00', 'Townsend at 7th', 65, '2014-03-27 12:21:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94549),
	(228744, 514, '2014-03-27 12:11:00', '2nd at Townsend', 61, '2014-03-27 12:20:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94114),
	(228746, 268, '2014-03-27 12:14:00', 'Howard at 2nd', 63, '2014-03-27 12:18:00', 'Steuart at Market', 74, 455, 'Subscriber', 95020),
	(228747, 213, '2014-03-27 12:15:00', 'Howard at 2nd', 63, '2014-03-27 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 94107),
	(228748, 297, '2014-03-27 12:15:00', 'Market at Sansome', 77, '2014-03-27 12:20:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94111),
	(228749, 363, '2014-03-27 12:16:00', 'Commercial at Montgomery', 45, '2014-03-27 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94107),
	(228750, 2452, '2014-03-27 12:24:00', 'Washington at Kearney', 46, '2014-03-27 13:05:00', 'Washington at Kearney', 46, 480, 'Customer', 18034),
	(228751, 190, '2014-03-27 12:25:00', 'Arena Green / SAP Center', 14, '2014-03-27 12:28:00', 'San Pedro Square', 6, 297, 'Subscriber', 94133),
	(228752, 244, '2014-03-27 12:25:00', 'Powell at Post (Union Square)', 71, '2014-03-27 12:29:00', 'Market at Sansome', 77, 532, 'Subscriber', 94107),
	(228753, 315, '2014-03-27 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 12:31:00', 'Market at 4th', 76, 511, 'Subscriber', 94102),
	(228754, 523, '2014-03-27 12:28:00', '2nd at Townsend', 61, '2014-03-27 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94602),
	(228756, 467, '2014-03-27 12:28:00', 'Embarcadero at Sansome', 60, '2014-03-27 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Customer', 4056),
	(228757, 418, '2014-03-27 12:28:00', 'Steuart at Market', 74, '2014-03-27 12:35:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94114),
	(228758, 413, '2014-03-27 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94134),
	(228760, 474, '2014-03-27 12:30:00', 'Broadway St at Battery St', 82, '2014-03-27 12:38:00', 'Post at Kearney', 47, 544, 'Subscriber', 94133),
	(228762, 925, '2014-03-27 12:31:00', 'Market at 4th', 76, '2014-03-27 12:46:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94107),
	(228764, 269, '2014-03-27 12:31:00', 'Market at Sansome', 77, '2014-03-27 12:36:00', 'Clay at Battery', 41, 556, 'Customer', 94602),
	(228766, 325, '2014-03-27 12:32:00', 'Post at Kearney', 47, '2014-03-27 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94965),
	(228771, 715, '2014-03-27 12:34:00', 'Powell Street BART (bis)', 39, '2014-03-27 12:46:00', 'Golden Gate at Polk', 59, 636, 'Subscriber', 94109),
	(228772, 523, '2014-03-27 12:35:00', 'Embarcadero at Bryant', 54, '2014-03-27 12:44:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94105),
	(228774, 616, '2014-03-27 12:36:00', 'Market at 4th', 76, '2014-03-27 12:47:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(228775, 289, '2014-03-27 12:36:00', 'Embarcadero at Vallejo', 48, '2014-03-27 12:41:00', 'Embarcadero at Sansome', 60, 527, 'Customer', NULL),
	(228776, 248, '2014-03-27 12:37:00', 'Embarcadero at Vallejo', 48, '2014-03-27 12:41:00', 'Embarcadero at Sansome', 60, 631, 'Customer', NULL),
	(228777, 373, '2014-03-27 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Customer', 4056),
	(228778, 1088, '2014-03-27 12:38:00', 'Powell Street BART (bis)', 39, '2014-03-27 12:56:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94404),
	(228779, 348, '2014-03-27 12:40:00', 'Steuart at Market', 74, '2014-03-27 12:46:00', 'Howard at 2nd', 63, 358, 'Subscriber', 95020),
	(228785, 236, '2014-03-27 12:42:00', 'San Salvador at 1st', 8, '2014-03-27 12:46:00', 'MLK Library', 11, 205, 'Subscriber', 95113),
	(228787, 349, '2014-03-27 12:45:00', 'Post at Kearney', 47, '2014-03-27 12:51:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94133),
	(228788, 346, '2014-03-27 12:46:00', 'Commercial at Montgomery', 45, '2014-03-27 12:51:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94107),
	(228789, 345, '2014-03-27 12:47:00', 'Steuart at Market', 74, '2014-03-27 12:53:00', 'Market at 4th', 76, 419, 'Subscriber', 94941),
	(228791, 325, '2014-03-27 12:50:00', '2nd at South Park', 64, '2014-03-27 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94501),
	(228792, 215, '2014-03-27 12:51:00', 'San Pedro Square', 6, '2014-03-27 12:55:00', 'Arena Green / SAP Center', 14, 297, 'Subscriber', 94133),
	(228793, 484, '2014-03-27 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 12:59:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94107),
	(228794, 1460, '2014-03-27 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 13:16:00', 'Post at Kearney', 47, 388, 'Subscriber', 94070),
	(228795, 289, '2014-03-27 12:52:00', 'Market at Sansome', 77, '2014-03-27 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94102),
	(228796, 521, '2014-03-27 12:52:00', '2nd at Townsend', 61, '2014-03-27 13:01:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94123),
	(228798, 726, '2014-03-27 12:56:00', '2nd at Folsom', 62, '2014-03-27 13:08:00', 'Clay at Battery', 41, 349, 'Subscriber', 94015),
	(228799, 326, '2014-03-27 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 13:02:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94709),
	(228803, 183, '2014-03-27 12:59:00', 'Steuart at Market', 74, '2014-03-27 13:02:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94804),
	(228804, 165, '2014-03-27 12:59:00', 'Beale at Market', 56, '2014-03-27 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94122),
	(228807, 212, '2014-03-27 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 13:07:00', 'Market at 4th', 76, 608, 'Subscriber', 94107),
	(228808, 537, '2014-03-27 13:07:00', 'Embarcadero at Folsom', 51, '2014-03-27 13:16:00', 'Commercial at Montgomery', 45, 612, 'Subscriber', 94121),
	(228810, 248, '2014-03-27 13:13:00', 'Post at Kearney', 47, '2014-03-27 13:17:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94110),
	(228811, 639, '2014-03-27 13:13:00', '5th at Howard', 57, '2014-03-27 13:23:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94105),
	(228812, 191, '2014-03-27 13:15:00', '2nd at South Park', 64, '2014-03-27 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(228813, 413, '2014-03-27 13:16:00', 'Powell Street BART (bis)', 39, '2014-03-27 13:22:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94110),
	(228814, 2328, '2014-03-27 13:16:00', 'Embarcadero at Vallejo', 48, '2014-03-27 13:55:00', 'Embarcadero at Vallejo', 48, 607, 'Customer', 82),
	(228815, 746, '2014-03-27 13:16:00', 'Steuart at Market', 74, '2014-03-27 13:29:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94107),
	(228816, 278, '2014-03-27 13:18:00', 'San Antonio Shopping Center', 31, '2014-03-27 13:23:00', 'San Antonio Caltrain Station', 29, 116, 'Subscriber', 94040),
	(228817, 409, '2014-03-27 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 13:27:00', 'Beale at Market', 56, 553, 'Subscriber', 94704),
	(228818, 510, '2014-03-27 13:20:00', 'Spear at Folsom', 49, '2014-03-27 13:28:00', '2nd at Townsend', 61, 618, 'Subscriber', 94115),
	(228819, 488, '2014-03-27 13:20:00', 'Spear at Folsom', 49, '2014-03-27 13:29:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(228820, 453, '2014-03-27 13:18:00', 'Market at 10th', 67, '2014-03-27 13:25:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94122),
	(228821, 708, '2014-03-27 13:21:00', 'Market at Sansome', 77, '2014-03-27 13:32:00', 'San Francisco City Hall', 58, 491, 'Subscriber', 94118),
	(228822, 456, '2014-03-27 13:21:00', 'Spear at Folsom', 49, '2014-03-27 13:29:00', '2nd at Townsend', 61, 356, 'Subscriber', 94301),
	(228823, 382, '2014-03-27 13:22:00', 'Davis at Jackson', 42, '2014-03-27 13:28:00', 'Steuart at Market', 74, 628, 'Subscriber', 94117),
	(228824, 570, '2014-03-27 13:22:00', 'Civic Center BART (7th at Market)', 72, '2014-03-27 13:31:00', 'Market at Sansome', 77, 614, 'Subscriber', 94549),
	(228825, 464, '2014-03-27 13:22:00', 'Embarcadero at Folsom', 51, '2014-03-27 13:30:00', 'Market at Sansome', 77, 592, 'Subscriber', 94519),
	(228826, 345, '2014-03-27 13:23:00', 'Spear at Folsom', 49, '2014-03-27 13:29:00', '2nd at Townsend', 61, 451, 'Customer', 94131),
	(228827, 374, '2014-03-27 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 13:30:00', '2nd at South Park', 64, 479, 'Subscriber', 94115),
	(228829, 833, '2014-03-27 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 13:39:00', 'Townsend at 7th', 65, 564, 'Customer', NULL),
	(228830, 464, '2014-03-27 13:25:00', 'Townsend at 7th', 65, '2014-03-27 13:33:00', '2nd at Townsend', 61, 461, 'Subscriber', 94114),
	(228831, 352, '2014-03-27 13:26:00', 'Davis at Jackson', 42, '2014-03-27 13:32:00', 'Market at Sansome', 77, 488, 'Subscriber', 94111),
	(228832, 180, '2014-03-27 13:27:00', 'Embarcadero at Vallejo', 48, '2014-03-27 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94550),
	(228833, 1635, '2014-03-27 13:27:00', 'Howard at 2nd', 63, '2014-03-27 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94549),
	(228834, 333, '2014-03-27 13:27:00', 'Market at 4th', 76, '2014-03-27 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94102),
	(228835, 6576, '2014-03-27 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 15:18:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 80104),
	(228836, 271, '2014-03-27 13:30:00', '5th at Howard', 57, '2014-03-27 13:34:00', 'Market at 4th', 76, 458, 'Subscriber', 94122),
	(228838, 3092, '2014-03-27 13:31:00', 'Market at 10th', 67, '2014-03-27 14:23:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 29401),
	(228839, 3942, '2014-03-27 13:32:00', 'Market at 4th', 76, '2014-03-27 14:38:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94707),
	(228840, 369, '2014-03-27 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94134),
	(228841, 1052, '2014-03-27 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 13:52:00', 'Washington at Kearney', 46, 573, 'Customer', 45410),
	(228842, 994, '2014-03-27 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 13:51:00', 'Washington at Kearney', 46, 352, 'Customer', 45410),
	(228843, 524, '2014-03-27 13:35:00', 'Steuart at Market', 74, '2014-03-27 13:44:00', '2nd at Folsom', 62, 628, 'Customer', 10011),
	(228844, 202, '2014-03-27 13:36:00', '2nd at Folsom', 62, '2014-03-27 13:39:00', '2nd at South Park', 64, 292, 'Subscriber', 94544),
	(228845, 340, '2014-03-27 13:36:00', 'Broadway St at Battery St', 82, '2014-03-27 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94131),
	(228846, 724, '2014-03-27 13:36:00', 'Commercial at Montgomery', 45, '2014-03-27 13:48:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(228847, 723, '2014-03-27 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 13:51:00', 'Washington at Kearney', 46, 496, 'Customer', 94609),
	(228848, 358, '2014-03-27 13:41:00', '2nd at South Park', 64, '2014-03-27 13:47:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94103),
	(228849, 468, '2014-03-27 13:42:00', 'Market at 4th', 76, '2014-03-27 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94706),
	(228850, 281, '2014-03-27 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 13:47:00', 'Embarcadero at Vallejo', 48, 222, 'Subscriber', 94550),
	(228851, 828, '2014-03-27 13:42:00', 'Broadway St at Battery St', 82, '2014-03-27 13:56:00', 'Market at 4th', 76, 478, 'Subscriber', 94121),
	(228852, 544, '2014-03-27 13:45:00', 'Arena Green / SAP Center', 14, '2014-03-27 13:54:00', 'San Jose City Hall', 10, 99, 'Subscriber', 94110),
	(228853, 337, '2014-03-27 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Subscriber', 94404),
	(228854, 220, '2014-03-27 13:47:00', 'Market at 4th', 76, '2014-03-27 13:50:00', 'Market at Sansome', 77, 458, 'Subscriber', 94122),
	(228855, 2649, '2014-03-27 13:47:00', 'Market at 4th', 76, '2014-03-27 14:31:00', 'Embarcadero at Sansome', 60, 277, 'Customer', NULL),
	(228856, 444, '2014-03-27 13:47:00', 'Powell at Post (Union Square)', 71, '2014-03-27 13:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94610),
	(228857, 2377, '2014-03-27 13:51:00', 'Market at 4th', 76, '2014-03-27 14:31:00', 'Embarcadero at Sansome', 60, 362, 'Customer', NULL),
	(228858, 379, '2014-03-27 13:56:00', 'South Van Ness at Market', 66, '2014-03-27 14:02:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94110),
	(228859, 193, '2014-03-27 13:56:00', 'Embarcadero at Bryant', 54, '2014-03-27 13:59:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94105),
	(228860, 403, '2014-03-27 13:58:00', 'Commercial at Montgomery', 45, '2014-03-27 14:05:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94121),
	(228861, 698, '2014-03-27 13:59:00', 'Embarcadero at Sansome', 60, '2014-03-27 14:11:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94107),
	(228862, 400, '2014-03-27 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 14:06:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94107),
	(228863, 187, '2014-03-27 14:01:00', 'Santa Clara at Almaden', 4, '2014-03-27 14:04:00', 'Arena Green / SAP Center', 14, 149, 'Subscriber', 95113),
	(228864, 987, '2014-03-27 14:02:00', 'Commercial at Montgomery', 45, '2014-03-27 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94010),
	(228866, 205, '2014-03-27 14:04:00', 'Commercial at Montgomery', 45, '2014-03-27 14:07:00', 'Market at Sansome', 77, 267, 'Subscriber', 94122),
	(228867, 737, '2014-03-27 14:03:00', 'Embarcadero at Bryant', 54, '2014-03-27 14:16:00', 'Market at Sansome', 77, 531, 'Subscriber', 94105),
	(228868, 245, '2014-03-27 14:05:00', 'Market at Sansome', 77, '2014-03-27 14:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94596),
	(228869, 1045, '2014-03-27 14:06:00', 'Embarcadero at Folsom', 51, '2014-03-27 14:23:00', 'Embarcadero at Folsom', 51, 445, 'Subscriber', 94901),
	(228870, 242, '2014-03-27 14:06:00', 'Post at Kearney', 47, '2014-03-27 14:10:00', 'Beale at Market', 56, 388, 'Subscriber', 94602),
	(228872, 158, '2014-03-27 14:09:00', 'Howard at 2nd', 63, '2014-03-27 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94708),
	(228873, 554, '2014-03-27 14:11:00', 'Market at 4th', 76, '2014-03-27 14:20:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94107),
	(228874, 186, '2014-03-27 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 14:17:00', 'Post at Kearney', 47, 366, 'Subscriber', 94102),
	(228875, 870, '2014-03-27 14:16:00', 'Market at 4th', 76, '2014-03-27 14:30:00', 'Steuart at Market', 74, 467, 'Subscriber', 94105),
	(228876, 1226, '2014-03-27 14:16:00', 'Steuart at Market', 74, '2014-03-27 14:37:00', 'Market at 4th', 76, 286, 'Subscriber', 94122),
	(228877, 388, '2014-03-27 14:17:00', '2nd at Folsom', 62, '2014-03-27 14:23:00', 'Commercial at Montgomery', 45, 344, 'Subscriber', 94127),
	(228878, 444, '2014-03-27 14:17:00', 'Market at 4th', 76, '2014-03-27 14:25:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94102),
	(228879, 818, '2014-03-27 14:17:00', 'Market at Sansome', 77, '2014-03-27 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Customer', 94107),
	(228880, 616, '2014-03-27 14:18:00', 'Davis at Jackson', 42, '2014-03-27 14:28:00', 'Market at 4th', 76, 483, 'Subscriber', 94111),
	(228881, 896, '2014-03-27 14:19:00', '2nd at South Park', 64, '2014-03-27 14:33:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94107),
	(228884, 846, '2014-03-27 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 14:36:00', '2nd at Townsend', 61, 377, 'Subscriber', 94112),
	(228886, 364, '2014-03-27 14:23:00', 'Spear at Folsom', 49, '2014-03-27 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94903),
	(228887, 603, '2014-03-27 14:24:00', 'Steuart at Market', 74, '2014-03-27 14:34:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(228888, 239, '2014-03-27 14:25:00', 'Market at Sansome', 77, '2014-03-27 14:29:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94122),
	(228889, 308, '2014-03-27 14:25:00', 'Clay at Battery', 41, '2014-03-27 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94105),
	(228890, 142, '2014-03-27 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 14:28:00', 'Beale at Market', 56, 326, 'Subscriber', 94122),
	(228891, 8787, '2014-03-27 14:27:00', 'Embarcadero at Vallejo', 48, '2014-03-27 16:54:00', 'Embarcadero at Vallejo', 48, 222, 'Customer', 90210),
	(228892, 8723, '2014-03-27 14:28:00', 'Embarcadero at Vallejo', 48, '2014-03-27 16:54:00', 'Embarcadero at Vallejo', 48, 452, 'Customer', 90210),
	(228893, 976, '2014-03-27 14:28:00', 'Market at 4th', 76, '2014-03-27 14:45:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94111),
	(228896, 11861, '2014-03-27 14:30:00', 'Embarcadero at Sansome', 60, '2014-03-27 17:47:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 88001),
	(228897, 307, '2014-03-27 14:33:00', 'Market at 4th', 76, '2014-03-27 14:38:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94129),
	(228898, 11580, '2014-03-27 14:34:00', 'Embarcadero at Sansome', 60, '2014-03-27 17:47:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 88001),
	(228900, 430, '2014-03-27 14:35:00', 'Spear at Folsom', 49, '2014-03-27 14:42:00', '2nd at South Park', 64, 348, 'Subscriber', 94103),
	(228901, 812, '2014-03-27 14:36:00', 'Market at 4th', 76, '2014-03-27 14:50:00', 'Steuart at Market', 74, 552, 'Subscriber', 94941),
	(228902, 432, '2014-03-27 14:37:00', '2nd at South Park', 64, '2014-03-27 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94109),
	(228903, 820, '2014-03-27 14:38:00', 'Market at 4th', 76, '2014-03-27 14:51:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94121),
	(228906, 6632, '2014-03-27 14:42:00', 'Washington at Kearney', 46, '2014-03-27 16:32:00', 'San Francisco City Hall', 58, 352, 'Customer', 45410),
	(228907, 6040, '2014-03-27 14:43:00', 'Powell Street BART (bis)', 39, '2014-03-27 16:23:00', 'Post at Kearney', 47, 391, 'Customer', 10011),
	(228908, 6545, '2014-03-27 14:43:00', 'Washington at Kearney', 46, '2014-03-27 16:32:00', 'San Francisco City Hall', 58, 573, 'Customer', 45410),
	(228909, 214, '2014-03-27 14:43:00', 'Townsend at 7th', 65, '2014-03-27 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94403),
	(228910, 6514, '2014-03-27 14:43:00', 'Washington at Kearney', 46, '2014-03-27 16:32:00', 'San Francisco City Hall', 58, 496, 'Customer', 94609),
	(228911, 2277, '2014-03-27 14:44:00', 'Market at Sansome', 77, '2014-03-27 15:22:00', 'Market at Sansome', 77, 405, 'Subscriber', 94118),
	(228912, 374, '2014-03-27 14:45:00', '2nd at South Park', 64, '2014-03-27 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94122),
	(228913, 379, '2014-03-27 14:46:00', '2nd at South Park', 64, '2014-03-27 14:52:00', '5th at Howard', 57, 479, 'Subscriber', 94107),
	(228914, 1709, '2014-03-27 14:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 15:15:00', 'Post at Kearney', 47, 469, 'Customer', NULL),
	(228915, 413, '2014-03-27 14:48:00', 'Howard at 2nd', 63, '2014-03-27 14:55:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94133),
	(228916, 221, '2014-03-27 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 14:57:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94403),
	(228918, 532, '2014-03-27 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 15:03:00', 'Spear at Folsom', 49, 427, 'Subscriber', 90069),
	(228919, 388, '2014-03-27 14:55:00', 'Market at Sansome', 77, '2014-03-27 15:02:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94117),
	(228920, 479, '2014-03-27 14:56:00', 'Powell Street BART (bis)', 39, '2014-03-27 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94025),
	(228926, 351, '2014-03-27 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94105),
	(228927, 542, '2014-03-27 15:08:00', 'Townsend at 7th', 65, '2014-03-27 15:17:00', '5th at Howard', 57, 276, 'Subscriber', 94158),
	(228928, 795, '2014-03-27 15:11:00', 'Embarcadero at Vallejo', 48, '2014-03-27 15:24:00', 'Powell at Post (Union Square)', 71, 607, 'Subscriber', 94117),
	(228929, 469, '2014-03-27 15:12:00', '2nd at Townsend', 61, '2014-03-27 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94945),
	(228930, 530, '2014-03-27 15:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 15:21:00', 'Market at 4th', 76, 601, 'Subscriber', 94133),
	(228931, 2827, '2014-03-27 15:13:00', 'Mountain View Caltrain Station', 28, '2014-03-27 16:01:00', 'Mountain View Caltrain Station', 28, 646, 'Customer', 94041),
	(228932, 2741, '2014-03-27 15:14:00', 'Mountain View Caltrain Station', 28, '2014-03-27 16:00:00', 'Evelyn Park and Ride', 30, 155, 'Customer', 94041),
	(228933, 260, '2014-03-27 15:17:00', 'Clay at Battery', 41, '2014-03-27 15:22:00', 'Broadway St at Battery St', 82, 349, 'Subscriber', 94945),
	(228935, 1697, '2014-03-27 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 60660),
	(228936, 1640, '2014-03-27 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 60660),
	(228937, 680, '2014-03-27 15:22:00', 'Townsend at 7th', 65, '2014-03-27 15:33:00', 'Powell Street BART (bis)', 39, 597, 'Subscriber', 94102),
	(228938, 587, '2014-03-27 15:22:00', 'Market at Sansome', 77, '2014-03-27 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94104),
	(228939, 407, '2014-03-27 15:23:00', '5th at Howard', 57, '2014-03-27 15:30:00', '2nd at South Park', 64, 390, 'Subscriber', 94102),
	(228940, 18446, '2014-03-27 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 20:33:00', 'Civic Center BART (7th at Market)', 72, 504, 'Customer', 19000),
	(228942, 227, '2014-03-27 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 15:30:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94903),
	(228943, 321, '2014-03-27 15:27:00', '5th at Howard', 57, '2014-03-27 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94107),
	(228945, 185, '2014-03-27 15:32:00', 'Howard at 2nd', 63, '2014-03-27 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94118),
	(228946, 262, '2014-03-27 15:32:00', 'Howard at 2nd', 63, '2014-03-27 15:36:00', '2nd at South Park', 64, 593, 'Subscriber', 94104),
	(228947, 517, '2014-03-27 15:32:00', 'Townsend at 7th', 65, '2014-03-27 15:41:00', '5th at Howard', 57, 340, 'Subscriber', 94611),
	(228948, 245, '2014-03-27 15:32:00', 'Howard at 2nd', 63, '2014-03-27 15:36:00', '2nd at South Park', 64, 426, 'Subscriber', 94105),
	(228952, 649, '2014-03-27 15:35:00', 'Beale at Market', 56, '2014-03-27 15:45:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(228955, 779, '2014-03-27 15:38:00', 'Cowper at University', 37, '2014-03-27 15:51:00', 'California Ave Caltrain Station', 36, 702, 'Subscriber', 95112),
	(228956, 606, '2014-03-27 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 15:48:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94111),
	(228957, 325, '2014-03-27 15:41:00', 'Commercial at Montgomery', 45, '2014-03-27 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94965),
	(228958, 451, '2014-03-27 15:38:00', '2nd at Townsend', 61, '2014-03-27 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94107),
	(228959, 595, '2014-03-27 15:40:00', '2nd at Townsend', 61, '2014-03-27 15:50:00', 'Market at Sansome', 77, 279, 'Subscriber', 94611),
	(228960, 235, '2014-03-27 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 15:46:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94014),
	(228961, 225, '2014-03-27 15:43:00', 'Commercial at Montgomery', 45, '2014-03-27 15:46:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94122),
	(228962, 161, '2014-03-27 15:45:00', 'Embarcadero at Folsom', 51, '2014-03-27 15:48:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94105),
	(228963, 427, '2014-03-27 15:45:00', 'Commercial at Montgomery', 45, '2014-03-27 15:53:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94111),
	(228964, 616, '2014-03-27 15:49:00', 'Clay at Battery', 41, '2014-03-27 15:59:00', '2nd at Townsend', 61, 490, 'Subscriber', 94109),
	(228965, 373, '2014-03-27 15:49:00', 'Market at Sansome', 77, '2014-03-27 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94112),
	(228966, 266, '2014-03-27 15:50:00', 'Embarcadero at Vallejo', 48, '2014-03-27 15:55:00', 'Beale at Market', 56, 434, 'Subscriber', 94550),
	(228968, 463, '2014-03-27 15:51:00', 'Embarcadero at Folsom', 51, '2014-03-27 15:58:00', '2nd at Townsend', 61, 375, 'Subscriber', 94123),
	(228970, 304, '2014-03-27 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 15:57:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94107),
	(228971, 445, '2014-03-27 15:53:00', 'Embarcadero at Folsom', 51, '2014-03-27 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94025),
	(228973, 832, '2014-03-27 15:54:00', 'Market at 10th', 67, '2014-03-27 16:08:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94123),
	(228976, 440, '2014-03-27 15:55:00', '5th at Howard', 57, '2014-03-27 16:02:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94611),
	(228979, 724, '2014-03-27 15:56:00', 'Beale at Market', 56, '2014-03-27 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94066),
	(228984, 300, '2014-03-27 15:58:00', '5th at Howard', 57, '2014-03-27 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94301),
	(228986, 391, '2014-03-27 16:00:00', 'Howard at 2nd', 63, '2014-03-27 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94920),
	(228987, 485, '2014-03-27 16:02:00', 'Embarcadero at Vallejo', 48, '2014-03-27 16:10:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94133),
	(228988, 318, '2014-03-27 16:02:00', '2nd at South Park', 64, '2014-03-27 16:07:00', 'Market at Sansome', 77, 474, 'Subscriber', 94705),
	(228989, 536, '2014-03-27 16:02:00', 'Post at Kearney', 47, '2014-03-27 16:11:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94105),
	(228990, 882, '2014-03-27 16:02:00', 'Embarcadero at Vallejo', 48, '2014-03-27 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95110),
	(228992, 1754, '2014-03-27 16:03:00', 'San Jose City Hall', 10, '2014-03-27 16:32:00', 'San Jose City Hall', 10, 72, 'Subscriber', 95112),
	(228994, 981, '2014-03-27 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(228996, 356, '2014-03-27 16:04:00', '5th at Howard', 57, '2014-03-27 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94303),
	(228998, 362, '2014-03-27 16:05:00', 'Davis at Jackson', 42, '2014-03-27 16:11:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94111),
	(228999, 792, '2014-03-27 16:07:00', 'San Francisco City Hall', 58, '2014-03-27 16:20:00', '2nd at South Park', 64, 540, 'Subscriber', 94107),
	(229000, 784, '2014-03-27 16:08:00', 'Steuart at Market', 74, '2014-03-27 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94158),
	(229001, 420, '2014-03-27 16:08:00', 'San Jose City Hall', 10, '2014-03-27 16:15:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94502),
	(229002, 679, '2014-03-27 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94002),
	(229003, 296, '2014-03-27 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 16:17:00', 'Clay at Battery', 41, 517, 'Subscriber', 94965),
	(229004, 518, '2014-03-27 16:14:00', 'Post at Kearney', 47, '2014-03-27 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94086),
	(229005, 267, '2014-03-27 16:15:00', 'Commercial at Montgomery', 45, '2014-03-27 16:19:00', 'Davis at Jackson', 42, 612, 'Subscriber', 94111),
	(229008, 574, '2014-03-27 16:17:00', 'Golden Gate at Polk', 59, '2014-03-27 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94530),
	(229011, 458, '2014-03-27 16:20:00', 'Embarcadero at Folsom', 51, '2014-03-27 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94403),
	(229012, 1716, '2014-03-27 16:21:00', 'Embarcadero at Bryant', 54, '2014-03-27 16:50:00', '2nd at Townsend', 61, 584, 'Customer', 94105),
	(229013, 491, '2014-03-27 16:22:00', 'Townsend at 7th', 65, '2014-03-27 16:30:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94549),
	(229014, 747, '2014-03-27 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95124),
	(229015, 158, '2014-03-27 16:22:00', 'Post at Kearney', 47, '2014-03-27 16:25:00', 'Market at 4th', 76, 508, 'Subscriber', 94610),
	(229016, 155, '2014-03-27 16:22:00', 'Clay at Battery', 41, '2014-03-27 16:25:00', 'Broadway St at Battery St', 82, 517, 'Subscriber', 94133),
	(229019, 438, '2014-03-27 16:26:00', 'Market at 4th', 76, '2014-03-27 16:33:00', 'Market at 10th', 67, 621, 'Subscriber', 94102),
	(229020, 545, '2014-03-27 16:26:00', 'Market at Sansome', 77, '2014-03-27 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94158),
	(229021, 640, '2014-03-27 16:26:00', 'Embarcadero at Folsom', 51, '2014-03-27 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(229022, 753, '2014-03-27 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 16:39:00', 'Beale at Market', 56, 336, 'Subscriber', 94044),
	(229025, 506, '2014-03-27 16:28:00', 'Santa Clara at Almaden', 4, '2014-03-27 16:37:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 95020),
	(229026, 553, '2014-03-27 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94403),
	(229027, 630, '2014-03-27 16:30:00', 'Steuart at Market', 74, '2014-03-27 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94002),
	(229028, 477, '2014-03-27 16:30:00', '2nd at Townsend', 61, '2014-03-27 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94597),
	(229029, 687, '2014-03-27 16:30:00', 'Beale at Market', 56, '2014-03-27 16:41:00', 'Market at 10th', 67, 373, 'Subscriber', 94133),
	(229030, 712, '2014-03-27 16:31:00', 'Howard at 2nd', 63, '2014-03-27 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94404),
	(229033, 477, '2014-03-27 16:32:00', 'Market at Sansome', 77, '2014-03-27 16:40:00', 'Steuart at Market', 74, 394, 'Customer', 2115),
	(229035, 530, '2014-03-27 16:33:00', 'Market at 10th', 67, '2014-03-27 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94041),
	(229036, 535, '2014-03-27 16:33:00', 'Steuart at Market', 74, '2014-03-27 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94061),
	(229037, 272, '2014-03-27 16:33:00', 'Santa Clara at Almaden', 4, '2014-03-27 16:38:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94103),
	(229038, 681, '2014-03-27 16:34:00', 'South Van Ness at Market', 66, '2014-03-27 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94061),
	(229039, 652, '2014-03-27 16:34:00', 'Powell Street BART (bis)', 39, '2014-03-27 16:45:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94133),
	(229040, 405, '2014-03-27 16:34:00', 'Townsend at 7th', 65, '2014-03-27 16:41:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94541),
	(229041, 622, '2014-03-27 16:36:00', 'Beale at Market', 56, '2014-03-27 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94062),
	(229042, 559, '2014-03-27 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94025),
	(229043, 82, '2014-03-27 16:39:00', 'Beale at Market', 56, '2014-03-27 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94602),
	(229044, 518, '2014-03-27 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94939),
	(229045, 300, '2014-03-27 16:40:00', 'Washington at Kearney', 46, '2014-03-27 16:45:00', 'Beale at Market', 56, 480, 'Subscriber', 94133),
	(229046, 621, '2014-03-27 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94403),
	(229047, 983, '2014-03-27 16:40:00', 'Market at 10th', 67, '2014-03-27 16:57:00', '2nd at Townsend', 61, 621, 'Subscriber', 94103),
	(229048, 1131, '2014-03-27 16:41:00', 'Clay at Battery', 41, '2014-03-27 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94301),
	(229049, 227, '2014-03-27 16:41:00', 'SJSU - San Salvador at 9th', 16, '2014-03-27 16:45:00', 'SJSU 4th at San Carlos', 12, 247, 'Subscriber', 94044),
	(229050, 571, '2014-03-27 16:41:00', 'Post at Kearney', 47, '2014-03-27 16:51:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(229051, 1010, '2014-03-27 16:43:00', 'Commercial at Montgomery', 45, '2014-03-27 17:00:00', 'Market at 4th', 76, 447, 'Subscriber', 94102),
	(229052, 393, '2014-03-27 16:43:00', 'Market at 4th', 76, '2014-03-27 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94062),
	(229055, 930, '2014-03-27 16:44:00', 'Steuart at Market', 74, '2014-03-27 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 95032),
	(229058, 499, '2014-03-27 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 16:53:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94117),
	(229059, 660, '2014-03-27 16:44:00', 'Beale at Market', 56, '2014-03-27 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94403),
	(229060, 2645, '2014-03-27 16:45:00', 'Paseo de San Antonio', 7, '2014-03-27 17:29:00', 'San Pedro Square', 6, 74, 'Customer', 30218),
	(229061, 396, '2014-03-27 16:45:00', 'Powell at Post (Union Square)', 71, '2014-03-27 16:51:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(229062, 618, '2014-03-27 16:46:00', 'Market at 10th', 67, '2014-03-27 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Customer', 95112),
	(229063, 107, '2014-03-27 16:46:00', 'Market at 4th', 76, '2014-03-27 16:48:00', 'Post at Kearney', 47, 478, 'Subscriber', 94610),
	(229064, 952, '2014-03-27 16:47:00', 'Broadway St at Battery St', 82, '2014-03-27 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94025),
	(229068, 470, '2014-03-27 16:48:00', 'Embarcadero at Sansome', 60, '2014-03-27 16:56:00', 'Steuart at Market', 74, 505, 'Customer', 94552),
	(229069, 184, '2014-03-27 16:48:00', 'Howard at 2nd', 63, '2014-03-27 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Customer', 95008),
	(229070, 712, '2014-03-27 16:49:00', 'Embarcadero at Folsom', 51, '2014-03-27 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95131),
	(229071, 268, '2014-03-27 16:49:00', 'Castro Street and El Camino Real', 32, '2014-03-27 16:53:00', 'Mountain View Caltrain Station', 28, 134, 'Subscriber', 94110),
	(229072, 563, '2014-03-27 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 16:57:00', '2nd at South Park', 64, 276, 'Subscriber', 94061),
	(229073, 410, '2014-03-27 16:49:00', 'San Pedro Square', 6, '2014-03-27 16:55:00', 'San Jose Diridon Caltrain Station', 2, 160, 'Subscriber', 94002),
	(229077, 215, '2014-03-27 16:50:00', 'Embarcadero at Vallejo', 48, '2014-03-27 16:53:00', 'Steuart at Market', 74, 472, 'Subscriber', 94556),
	(229079, 343, '2014-03-27 16:50:00', 'Market at 4th', 76, '2014-03-27 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94070),
	(229080, 656, '2014-03-27 16:52:00', 'Market at 10th', 67, '2014-03-27 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94930),
	(229081, 710, '2014-03-27 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94070),
	(229083, 641, '2014-03-27 16:53:00', '2nd at Townsend', 61, '2014-03-27 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94558),
	(229085, 1111, '2014-03-27 16:54:00', 'Townsend at 7th', 65, '2014-03-27 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94590),
	(229086, 281, '2014-03-27 16:54:00', 'Castro Street and El Camino Real', 32, '2014-03-27 16:59:00', 'Mountain View Caltrain Station', 28, 64, 'Subscriber', 94040),
	(229087, 476, '2014-03-27 16:55:00', 'Embarcadero at Folsom', 51, '2014-03-27 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94022),
	(229088, 652, '2014-03-27 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94043),
	(229089, 1973, '2014-03-27 16:55:00', 'Paseo de San Antonio', 7, '2014-03-27 17:28:00', 'San Pedro Square', 6, 21, 'Customer', 30218),
	(229090, 611, '2014-03-27 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 17:07:00', '2nd at Townsend', 61, 367, 'Subscriber', 94037),
	(229096, 428, '2014-03-27 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94403),
	(229097, 197, '2014-03-27 16:59:00', 'Townsend at 7th', 65, '2014-03-27 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94109),
	(229098, 791, '2014-03-27 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 17:12:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94107),
	(229099, 461, '2014-03-27 16:59:00', 'Howard at 2nd', 63, '2014-03-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94086),
	(229100, 749, '2014-03-27 16:59:00', 'Steuart at Market', 74, '2014-03-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94070),
	(229101, 1712, '2014-03-27 17:00:00', 'Paseo de San Antonio', 7, '2014-03-27 17:28:00', 'San Pedro Square', 6, 66, 'Customer', 30324),
	(229102, 576, '2014-03-27 17:00:00', 'Steuart at Market', 74, '2014-03-27 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 95051),
	(229103, 452, '2014-03-27 17:00:00', 'Beale at Market', 56, '2014-03-27 17:08:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94111),
	(229104, 554, '2014-03-27 17:00:00', 'San Francisco City Hall', 58, '2014-03-27 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94010),
	(229105, 378, '2014-03-27 17:00:00', 'Embarcadero at Vallejo', 48, '2014-03-27 17:07:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94107),
	(229106, 498, '2014-03-27 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 17:09:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94551),
	(229108, 460, '2014-03-27 17:01:00', '2nd at Townsend', 61, '2014-03-27 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94534),
	(229109, 1659, '2014-03-27 17:01:00', 'Paseo de San Antonio', 7, '2014-03-27 17:28:00', 'San Pedro Square', 6, 658, 'Customer', 30324),
	(229110, 228, '2014-03-27 17:01:00', 'San Antonio Shopping Center', 31, '2014-03-27 17:05:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94706),
	(229111, 771, '2014-03-27 17:01:00', 'Embarcadero at Folsom', 51, '2014-03-27 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94404),
	(229112, 289, '2014-03-27 17:01:00', 'Embarcadero at Vallejo', 48, '2014-03-27 17:06:00', 'Beale at Market', 56, 222, 'Subscriber', 94112),
	(229113, 327, '2014-03-27 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94087),
	(229114, 600, '2014-03-27 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94403),
	(229115, 963, '2014-03-27 17:02:00', 'Embarcadero at Bryant', 54, '2014-03-27 17:18:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 95123),
	(229116, 1169, '2014-03-27 17:02:00', 'Market at Sansome', 77, '2014-03-27 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95051),
	(229117, 482, '2014-03-27 17:03:00', 'San Jose City Hall', 10, '2014-03-27 17:11:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94110),
	(229119, 354, '2014-03-27 17:04:00', '2nd at Townsend', 61, '2014-03-27 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94606),
	(229120, 307, '2014-03-27 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94002),
	(229121, 261, '2014-03-27 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94086),
	(229122, 259, '2014-03-27 17:05:00', 'Steuart at Market', 74, '2014-03-27 17:09:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94010),
	(229123, 412, '2014-03-27 17:05:00', 'Commercial at Montgomery', 45, '2014-03-27 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94610),
	(229124, 276, '2014-03-27 17:05:00', 'Santa Clara at Almaden', 4, '2014-03-27 17:10:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95126),
	(229125, 444, '2014-03-27 17:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 17:13:00', 'San Jose Civic Center', 3, 17, 'Subscriber', 95113),
	(229126, 219, '2014-03-27 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94103),
	(229127, 254, '2014-03-27 17:06:00', 'Palo Alto Caltrain Station', 34, '2014-03-27 17:10:00', 'Cowper at University', 37, 663, 'Subscriber', 94301),
	(229128, 289, '2014-03-27 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94402),
	(229129, 285, '2014-03-27 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94087),
	(229131, 368, '2014-03-27 17:08:00', 'Market at Sansome', 77, '2014-03-27 17:14:00', '2nd at South Park', 64, 389, 'Subscriber', 94107),
	(229132, 883, '2014-03-27 17:03:00', 'Embarcadero at Bryant', 54, '2014-03-27 17:18:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 95123),
	(229133, 535, '2014-03-27 17:08:00', 'Post at Kearney', 47, '2014-03-27 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94065),
	(229134, 1094, '2014-03-27 17:09:00', 'Townsend at 7th', 65, '2014-03-27 17:28:00', 'Golden Gate at Polk', 59, 484, 'Subscriber', 94118),
	(229135, 553, '2014-03-27 17:10:00', 'Embarcadero at Folsom', 51, '2014-03-27 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94303),
	(229136, 169, '2014-03-27 17:11:00', 'Townsend at 7th', 65, '2014-03-27 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94070),
	(229137, 798, '2014-03-27 17:14:00', 'Powell Street BART (bis)', 39, '2014-03-27 17:27:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94102),
	(229138, 572, '2014-03-27 17:14:00', '5th at Howard', 57, '2014-03-27 17:23:00', '2nd at South Park', 64, 479, 'Subscriber', 94501),
	(229139, 2403, '2014-03-27 17:14:00', 'Market at 4th', 76, '2014-03-27 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Customer', 23233),
	(229141, 591, '2014-03-27 17:14:00', 'Market at 4th', 76, '2014-03-27 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94070),
	(229142, 587, '2014-03-27 17:15:00', 'Beale at Market', 56, '2014-03-27 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94010),
	(229143, 676, '2014-03-27 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 17:27:00', 'Market at 4th', 76, 569, 'Customer', 2115),
	(229145, 431, '2014-03-27 17:17:00', 'Davis at Jackson', 42, '2014-03-27 17:24:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(229146, 286, '2014-03-27 17:17:00', 'Spear at Folsom', 49, '2014-03-27 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94105),
	(229147, 242, '2014-03-27 17:18:00', '2nd at South Park', 64, '2014-03-27 17:22:00', 'Market at Sansome', 77, 418, 'Subscriber', 94080),
	(229148, 1423, '2014-03-27 17:18:00', 'Embarcadero at Sansome', 60, '2014-03-27 17:42:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94105),
	(229149, 548, '2014-03-27 17:18:00', 'San Pedro Square', 6, '2014-03-27 17:28:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 95377),
	(229150, 838, '2014-03-27 17:19:00', 'Embarcadero at Sansome', 60, '2014-03-27 17:33:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 95123),
	(229151, 889, '2014-03-27 17:19:00', 'Embarcadero at Sansome', 60, '2014-03-27 17:34:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 95123),
	(229152, 797, '2014-03-27 17:20:00', 'Spear at Folsom', 49, '2014-03-27 17:33:00', 'Market at 4th', 76, 383, 'Subscriber', 94103),
	(229153, 316, '2014-03-27 17:20:00', '2nd at South Park', 64, '2014-03-27 17:25:00', 'Market at Sansome', 77, 389, 'Subscriber', 94107),
	(229154, 674, '2014-03-27 17:21:00', '2nd at South Park', 64, '2014-03-27 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94110),
	(229155, 6172, '2014-03-27 17:21:00', 'Santa Clara at Almaden', 4, '2014-03-27 19:04:00', 'Santa Clara at Almaden', 4, 59, 'Customer', 49),
	(229157, 174, '2014-03-27 17:23:00', 'Powell at Post (Union Square)', 71, '2014-03-27 17:26:00', 'Post at Kearney', 47, 371, 'Subscriber', 94109),
	(229158, 281, '2014-03-27 17:24:00', 'Commercial at Montgomery', 45, '2014-03-27 17:29:00', 'Market at Sansome', 77, 271, 'Subscriber', 94904),
	(229159, 321, '2014-03-27 17:25:00', 'Market at 4th', 76, '2014-03-27 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94706),
	(229160, 575, '2014-03-27 17:25:00', 'Beale at Market', 56, '2014-03-27 17:35:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(229161, 507, '2014-03-27 17:26:00', 'Townsend at 7th', 65, '2014-03-27 17:34:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94122),
	(229162, 251, '2014-03-27 17:26:00', '2nd at South Park', 64, '2014-03-27 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 95020),
	(229166, 227, '2014-03-27 17:29:00', 'Mountain View City Hall', 27, '2014-03-27 17:32:00', 'Mountain View Caltrain Station', 28, 192, 'Subscriber', 94107),
	(229167, 355, '2014-03-27 17:29:00', 'Howard at 2nd', 63, '2014-03-27 17:35:00', '2nd at Townsend', 61, 355, 'Subscriber', 94618),
	(229168, 314, '2014-03-27 17:29:00', 'Embarcadero at Sansome', 60, '2014-03-27 17:34:00', 'Steuart at Market', 74, 493, 'Subscriber', 94565),
	(229169, 936, '2014-03-27 17:29:00', 'Market at 10th', 67, '2014-03-27 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94709),
	(229170, 202, '2014-03-27 17:29:00', 'Mountain View City Hall', 27, '2014-03-27 17:32:00', 'Mountain View Caltrain Station', 28, 195, 'Subscriber', 94107),
	(229172, 219, '2014-03-27 17:29:00', 'Redwood City Caltrain Station', 22, '2014-03-27 17:33:00', 'Franklin at Maple', 21, 228, 'Subscriber', 94062),
	(229174, 953, '2014-03-27 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 17:45:00', 'Market at 10th', 67, 421, 'Subscriber', 94103),
	(229177, 523, '2014-03-27 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 17:39:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(229178, 422, '2014-03-27 17:30:00', '2nd at Townsend', 61, '2014-03-27 17:37:00', 'Steuart at Market', 74, 621, 'Subscriber', 94588),
	(229181, 616, '2014-03-27 17:30:00', 'Beale at Market', 56, '2014-03-27 17:41:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94107),
	(229183, 620, '2014-03-27 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 17:41:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94501),
	(229184, 100, '2014-03-27 17:31:00', 'SJSU 4th at San Carlos', 12, '2014-03-27 17:32:00', 'Paseo de San Antonio', 7, 80, 'Subscriber', 95112),
	(229187, 557, '2014-03-27 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 17:41:00', '2nd at South Park', 64, 601, 'Subscriber', 94107),
	(229190, 672, '2014-03-27 17:34:00', 'Townsend at 7th', 65, '2014-03-27 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94925),
	(229191, 228, '2014-03-27 17:34:00', '2nd at South Park', 64, '2014-03-27 17:38:00', 'Market at Sansome', 77, 276, 'Subscriber', 94588),
	(229192, 491, '2014-03-27 17:34:00', '2nd at Townsend', 61, '2014-03-27 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94901),
	(229194, 74, '2014-03-27 17:34:00', 'San Pedro Square', 6, '2014-03-27 17:35:00', 'San Pedro Square', 6, 74, 'Customer', 30218),
	(229196, 1517, '2014-03-27 17:34:00', 'Embarcadero at Sansome', 60, '2014-03-27 18:00:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 95123),
	(229197, 694, '2014-03-27 17:34:00', 'Market at 10th', 67, '2014-03-27 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94610),
	(229198, 268, '2014-03-27 17:34:00', 'Broadway St at Battery St', 82, '2014-03-27 17:39:00', 'Beale at Market', 56, 398, 'Subscriber', 94131),
	(229199, 208, '2014-03-27 17:34:00', 'Market at Sansome', 77, '2014-03-27 17:38:00', 'Steuart at Market', 74, 318, 'Subscriber', 94109),
	(229200, 1516, '2014-03-27 17:34:00', 'Embarcadero at Sansome', 60, '2014-03-27 18:00:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 95123),
	(229201, 458, '2014-03-27 17:35:00', 'Beale at Market', 56, '2014-03-27 17:43:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94117),
	(229202, 461, '2014-03-27 17:35:00', 'St James Park', 13, '2014-03-27 17:43:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 94108),
	(229203, 452, '2014-03-27 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 17:43:00', '2nd at Townsend', 61, 605, 'Subscriber', 94107),
	(229208, 250, '2014-03-27 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 17:40:00', 'Santa Clara at Almaden', 4, 302, 'Subscriber', 95110),
	(229209, 771, '2014-03-27 17:36:00', 'Embarcadero at Sansome', 60, '2014-03-27 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94133),
	(229210, 728, '2014-03-27 17:36:00', 'Broadway St at Battery St', 82, '2014-03-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95130),
	(229211, 513, '2014-03-27 17:36:00', 'Commercial at Montgomery', 45, '2014-03-27 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94061),
	(229212, 343, '2014-03-27 17:37:00', 'Arena Green / SAP Center', 14, '2014-03-27 17:42:00', 'St James Park', 13, 149, 'Subscriber', 95112),
	(229213, 281, '2014-03-27 17:37:00', 'Market at Sansome', 77, '2014-03-27 17:41:00', 'Powell Street BART (bis)', 39, 268, 'Subscriber', 94107),
	(229215, 461, '2014-03-27 17:37:00', 'Embarcadero at Folsom', 51, '2014-03-27 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94403),
	(229217, 956, '2014-03-27 17:37:00', 'Embarcadero at Bryant', 54, '2014-03-27 17:53:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94133),
	(229218, 325, '2014-03-27 17:37:00', '2nd at South Park', 64, '2014-03-27 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94618),
	(229219, 758, '2014-03-27 17:37:00', 'South Van Ness at Market', 66, '2014-03-27 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94010),
	(229220, 836, '2014-03-27 17:38:00', 'Steuart at Market', 74, '2014-03-27 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 95032),
	(229221, 127, '2014-03-27 17:39:00', 'Paseo de San Antonio', 7, '2014-03-27 17:41:00', 'SJSU 4th at San Carlos', 12, 80, 'Subscriber', 95112),
	(229222, 1352, '2014-03-27 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 18:02:00', 'Broadway St at Battery St', 82, 354, 'Subscriber', 94133),
	(229224, 375, '2014-03-27 17:40:00', 'Market at 4th', 76, '2014-03-27 17:46:00', 'Market at 10th', 67, 512, 'Subscriber', 94103),
	(229227, 734, '2014-03-27 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94301),
	(229230, 674, '2014-03-27 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 17:54:00', 'Market at 4th', 76, 535, 'Subscriber', 94158),
	(229231, 395, '2014-03-27 17:43:00', 'Embarcadero at Sansome', 60, '2014-03-27 17:50:00', 'Steuart at Market', 74, 481, 'Subscriber', 94555),
	(229232, 267, '2014-03-27 17:43:00', 'Beale at Market', 56, '2014-03-27 17:48:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94611),
	(229233, 996, '2014-03-27 17:43:00', 'Commercial at Montgomery', 45, '2014-03-27 18:00:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94114),
	(229235, 725, '2014-03-27 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94939),
	(229237, 764, '2014-03-27 17:44:00', 'Townsend at 7th', 65, '2014-03-27 17:57:00', 'Market at 4th', 76, 553, 'Subscriber', 94108),
	(229239, 340, '2014-03-27 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94025),
	(229240, 436, '2014-03-27 17:45:00', '2nd at South Park', 64, '2014-03-27 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94107),
	(229241, 189, '2014-03-27 17:46:00', 'Mountain View City Hall', 27, '2014-03-27 17:49:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94114),
	(229242, 563, '2014-03-27 17:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 17:55:00', 'Market at 4th', 76, 433, 'Subscriber', 94107),
	(229243, 481, '2014-03-27 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94404),
	(229245, 114, '2014-03-27 17:48:00', '2nd at Townsend', 61, '2014-03-27 17:50:00', '2nd at Townsend', 61, 355, 'Subscriber', 94706),
	(229246, 750, '2014-03-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 18:01:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94111),
	(229247, 134, '2014-03-27 17:49:00', 'Davis at Jackson', 42, '2014-03-27 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94945),
	(229250, 521, '2014-03-27 17:50:00', 'Townsend at 7th', 65, '2014-03-27 17:59:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94122),
	(229251, 474, '2014-03-27 17:50:00', 'SJSU - San Salvador at 9th', 16, '2014-03-27 17:58:00', 'San Jose Civic Center', 3, 168, 'Subscriber', 95112),
	(229252, 363, '2014-03-27 17:50:00', 'Powell Street BART (bis)', 39, '2014-03-27 17:56:00', 'Market at 10th', 67, 222, 'Subscriber', 94107),
	(229253, 273, '2014-03-27 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 17:56:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(229254, 597, '2014-03-27 17:52:00', 'Embarcadero at Folsom', 51, '2014-03-27 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 95014),
	(229255, 773, '2014-03-27 17:52:00', 'Palo Alto Caltrain Station', 34, '2014-03-27 18:05:00', 'Park at Olive', 38, 213, 'Subscriber', 94306),
	(229256, 484, '2014-03-27 17:53:00', 'Steuart at Market', 74, '2014-03-27 18:01:00', 'Market at 4th', 76, 481, 'Subscriber', 94105),
	(229258, 234, '2014-03-27 17:55:00', '2nd at South Park', 64, '2014-03-27 17:58:00', 'Market at Sansome', 77, 601, 'Subscriber', 94709),
	(229259, 2450, '2014-03-27 17:55:00', 'San Pedro Square', 6, '2014-03-27 18:36:00', 'San Jose Civic Center', 3, 21, 'Customer', 30218),
	(229260, 345, '2014-03-27 17:56:00', 'Powell Street BART (bis)', 39, '2014-03-27 18:01:00', 'Market at 10th', 67, 606, 'Subscriber', 94114),
	(229262, 2399, '2014-03-27 17:56:00', 'San Pedro Square', 6, '2014-03-27 18:36:00', 'San Jose Civic Center', 3, 66, 'Customer', 30324),
	(229263, 641, '2014-03-27 17:56:00', 'Powell Street BART (bis)', 39, '2014-03-27 18:07:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94107),
	(229264, 286, '2014-03-27 17:56:00', 'Embarcadero at Sansome', 60, '2014-03-27 18:01:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94133),
	(229265, 617, '2014-03-27 17:56:00', 'Market at Sansome', 77, '2014-03-27 18:06:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94111),
	(229266, 10335, '2014-03-27 17:57:00', 'Market at 4th', 76, '2014-03-27 20:49:00', 'Grant Avenue at Columbus Avenue', 73, 609, 'Customer', 30340),
	(229267, 275, '2014-03-27 17:57:00', 'Broadway St at Battery St', 82, '2014-03-27 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94118),
	(229268, 10321, '2014-03-27 17:57:00', 'Market at 4th', 76, '2014-03-27 20:49:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', 30340),
	(229269, 226, '2014-03-27 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94501),
	(229270, 307, '2014-03-27 17:58:00', '2nd at South Park', 64, '2014-03-27 18:03:00', 'Market at Sansome', 77, 390, 'Subscriber', 94102),
	(229271, 286, '2014-03-27 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 18:03:00', 'Market at 4th', 76, 555, 'Subscriber', 94501),
	(229272, 950, '2014-03-27 17:59:00', 'Townsend at 7th', 65, '2014-03-27 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94611),
	(229273, 2224, '2014-03-27 17:59:00', 'San Pedro Square', 6, '2014-03-27 18:36:00', 'San Jose Civic Center', 3, 74, 'Customer', 30218),
	(229274, 286, '2014-03-27 18:00:00', 'Market at 4th', 76, '2014-03-27 18:04:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94107),
	(229275, 288, '2014-03-27 18:00:00', '2nd at South Park', 64, '2014-03-27 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94040),
	(229276, 319, '2014-03-27 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94041),
	(229277, 372, '2014-03-27 18:01:00', '2nd at South Park', 64, '2014-03-27 18:07:00', 'Market at Sansome', 77, 540, 'Subscriber', 94103),
	(229278, 247, '2014-03-27 18:01:00', 'Townsend at 7th', 65, '2014-03-27 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(229280, 884, '2014-03-27 18:01:00', 'Embarcadero at Sansome', 60, '2014-03-27 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 99403),
	(229282, 360, '2014-03-27 18:01:00', 'Mountain View Caltrain Station', 28, '2014-03-27 18:07:00', 'Evelyn Park and Ride', 30, 64, 'Subscriber', 95032),
	(229283, 369, '2014-03-27 18:02:00', 'Townsend at 7th', 65, '2014-03-27 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94124),
	(229284, 453, '2014-03-27 18:02:00', 'Powell Street BART (bis)', 39, '2014-03-27 18:10:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94117),
	(229285, 450, '2014-03-27 18:03:00', '2nd at Townsend', 61, '2014-03-27 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94579),
	(229287, 444, '2014-03-27 18:03:00', 'Market at Sansome', 77, '2014-03-27 18:11:00', 'Broadway St at Battery St', 82, 614, 'Subscriber', 94111),
	(229288, 660, '2014-03-27 18:04:00', 'Market at 10th', 67, '2014-03-27 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94086),
	(229289, 378, '2014-03-27 18:05:00', 'Market at 4th', 76, '2014-03-27 18:11:00', 'Market at 10th', 67, 383, 'Subscriber', 94129),
	(229290, 462, '2014-03-27 18:05:00', '5th at Howard', 57, '2014-03-27 18:13:00', 'San Francisco City Hall', 58, 604, 'Subscriber', 94610),
	(229291, 259, '2014-03-27 18:05:00', 'Broadway St at Battery St', 82, '2014-03-27 18:10:00', 'Beale at Market', 56, 354, 'Subscriber', 94609),
	(229292, 278, '2014-03-27 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94103),
	(229293, 254, '2014-03-27 18:06:00', 'Washington at Kearney', 46, '2014-03-27 18:10:00', 'Market at Sansome', 77, 412, 'Subscriber', 94105),
	(229295, 740, '2014-03-27 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94577),
	(229297, 316, '2014-03-27 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 18:14:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94158),
	(229299, 763, '2014-03-27 18:09:00', 'Townsend at 7th', 65, '2014-03-27 18:22:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94133),
	(229300, 102, '2014-03-27 18:09:00', '2nd at Townsend', 61, '2014-03-27 18:11:00', '2nd at Townsend', 61, 355, 'Subscriber', 94960),
	(229302, 1241, '2014-03-27 18:10:00', 'Beale at Market', 56, '2014-03-27 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Customer', 94025),
	(229303, 316, '2014-03-27 18:11:00', 'Clay at Battery', 41, '2014-03-27 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94105),
	(229306, 556, '2014-03-27 18:11:00', 'Steuart at Market', 74, '2014-03-27 18:20:00', '2nd at South Park', 64, 318, 'Subscriber', 94107),
	(229307, 137, '2014-03-27 18:12:00', 'Steuart at Market', 74, '2014-03-27 18:14:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94105),
	(229310, 588, '2014-03-27 18:12:00', '2nd at Townsend', 61, '2014-03-27 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94960),
	(229316, 327, '2014-03-27 18:15:00', 'Market at Sansome', 77, '2014-03-27 18:20:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94118),
	(229318, 602, '2014-03-27 18:15:00', 'Embarcadero at Folsom', 51, '2014-03-27 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94087),
	(229319, 527, '2014-03-27 18:16:00', '2nd at Townsend', 61, '2014-03-27 18:25:00', 'Steuart at Market', 74, 345, 'Subscriber', 94611),
	(229320, 1796, '2014-03-27 18:16:00', 'Clay at Battery', 41, '2014-03-27 18:46:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94107),
	(229321, 611, '2014-03-27 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94611),
	(229322, 529, '2014-03-27 18:16:00', 'Davis at Jackson', 42, '2014-03-27 18:25:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94107),
	(229324, 742, '2014-03-27 18:14:00', 'Commercial at Montgomery', 45, '2014-03-27 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95014),
	(229325, 406, '2014-03-27 18:17:00', 'Embarcadero at Folsom', 51, '2014-03-27 18:24:00', '2nd at Townsend', 61, 288, 'Subscriber', 94115),
	(229326, 448, '2014-03-27 18:17:00', 'Market at Sansome', 77, '2014-03-27 18:24:00', '2nd at South Park', 64, 393, 'Subscriber', 94107),
	(229327, 827, '2014-03-27 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 18:31:00', 'Japantown', 9, 688, 'Customer', 95112),
	(229328, 507, '2014-03-27 18:16:00', 'Market at Sansome', 77, '2014-03-27 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', NULL),
	(229329, 989, '2014-03-27 18:09:00', 'Embarcadero at Bryant', 54, '2014-03-27 18:26:00', '2nd at Townsend', 61, 331, 'Subscriber', 95123),
	(229330, 464, '2014-03-27 18:18:00', 'Embarcadero at Bryant', 54, '2014-03-27 18:26:00', '2nd at Townsend', 61, 511, 'Subscriber', 95123),
	(229331, 364, '2014-03-27 18:18:00', '2nd at South Park', 64, '2014-03-27 18:24:00', 'Market at Sansome', 77, 498, 'Subscriber', 94501),
	(229332, 803, '2014-03-27 18:18:00', 'Davis at Jackson', 42, '2014-03-27 18:31:00', '5th at Howard', 57, 487, 'Subscriber', 94103),
	(229333, 272, '2014-03-27 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 18:23:00', 'Market at 4th', 76, 630, 'Subscriber', 94103),
	(229335, 442, '2014-03-27 18:20:00', 'Embarcadero at Folsom', 51, '2014-03-27 18:27:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(229336, 378, '2014-03-27 18:22:00', 'Beale at Market', 56, '2014-03-27 18:28:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(229337, 377, '2014-03-27 18:22:00', 'Market at 4th', 76, '2014-03-27 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94304),
	(229339, 705, '2014-03-27 18:24:00', 'Commercial at Montgomery', 45, '2014-03-27 18:36:00', '2nd at South Park', 64, 267, 'Subscriber', 94108),
	(229340, 487, '2014-03-27 18:24:00', 'Spear at Folsom', 49, '2014-03-27 18:33:00', 'Washington at Kearney', 46, 325, 'Subscriber', 94109),
	(229342, 313, '2014-03-27 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 18:30:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(229343, 258, '2014-03-27 18:25:00', 'Market at Sansome', 77, '2014-03-27 18:29:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94133),
	(229344, 261, '2014-03-27 18:25:00', 'Mountain View City Hall', 27, '2014-03-27 18:29:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94158),
	(229345, 692, '2014-03-27 18:25:00', '2nd at Townsend', 61, '2014-03-27 18:37:00', 'Washington at Kearney', 46, 461, 'Subscriber', 94108),
	(229346, 675, '2014-03-27 18:26:00', '2nd at Townsend', 61, '2014-03-27 18:37:00', 'Washington at Kearney', 46, 451, 'Subscriber', 94107),
	(229347, 1211, '2014-03-27 18:26:00', '2nd at Townsend', 61, '2014-03-27 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95123),
	(229348, 486, '2014-03-27 18:26:00', 'Market at Sansome', 77, '2014-03-27 18:34:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94133),
	(229349, 341, '2014-03-27 18:27:00', 'Embarcadero at Sansome', 60, '2014-03-27 18:32:00', 'Steuart at Market', 74, 282, 'Subscriber', 94597),
	(229350, 1205, '2014-03-27 18:27:00', '2nd at Townsend', 61, '2014-03-27 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95123),
	(229351, 370, '2014-03-27 18:27:00', '5th at Howard', 57, '2014-03-27 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94602),
	(229352, 597, '2014-03-27 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94158),
	(229353, 356, '2014-03-27 18:28:00', '2nd at South Park', 64, '2014-03-27 18:33:00', 'Market at Sansome', 77, 318, 'Subscriber', 94709),
	(229354, 197, '2014-03-27 18:28:00', 'Post at Kearney', 47, '2014-03-27 18:31:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94102),
	(229357, 630, '2014-03-27 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 18:39:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94105),
	(229358, 553, '2014-03-27 18:29:00', '2nd at Townsend', 61, '2014-03-27 18:38:00', 'Steuart at Market', 74, 331, 'Subscriber', 94549),
	(229359, 350, '2014-03-27 18:29:00', '2nd at South Park', 64, '2014-03-27 18:35:00', 'Market at Sansome', 77, 398, 'Subscriber', 94702),
	(229360, 526, '2014-03-27 18:29:00', 'Market at 4th', 76, '2014-03-27 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94102),
	(229361, 242, '2014-03-27 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 18:35:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94110),
	(229364, 541, '2014-03-27 18:31:00', 'Market at Sansome', 77, '2014-03-27 18:40:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94107),
	(229365, 1011, '2014-03-27 18:32:00', 'Broadway St at Battery St', 82, '2014-03-27 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94124),
	(229366, 805, '2014-03-27 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 18:46:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94118),
	(229367, 530, '2014-03-27 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94404),
	(229368, 330, '2014-03-27 18:33:00', 'Embarcadero at Folsom', 51, '2014-03-27 18:38:00', 'Embarcadero at Bryant', 54, 493, 'Customer', 94066),
	(229369, 439, '2014-03-27 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 18:41:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94105),
	(229370, 309, '2014-03-27 18:36:00', '2nd at South Park', 64, '2014-03-27 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94061),
	(229374, 777, '2014-03-27 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94303),
	(229376, 458, '2014-03-27 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 18:46:00', 'San Pedro Square', 6, 99, 'Subscriber', 95110),
	(229377, 236, '2014-03-27 18:38:00', 'Castro Street and El Camino Real', 32, '2014-03-27 18:42:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94107),
	(229379, 1892, '2014-03-27 18:39:00', 'Market at Sansome', 77, '2014-03-27 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Customer', 1778),
	(229380, 528, '2014-03-27 18:39:00', '2nd at Townsend', 61, '2014-03-27 18:48:00', '5th at Howard', 57, 567, 'Subscriber', 94158),
	(229381, 637, '2014-03-27 18:39:00', 'Steuart at Market', 74, '2014-03-27 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94040),
	(229382, 350, '2014-03-27 18:40:00', 'Embarcadero at Sansome', 60, '2014-03-27 18:45:00', 'Steuart at Market', 74, 527, 'Subscriber', 94609),
	(229383, 559, '2014-03-27 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 18:49:00', '2nd at Townsend', 61, 613, 'Subscriber', 94158),
	(229384, 678, '2014-03-27 18:41:00', 'Embarcadero at Vallejo', 48, '2014-03-27 18:52:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(229385, 217, '2014-03-27 18:41:00', 'Townsend at 7th', 65, '2014-03-27 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94404),
	(229386, 364, '2014-03-27 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 18:48:00', '5th at Howard', 57, 582, 'Subscriber', 94107),
	(229387, 579, '2014-03-27 18:42:00', 'Townsend at 7th', 65, '2014-03-27 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94117),
	(229388, 576, '2014-03-27 18:42:00', 'Embarcadero at Bryant', 54, '2014-03-27 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94105),
	(229389, 133853, '2014-03-27 18:43:00', 'Powell Street BART (bis)', 39, '2014-03-29 07:54:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', 10027),
	(229390, 367, '2014-03-27 18:44:00', 'Powell Street BART (bis)', 39, '2014-03-27 18:50:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 10027),
	(229395, 847, '2014-03-27 18:45:00', 'Embarcadero at Vallejo', 48, '2014-03-27 18:59:00', '2nd at Townsend', 61, 349, 'Subscriber', 94107),
	(229396, 634, '2014-03-27 18:46:00', '2nd at South Park', 64, '2014-03-27 18:56:00', 'Clay at Battery', 41, 470, 'Subscriber', 94602),
	(229399, 307, '2014-03-27 18:48:00', '2nd at Townsend', 61, '2014-03-27 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94109),
	(229401, 679, '2014-03-27 18:48:00', 'Market at Sansome', 77, '2014-03-27 19:00:00', '2nd at South Park', 64, 601, 'Subscriber', 94114),
	(229402, 390, '2014-03-27 18:49:00', 'Commercial at Montgomery', 45, '2014-03-27 18:56:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94107),
	(229404, 471, '2014-03-27 18:50:00', 'Powell Street BART (bis)', 39, '2014-03-27 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94602),
	(229406, 223, '2014-03-27 18:52:00', 'Market at Sansome', 77, '2014-03-27 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94109),
	(229407, 392, '2014-03-27 18:53:00', 'Embarcadero at Sansome', 60, '2014-03-27 18:59:00', 'Steuart at Market', 74, 387, 'Subscriber', 94510),
	(229408, 266, '2014-03-27 18:53:00', 'Mountain View Caltrain Station', 28, '2014-03-27 18:57:00', 'Evelyn Park and Ride', 30, 648, 'Subscriber', 95032),
	(229409, 645, '2014-03-27 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 19:04:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94108),
	(229412, 341, '2014-03-27 18:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-27 19:00:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94133),
	(229414, 363, '2014-03-27 18:55:00', 'Townsend at 7th', 65, '2014-03-27 19:01:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94707),
	(229422, 1151, '2014-03-27 18:57:00', '2nd at Townsend', 61, '2014-03-27 19:16:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94109),
	(229423, 178, '2014-03-27 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 19:01:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94158),
	(229424, 493, '2014-03-27 18:58:00', 'Market at 10th', 67, '2014-03-27 19:06:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94112),
	(229425, 311, '2014-03-27 18:58:00', 'Market at Sansome', 77, '2014-03-27 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94904),
	(229426, 376, '2014-03-27 18:59:00', 'Steuart at Market', 74, '2014-03-27 19:05:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94133),
	(229427, 876, '2014-03-27 18:59:00', 'Clay at Battery', 41, '2014-03-27 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94306),
	(229428, 422, '2014-03-27 18:59:00', 'Embarcadero at Bryant', 54, '2014-03-27 19:06:00', '2nd at South Park', 64, 493, 'Customer', 94105),
	(229429, 850, '2014-03-27 19:00:00', '2nd at South Park', 64, '2014-03-27 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94501),
	(229430, 884, '2014-03-27 19:00:00', 'California Ave Caltrain Station', 36, '2014-03-27 19:15:00', 'University and Emerson', 35, 232, 'Subscriber', 94025),
	(229431, 1403, '2014-03-27 19:02:00', 'Park at Olive', 38, '2014-03-27 19:25:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94110),
	(229433, 343, '2014-03-27 19:02:00', 'Embarcadero at Sansome', 60, '2014-03-27 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94501),
	(229435, 563, '2014-03-27 19:03:00', '2nd at Townsend', 61, '2014-03-27 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94612),
	(229436, 216, '2014-03-27 19:06:00', 'Market at Sansome', 77, '2014-03-27 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94510),
	(229437, 1112, '2014-03-27 19:06:00', '2nd at Townsend', 61, '2014-03-27 19:24:00', 'Market at 10th', 67, 613, 'Subscriber', 94103),
	(229438, 402, '2014-03-27 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 19:14:00', 'Embarcadero at Sansome', 60, 540, 'Customer', NULL),
	(229439, 606, '2014-03-27 19:08:00', 'Market at 10th', 67, '2014-03-27 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94402),
	(229440, 308, '2014-03-27 19:09:00', 'Spear at Folsom', 49, '2014-03-27 19:14:00', '2nd at Townsend', 61, 591, 'Subscriber', 94602),
	(229441, 337, '2014-03-27 19:09:00', 'Market at Sansome', 77, '2014-03-27 19:15:00', 'Powell at Post (Union Square)', 71, 318, 'Subscriber', 94115),
	(229442, 468, '2014-03-27 19:09:00', 'Market at 10th', 67, '2014-03-27 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94061),
	(229443, 2874, '2014-03-27 19:10:00', '2nd at South Park', 64, '2014-03-27 19:58:00', 'Steuart at Market', 74, 601, 'Subscriber', 94107),
	(229444, 2876, '2014-03-27 19:10:00', '2nd at South Park', 64, '2014-03-27 19:58:00', 'Steuart at Market', 74, 493, 'Subscriber', 94107),
	(229445, 307, '2014-03-27 19:10:00', 'Market at Sansome', 77, '2014-03-27 19:15:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94116),
	(229446, 530, '2014-03-27 19:10:00', 'Clay at Battery', 41, '2014-03-27 19:19:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94107),
	(229447, 558, '2014-03-27 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 19:22:00', 'St James Park', 13, 15, 'Subscriber', 95112),
	(229448, 365, '2014-03-27 19:14:00', 'Powell Street BART (bis)', 39, '2014-03-27 19:20:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94117),
	(229449, 564, '2014-03-27 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 19:23:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94618),
	(229450, 348, '2014-03-27 19:16:00', 'Howard at 2nd', 63, '2014-03-27 19:21:00', '2nd at Townsend', 61, 281, 'Subscriber', 94158),
	(229451, 990, '2014-03-27 19:16:00', 'Commercial at Montgomery', 45, '2014-03-27 19:32:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94005),
	(229453, 303, '2014-03-27 19:18:00', 'Commercial at Montgomery', 45, '2014-03-27 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94611),
	(229454, 814, '2014-03-27 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 19:32:00', 'Market at 10th', 67, 423, 'Subscriber', 94105),
	(229457, 330, '2014-03-27 19:20:00', 'Rengstorff Avenue / California Street', 33, '2014-03-27 19:26:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94040),
	(229458, 255, '2014-03-27 19:21:00', '2nd at Townsend', 61, '2014-03-27 19:25:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94109),
	(229461, 226, '2014-03-27 19:23:00', 'Clay at Battery', 41, '2014-03-27 19:26:00', 'Steuart at Market', 74, 453, 'Subscriber', 94070),
	(229462, 357, '2014-03-27 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 19:30:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94111),
	(229463, 756, '2014-03-27 19:28:00', 'Embarcadero at Sansome', 60, '2014-03-27 19:41:00', 'Washington at Kearney', 46, 540, 'Customer', NULL),
	(229465, 643, '2014-03-27 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 19:39:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94108),
	(229466, 360, '2014-03-27 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 19:35:00', '2nd at South Park', 64, 407, 'Subscriber', 94107),
	(229468, 539, '2014-03-27 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(229470, 392, '2014-03-27 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 19:36:00', 'Market at 4th', 76, 438, 'Subscriber', 94109),
	(229472, 223, '2014-03-27 19:31:00', 'Embarcadero at Vallejo', 48, '2014-03-27 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94111),
	(229473, 983, '2014-03-27 19:35:00', '2nd at South Park', 64, '2014-03-27 19:51:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94103),
	(229474, 562, '2014-03-27 19:36:00', 'Steuart at Market', 74, '2014-03-27 19:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94107),
	(229475, 535, '2014-03-27 19:37:00', 'Davis at Jackson', 42, '2014-03-27 19:46:00', 'Powell Street BART (bis)', 39, 314, 'Subscriber', 94133),
	(229476, 2378, '2014-03-27 19:37:00', 'Embarcadero at Sansome', 60, '2014-03-27 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Customer', 11011),
	(229478, 759, '2014-03-27 19:38:00', 'Davis at Jackson', 42, '2014-03-27 19:50:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94102),
	(229479, 418, '2014-03-27 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 19:45:00', 'Paseo de San Antonio', 7, 95, 'Subscriber', 95112),
	(229480, 464, '2014-03-27 19:38:00', 'Post at Kearney', 47, '2014-03-27 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94158),
	(229481, 722, '2014-03-27 19:39:00', 'Japantown', 9, '2014-03-27 19:51:00', 'San Salvador at 1st', 8, 196, 'Subscriber', 95112),
	(229482, 486, '2014-03-27 19:39:00', 'Market at 4th', 76, '2014-03-27 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94104),
	(229483, 206, '2014-03-27 19:40:00', 'Embarcadero at Folsom', 51, '2014-03-27 19:43:00', 'Steuart at Market', 74, 372, 'Subscriber', 94105),
	(229485, 40285, '2014-03-27 19:40:00', 'Palo Alto Caltrain Station', 34, '2014-03-28 06:51:00', 'Palo Alto Caltrain Station', 34, 88, 'Subscriber', 94303),
	(229486, 585, '2014-03-27 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 19:53:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94107),
	(229487, 614, '2014-03-27 19:44:00', '2nd at South Park', 64, '2014-03-27 19:54:00', 'Powell at Post (Union Square)', 71, 349, 'Subscriber', 94102),
	(229488, 230, '2014-03-27 19:45:00', 'Mountain View City Hall', 27, '2014-03-27 19:48:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94401),
	(229489, 429, '2014-03-27 19:45:00', 'San Antonio Shopping Center', 31, '2014-03-27 19:52:00', 'Rengstorff Avenue / California Street', 33, 245, 'Customer', 98028),
	(229490, 690, '2014-03-27 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 19:56:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94103),
	(229491, 394, '2014-03-27 19:46:00', 'Clay at Battery', 41, '2014-03-27 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94133),
	(229492, 625, '2014-03-27 19:50:00', 'Clay at Battery', 41, '2014-03-27 20:01:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(229493, 257, '2014-03-27 19:51:00', 'Mountain View Caltrain Station', 28, '2014-03-27 19:55:00', 'Evelyn Park and Ride', 30, 195, 'Subscriber', 94041),
	(229495, 385, '2014-03-27 19:51:00', 'Mountain View Caltrain Station', 28, '2014-03-27 19:58:00', 'Castro Street and El Camino Real', 32, 18, 'Subscriber', 94040),
	(229496, 259, '2014-03-27 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-27 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94109),
	(229498, 103, '2014-03-27 19:58:00', 'Spear at Folsom', 49, '2014-03-27 20:00:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94105),
	(229499, 1171, '2014-03-27 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 20:18:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94105),
	(229501, 600, '2014-03-27 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 20:12:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94105),
	(229502, 752, '2014-03-27 20:02:00', 'Market at Sansome', 77, '2014-03-27 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 95014),
	(229503, 540, '2014-03-27 20:03:00', 'Market at 4th', 76, '2014-03-27 20:12:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94105),
	(229505, 370, '2014-03-27 20:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 20:14:00', 'San Pedro Square', 6, 84, 'Subscriber', 95126),
	(229506, 191, '2014-03-27 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 20:12:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(229507, 190, '2014-03-27 20:13:00', 'Redwood City Caltrain Station', 22, '2014-03-27 20:16:00', 'Franklin at Maple', 21, 661, 'Subscriber', 94063),
	(229508, 512, '2014-03-27 20:21:00', '2nd at Townsend', 61, '2014-03-27 20:30:00', 'Steuart at Market', 74, 278, 'Subscriber', 94107),
	(229509, 1526, '2014-03-27 20:21:00', 'Townsend at 7th', 65, '2014-03-27 20:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Customer', 94107),
	(229511, 208, '2014-03-27 20:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-27 20:26:00', 'Santa Clara at Almaden', 4, 184, 'Subscriber', 95126),
	(229513, 1131, '2014-03-27 20:29:00', '2nd at Townsend', 61, '2014-03-27 20:47:00', 'Market at 4th', 76, 321, 'Subscriber', 94611),
	(229514, 9232, '2014-03-27 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 23:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 91326),
	(229515, 1125, '2014-03-27 20:37:00', 'San Francisco City Hall', 58, '2014-03-27 20:55:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94133),
	(229517, 278, '2014-03-27 20:44:00', 'Commercial at Montgomery', 45, '2014-03-27 20:49:00', 'Beale at Market', 56, 586, 'Subscriber', 94606),
	(229519, 397, '2014-03-27 20:57:00', 'Market at 4th', 76, '2014-03-27 21:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 95113),
	(229522, 565, '2014-03-27 21:00:00', 'Market at 10th', 67, '2014-03-27 21:09:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94133),
	(229523, 278, '2014-03-27 20:58:00', 'San Salvador at 1st', 8, '2014-03-27 21:03:00', 'Paseo de San Antonio', 7, 82, 'Subscriber', 95112),
	(229524, 428, '2014-03-27 21:05:00', 'Market at 4th', 76, '2014-03-27 21:12:00', '2nd at Townsend', 61, 555, 'Subscriber', 94107),
	(229525, 293, '2014-03-27 21:06:00', 'Townsend at 7th', 65, '2014-03-27 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94107),
	(229526, 570, '2014-03-27 21:08:00', 'South Van Ness at Market', 66, '2014-03-27 21:18:00', 'Powell at Post (Union Square)', 71, 623, 'Subscriber', 94085),
	(229527, 367, '2014-03-27 21:17:00', 'Santa Clara at Almaden', 4, '2014-03-27 21:23:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 94105),
	(229528, 716, '2014-03-27 21:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-27 21:29:00', 'Powell at Post (Union Square)', 71, 280, 'Subscriber', 94109),
	(229529, 267, '2014-03-27 21:20:00', 'Davis at Jackson', 42, '2014-03-27 21:24:00', 'Beale at Market', 56, 414, 'Subscriber', 94117),
	(229530, 334, '2014-03-27 21:23:00', '5th at Howard', 57, '2014-03-27 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94303),
	(229531, 968, '2014-03-27 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 21:42:00', 'Powell at Post (Union Square)', 71, 329, 'Subscriber', 94158),
	(229532, 718, '2014-03-27 21:32:00', 'Rengstorff Avenue / California Street', 33, '2014-03-27 21:44:00', 'Mountain View City Hall', 27, 647, 'Customer', 98028),
	(229533, 416, '2014-03-27 21:34:00', 'Powell Street BART (bis)', 39, '2014-03-27 21:41:00', 'San Francisco City Hall', 58, 523, 'Subscriber', 94117),
	(229534, 370, '2014-03-27 21:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-27 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(229535, 1097, '2014-03-27 21:37:00', '2nd at Townsend', 61, '2014-03-27 21:56:00', 'Golden Gate at Polk', 59, 489, 'Customer', 91748),
	(229537, 981, '2014-03-27 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-27 21:56:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94111),
	(229538, 500, '2014-03-27 21:42:00', '2nd at Townsend', 61, '2014-03-27 21:50:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94105),
	(229539, 170, '2014-03-27 21:48:00', 'Embarcadero at Folsom', 51, '2014-03-27 21:51:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94107),
	(229541, 1540, '2014-03-27 21:55:00', 'Embarcadero at Folsom', 51, '2014-03-27 22:21:00', 'Davis at Jackson', 42, 515, 'Customer', 94501),
	(229542, 213, '2014-03-27 21:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-27 22:00:00', 'Beale at Market', 56, 433, 'Subscriber', 95113),
	(229543, 1329, '2014-03-27 21:59:00', 'Embarcadero at Folsom', 51, '2014-03-27 22:21:00', 'Davis at Jackson', 42, 335, 'Customer', 94122),
	(229544, 499, '2014-03-27 22:13:00', '2nd at Townsend', 61, '2014-03-27 22:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94602),
	(229545, 526, '2014-03-27 22:13:00', '5th at Howard', 57, '2014-03-27 22:22:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94116),
	(229546, 448, '2014-03-27 22:20:00', '2nd at Townsend', 61, '2014-03-27 22:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94112),
	(229547, 327, '2014-03-27 22:23:00', 'San Jose Civic Center', 3, '2014-03-27 22:28:00', 'SJSU - San Salvador at 9th', 16, 168, 'Subscriber', 95112),
	(229548, 1311, '2014-03-27 22:26:00', 'MLK Library', 11, '2014-03-27 22:48:00', 'SJSU - San Salvador at 9th', 16, 210, 'Customer', 95112),
	(229549, 541, '2014-03-27 22:27:00', 'Santa Clara at Almaden', 4, '2014-03-27 22:36:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95110),
	(229550, 250, '2014-03-27 22:34:00', 'Santa Clara at Almaden', 4, '2014-03-27 22:39:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 95126),
	(229551, 577, '2014-03-27 22:36:00', 'Market at Sansome', 77, '2014-03-27 22:45:00', 'Market at 10th', 67, 557, 'Subscriber', 94103),
	(229552, 476, '2014-03-27 22:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 22:57:00', '5th at Howard', 57, 404, 'Customer', 98103),
	(229553, 607, '2014-03-27 22:51:00', 'Market at 4th', 76, '2014-03-27 23:02:00', '2nd at Folsom', 62, 321, 'Subscriber', 94114),
	(229554, 686, '2014-03-27 23:00:00', 'Market at 4th', 76, '2014-03-27 23:11:00', 'Embarcadero at Folsom', 51, 594, 'Customer', 98531),
	(229555, 506, '2014-03-27 23:10:00', 'Market at 10th', 67, '2014-03-27 23:19:00', 'Powell at Post (Union Square)', 71, 383, 'Subscriber', 94102),
	(229557, 517, '2014-03-27 23:16:00', 'Market at 4th', 76, '2014-03-27 23:24:00', 'Market at 10th', 67, 481, 'Subscriber', 94103),
	(229558, 375, '2014-03-27 23:18:00', '5th at Howard', 57, '2014-03-27 23:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94107),
	(229559, 712, '2014-03-27 23:20:00', 'Powell at Post (Union Square)', 71, '2014-03-27 23:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94107),
	(229560, 499, '2014-03-27 23:20:00', 'Market at 10th', 67, '2014-03-27 23:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94107),
	(229561, 482, '2014-03-27 23:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-27 23:35:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94111),
	(229562, 126, '2014-03-27 23:30:00', 'Market at 10th', 67, '2014-03-27 23:32:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94609),
	(229563, 564, '2014-03-27 23:31:00', 'Powell at Post (Union Square)', 71, '2014-03-27 23:40:00', 'Market at 10th', 67, 483, 'Subscriber', 94102),
	(229564, 533, '2014-03-27 23:31:00', 'Powell at Post (Union Square)', 71, '2014-03-27 23:40:00', 'Market at 10th', 67, 623, 'Subscriber', 94102),
	(229565, 400, '2014-03-27 23:36:00', 'Powell at Post (Union Square)', 71, '2014-03-27 23:43:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94133),
	(229566, 447, '2014-03-27 23:42:00', 'Powell Street BART (bis)', 39, '2014-03-27 23:49:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94404),
	(229568, 601, '2014-03-27 23:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 00:05:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94105),
	(229569, 637, '2014-03-27 23:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 00:08:00', 'Japantown', 9, 302, 'Subscriber', 95112),
	(229570, 160, '2014-03-28 00:02:00', '2nd at Folsom', 62, '2014-03-28 00:04:00', 'Market at Sansome', 77, 507, 'Subscriber', 94114),
	(229571, 171, '2014-03-28 00:41:00', 'Arena Green / SAP Center', 14, '2014-03-28 00:44:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95113),
	(229572, 354, '2014-03-28 01:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 01:42:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94133),
	(229574, 203, '2014-03-28 05:22:00', 'Market at Sansome', 77, '2014-03-28 05:25:00', 'Broadway St at Battery St', 82, 412, 'Subscriber', 94116),
	(229575, 667, '2014-03-28 05:30:00', 'Embarcadero at Bryant', 54, '2014-03-28 05:41:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94105),
	(229576, 273, '2014-03-28 05:33:00', 'Santa Clara at Almaden', 4, '2014-03-28 05:37:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95110),
	(229577, 186, '2014-03-28 05:47:00', '2nd at Folsom', 62, '2014-03-28 05:50:00', 'Market at Sansome', 77, 450, 'Subscriber', 94107),
	(229578, 379, '2014-03-28 05:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 05:59:00', 'Steuart at Market', 74, 557, 'Subscriber', 94112),
	(229579, 227, '2014-03-28 05:55:00', 'Howard at 2nd', 63, '2014-03-28 05:59:00', '2nd at South Park', 64, 437, 'Subscriber', 94945),
	(229580, 273, '2014-03-28 06:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 06:06:00', 'Market at Sansome', 77, 459, 'Subscriber', 94133),
	(229581, 231, '2014-03-28 06:18:00', 'Townsend at 7th', 65, '2014-03-28 06:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94014),
	(229583, 664, '2014-03-28 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94107),
	(229584, 875, '2014-03-28 06:24:00', 'Japantown', 9, '2014-03-28 06:39:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Customer', 95112),
	(229585, 599, '2014-03-28 06:27:00', 'Market at 4th', 76, '2014-03-28 06:37:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94108),
	(229586, 1559, '2014-03-28 06:30:00', 'Golden Gate at Polk', 59, '2014-03-28 06:56:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94109),
	(229587, 433, '2014-03-28 06:33:00', 'St James Park', 13, '2014-03-28 06:40:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95112),
	(229588, 738, '2014-03-28 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 06:48:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 99403),
	(229589, 733, '2014-03-28 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 06:49:00', 'San Francisco City Hall', 58, 222, 'Subscriber', 95125),
	(229590, 253, '2014-03-28 06:36:00', '2nd at Folsom', 62, '2014-03-28 06:41:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(229591, 339, '2014-03-28 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 06:44:00', '2nd at Townsend', 61, 320, 'Subscriber', 94610),
	(229592, 613, '2014-03-28 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 06:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94070),
	(229593, 605, '2014-03-28 06:43:00', 'Embarcadero at Sansome', 60, '2014-03-28 06:53:00', '2nd at Townsend', 61, 441, 'Subscriber', 94111),
	(229594, 825, '2014-03-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 06:56:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 95110),
	(229595, 196, '2014-03-28 06:46:00', 'Market at Sansome', 77, '2014-03-28 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94618),
	(229596, 791, '2014-03-28 06:49:00', 'Davis at Jackson', 42, '2014-03-28 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94111),
	(229597, 484, '2014-03-28 06:51:00', 'Embarcadero at Sansome', 60, '2014-03-28 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94111),
	(229598, 504, '2014-03-28 06:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 07:01:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94107),
	(229600, 198, '2014-03-28 06:57:00', 'San Jose Civic Center', 3, '2014-03-28 07:00:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95037),
	(229604, 532, '2014-03-28 06:58:00', 'South Van Ness at Market', 66, '2014-03-28 07:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94102),
	(229605, 292, '2014-03-28 06:59:00', '2nd at South Park', 64, '2014-03-28 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(229611, 414, '2014-03-28 07:02:00', 'Powell Street BART (bis)', 39, '2014-03-28 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94118),
	(229616, 205, '2014-03-28 07:06:00', 'Townsend at 7th', 65, '2014-03-28 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94107),
	(229617, 240, '2014-03-28 07:06:00', 'Davis at Jackson', 42, '2014-03-28 07:10:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94111),
	(229618, 312, '2014-03-28 07:08:00', 'Spear at Folsom', 49, '2014-03-28 07:13:00', '2nd at Townsend', 61, 429, 'Subscriber', 94105),
	(229619, 491, '2014-03-28 07:11:00', '2nd at Townsend', 61, '2014-03-28 07:19:00', 'Beale at Market', 56, 555, 'Subscriber', 94107),
	(229620, 875, '2014-03-28 07:11:00', 'Market at Sansome', 77, '2014-03-28 07:25:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94121),
	(229621, 850, '2014-03-28 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:26:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94087),
	(229622, 363, '2014-03-28 07:12:00', 'Rengstorff Avenue / California Street', 33, '2014-03-28 07:18:00', 'San Antonio Caltrain Station', 29, 675, 'Subscriber', 94040),
	(229623, 858, '2014-03-28 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:27:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94061),
	(229624, 347, '2014-03-28 07:13:00', 'Rengstorff Avenue / California Street', 33, '2014-03-28 07:19:00', 'San Antonio Caltrain Station', 29, 662, 'Subscriber', 94040),
	(229625, 436, '2014-03-28 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:21:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94062),
	(229626, 270, '2014-03-28 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 07:19:00', 'Clay at Battery', 41, 632, 'Subscriber', 94105),
	(229627, 172, '2014-03-28 07:18:00', 'Cowper at University', 37, '2014-03-28 07:21:00', 'University and Emerson', 35, 42, 'Subscriber', 94301),
	(229628, 678, '2014-03-28 07:18:00', 'San Francisco City Hall', 58, '2014-03-28 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94102),
	(229629, 714, '2014-03-28 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 07:32:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94530),
	(229630, 818, '2014-03-28 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 07:34:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94611),
	(229634, 579, '2014-03-28 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:35:00', 'Steuart at Market', 74, 535, 'Subscriber', 94002),
	(229636, 523, '2014-03-28 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 95050),
	(229639, 473, '2014-03-28 07:26:00', 'Spear at Folsom', 49, '2014-03-28 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94105),
	(229640, 568, '2014-03-28 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:36:00', 'Market at 4th', 76, 288, 'Subscriber', 94061),
	(229641, 447, '2014-03-28 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:34:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94062),
	(229642, 569, '2014-03-28 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94025),
	(229646, 1113, '2014-03-28 07:30:00', 'South Van Ness at Market', 66, '2014-03-28 07:48:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94103),
	(229647, 672, '2014-03-28 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 07:41:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94102),
	(229648, 362, '2014-03-28 07:31:00', '2nd at Folsom', 62, '2014-03-28 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94105),
	(229649, 300, '2014-03-28 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 07:37:00', 'Market at 4th', 76, 556, 'Subscriber', 94501),
	(229650, 786, '2014-03-28 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 07:46:00', 'San Jose City Hall', 10, 250, 'Subscriber', 94502),
	(229651, 198, '2014-03-28 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 07:37:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94510),
	(229652, 652, '2014-03-28 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 07:46:00', '2nd at Townsend', 61, 267, 'Subscriber', 94960),
	(229656, 1561, '2014-03-28 07:40:00', 'Market at 4th', 76, '2014-03-28 08:06:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94107),
	(229661, 442, '2014-03-28 07:42:00', '2nd at Townsend', 61, '2014-03-28 07:49:00', 'Market at Sansome', 77, 320, 'Subscriber', 94107),
	(229662, 249, '2014-03-28 07:44:00', 'Castro Street and El Camino Real', 32, '2014-03-28 07:48:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94040),
	(229663, 305, '2014-03-28 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 07:50:00', '2nd at Townsend', 61, 313, 'Subscriber', 94606),
	(229664, 1282, '2014-03-28 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 08:06:00', 'San Pedro Square', 6, 59, 'Subscriber', 94550),
	(229665, 231, '2014-03-28 07:47:00', 'Howard at 2nd', 63, '2014-03-28 07:50:00', 'Post at Kearney', 47, 591, 'Subscriber', 94010),
	(229666, 354, '2014-03-28 07:47:00', 'Market at 10th', 67, '2014-03-28 07:53:00', 'Market at 4th', 76, 623, 'Subscriber', 94102),
	(229667, 376, '2014-03-28 07:47:00', 'Embarcadero at Sansome', 60, '2014-03-28 07:54:00', 'Steuart at Market', 74, 276, 'Subscriber', 94111),
	(229668, 343, '2014-03-28 07:47:00', 'Broadway St at Battery St', 82, '2014-03-28 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Customer', 94941),
	(229669, 400, '2014-03-28 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 07:54:00', 'San Pedro Square', 6, 711, 'Subscriber', 95377),
	(229671, 570, '2014-03-28 07:48:00', 'Market at Sansome', 77, '2014-03-28 07:58:00', '2nd at Townsend', 61, 418, 'Subscriber', 94115),
	(229672, 443, '2014-03-28 07:48:00', 'Townsend at 7th', 65, '2014-03-28 07:55:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94107),
	(229674, 441, '2014-03-28 07:50:00', 'Paseo de San Antonio', 7, '2014-03-28 07:57:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(229675, 330, '2014-03-28 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 07:56:00', '2nd at South Park', 64, 344, 'Subscriber', 94618),
	(229676, 372, '2014-03-28 07:51:00', 'Steuart at Market', 74, '2014-03-28 07:57:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94597),
	(229677, 700, '2014-03-28 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94303),
	(229678, 781, '2014-03-28 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:05:00', 'Market at 10th', 67, 538, 'Customer', 95112),
	(229679, 497, '2014-03-28 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:01:00', 'Embarcadero at Folsom', 51, 399, 'Subscriber', 94025),
	(229680, 298, '2014-03-28 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 95112),
	(229682, 641, '2014-03-28 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 08:06:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94109),
	(229683, 407, '2014-03-28 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:02:00', '2nd at South Park', 64, 542, 'Subscriber', 94608),
	(229684, 873, '2014-03-28 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94133),
	(229687, 506, '2014-03-28 07:57:00', 'Steuart at Market', 74, '2014-03-28 08:05:00', '2nd at Townsend', 61, 493, 'Subscriber', 94588),
	(229688, 425, '2014-03-28 07:58:00', 'Steuart at Market', 74, '2014-03-28 08:05:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94705),
	(229691, 533, '2014-03-28 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:08:00', 'Market at Sansome', 77, 284, 'Subscriber', 94010),
	(229693, 654, '2014-03-28 08:00:00', '2nd at Townsend', 61, '2014-03-28 08:11:00', 'Clay at Battery', 41, 313, 'Subscriber', 94107),
	(229694, 410, '2014-03-28 08:00:00', 'Golden Gate at Polk', 59, '2014-03-28 08:07:00', '5th at Howard', 57, 484, 'Subscriber', 94107),
	(229695, 272, '2014-03-28 08:01:00', 'Mountain View Caltrain Station', 28, '2014-03-28 08:06:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94122),
	(229696, 899, '2014-03-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:17:00', 'Beale at Market', 56, 575, 'Subscriber', 94066),
	(229697, 589, '2014-03-28 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94002),
	(229698, 533, '2014-03-28 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:12:00', 'Market at Sansome', 77, 617, 'Subscriber', 94065),
	(229699, 437, '2014-03-28 08:03:00', 'Powell at Post (Union Square)', 71, '2014-03-28 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94108),
	(229700, 620, '2014-03-28 08:04:00', 'South Van Ness at Market', 66, '2014-03-28 08:14:00', 'Steuart at Market', 74, 567, 'Subscriber', 94117),
	(229701, 769, '2014-03-28 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:17:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94025),
	(229702, 651, '2014-03-28 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:15:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94404),
	(229703, 770, '2014-03-28 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:18:00', 'Market at Sansome', 77, 411, 'Subscriber', 94402),
	(229704, 188, '2014-03-28 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:08:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94065),
	(229705, 347, '2014-03-28 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94087),
	(229707, 185, '2014-03-28 08:08:00', 'Townsend at 7th', 65, '2014-03-28 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(229708, 637, '2014-03-28 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:19:00', 'Post at Kearney', 47, 273, 'Subscriber', 94086),
	(229709, 644, '2014-03-28 08:09:00', 'Market at 10th', 67, '2014-03-28 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94103),
	(229710, 254, '2014-03-28 08:09:00', 'San Salvador at 1st', 8, '2014-03-28 08:13:00', 'MLK Library', 11, 196, 'Subscriber', 95113),
	(229711, 859, '2014-03-28 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Subscriber', 95118),
	(229712, 456, '2014-03-28 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:16:00', 'Market at Sansome', 77, 338, 'Subscriber', 94608),
	(229713, 559, '2014-03-28 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:18:00', 'Steuart at Market', 74, 341, 'Subscriber', 95051),
	(229714, 622, '2014-03-28 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94105),
	(229715, 685, '2014-03-28 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94402),
	(229716, 271, '2014-03-28 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:13:00', 'Townsend at 7th', 65, 333, 'Subscriber', 95120),
	(229717, 194, '2014-03-28 08:11:00', 'Park at Olive', 38, '2014-03-28 08:14:00', 'California Ave Caltrain Station', 36, 254, 'Subscriber', 94301),
	(229718, 5147, '2014-03-28 08:12:00', 'Powell Street BART (bis)', 39, '2014-03-28 09:37:00', '5th at Howard', 57, 398, 'Customer', 33606),
	(229719, 818, '2014-03-28 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:27:00', 'Davis at Jackson', 42, 469, 'Customer', 94086),
	(229720, 420, '2014-03-28 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:20:00', '5th at Howard', 57, 385, 'Subscriber', 94608),
	(229722, 462, '2014-03-28 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 08:21:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94133),
	(229723, 429, '2014-03-28 08:14:00', 'Broadway St at Battery St', 82, '2014-03-28 08:21:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94133),
	(229724, 187, '2014-03-28 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 08:18:00', 'Washington at Kearney', 46, 534, 'Subscriber', 94133),
	(229725, 516, '2014-03-28 08:15:00', 'Embarcadero at Bryant', 54, '2014-03-28 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94105),
	(229726, 411, '2014-03-28 08:16:00', 'Rengstorff Avenue / California Street', 33, '2014-03-28 08:23:00', 'San Antonio Caltrain Station', 29, 40, 'Subscriber', 94040),
	(229728, 697, '2014-03-28 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 08:30:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94925),
	(229729, 251, '2014-03-28 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 08:22:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 94107),
	(229730, 2027, '2014-03-28 08:19:00', 'Evelyn Park and Ride', 30, '2014-03-28 08:53:00', 'Evelyn Park and Ride', 30, 144, 'Customer', 95070),
	(229731, 373, '2014-03-28 08:19:00', 'Market at 4th', 76, '2014-03-28 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94118),
	(229732, 560, '2014-03-28 08:20:00', 'Powell Street BART (bis)', 39, '2014-03-28 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94605),
	(229733, 87523, '2014-03-28 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-29 08:39:00', 'Golden Gate at Polk', 59, 442, 'Subscriber', 94618),
	(229735, 717, '2014-03-28 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:35:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94030),
	(229736, 717, '2014-03-28 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:36:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94061),
	(229737, 762, '2014-03-28 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:37:00', 'Broadway St at Battery St', 82, 416, 'Subscriber', 95130),
	(229738, 410, '2014-03-28 08:24:00', 'Embarcadero at Sansome', 60, '2014-03-28 08:31:00', 'Steuart at Market', 74, 480, 'Subscriber', 94133),
	(229740, 752, '2014-03-28 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:38:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 94158),
	(229741, 755, '2014-03-28 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 96768),
	(229742, 512, '2014-03-28 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:35:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 94707),
	(229743, 480, '2014-03-28 08:27:00', 'Market at 4th', 76, '2014-03-28 08:35:00', 'Market at 10th', 67, 556, 'Subscriber', 94061),
	(229744, 692, '2014-03-28 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94901),
	(229748, 299, '2014-03-28 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:29:00', '5th at Howard', 57, 509, 'Subscriber', 94303),
	(229749, 918, '2014-03-28 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:45:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94611),
	(229750, 266, '2014-03-28 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 08:34:00', 'Santa Clara at Almaden', 4, 160, 'Subscriber', 94403),
	(229751, 345, '2014-03-28 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:36:00', '5th at Howard', 57, 596, 'Subscriber', 94105),
	(229752, 539, '2014-03-28 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 08:37:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94118),
	(229753, 269, '2014-03-28 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 08:36:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94565),
	(229754, 925, '2014-03-28 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:48:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94708),
	(229756, 722, '2014-03-28 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94158),
	(229757, 1372, '2014-03-28 08:33:00', 'Davis at Jackson', 42, '2014-03-28 08:56:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94111),
	(229758, 390, '2014-03-28 08:33:00', '2nd at Folsom', 62, '2014-03-28 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94107),
	(229759, 618, '2014-03-28 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Customer', 94114),
	(229760, 102, '2014-03-28 08:34:00', 'Steuart at Market', 74, '2014-03-28 08:36:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94044),
	(229761, 636, '2014-03-28 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 08:44:00', 'Clay at Battery', 41, 423, 'Subscriber', 94103),
	(229762, 465, '2014-03-28 08:34:00', 'Embarcadero at Bryant', 54, '2014-03-28 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94105),
	(229763, 445, '2014-03-28 08:35:00', 'South Van Ness at Market', 66, '2014-03-28 08:42:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94404),
	(229764, 418, '2014-03-28 08:35:00', 'Embarcadero at Sansome', 60, '2014-03-28 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94111),
	(229765, 454, '2014-03-28 08:35:00', 'Market at 10th', 67, '2014-03-28 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94102),
	(229766, 640, '2014-03-28 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:36:00', 'Market at 10th', 67, 415, 'Subscriber', 94404),
	(229767, 850, '2014-03-28 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:40:00', 'South Van Ness at Market', 66, 435, 'Subscriber', 95014),
	(229768, 906, '2014-03-28 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:48:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94124),
	(229769, 373, '2014-03-28 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94062),
	(229770, 629, '2014-03-28 08:35:00', '2nd at Townsend', 61, '2014-03-28 08:46:00', 'Clay at Battery', 41, 267, 'Subscriber', 94107),
	(229772, 209, '2014-03-28 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 550, 'Subscriber', 94607),
	(229773, 376, '2014-03-28 08:36:00', 'Spear at Folsom', 49, '2014-03-28 08:42:00', '2nd at Folsom', 62, 561, 'Subscriber', 94105),
	(229774, 307, '2014-03-28 08:36:00', 'San Antonio Caltrain Station', 29, '2014-03-28 08:41:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94070),
	(229775, 483, '2014-03-28 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 08:44:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94133),
	(229777, 339, '2014-03-28 08:37:00', 'Steuart at Market', 74, '2014-03-28 08:42:00', 'Embarcadero at Vallejo', 48, 372, 'Customer', 95076),
	(229778, 485, '2014-03-28 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94158),
	(229779, 341, '2014-03-28 08:38:00', 'St James Park', 13, '2014-03-28 08:44:00', 'Arena Green / SAP Center', 14, 149, 'Subscriber', 95112),
	(229780, 240, '2014-03-28 08:38:00', 'Market at Sansome', 77, '2014-03-28 08:42:00', '2nd at Folsom', 62, 411, 'Subscriber', 94501),
	(229781, 405, '2014-03-28 08:39:00', 'Golden Gate at Polk', 59, '2014-03-28 08:45:00', 'Market at 4th', 76, 637, 'Subscriber', 94102),
	(229782, 913, '2014-03-28 08:39:00', 'Golden Gate at Polk', 59, '2014-03-28 08:54:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94102),
	(229783, 258, '2014-03-28 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94501),
	(229784, 548, '2014-03-28 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:49:00', 'Steuart at Market', 74, 457, 'Subscriber', 94158),
	(229785, 359, '2014-03-28 08:40:00', 'Steuart at Market', 74, '2014-03-28 08:46:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94556),
	(229786, 289, '2014-03-28 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 08:46:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94611),
	(229787, 490, '2014-03-28 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 08:50:00', '2nd at Townsend', 61, 513, 'Subscriber', 94904),
	(229789, 485, '2014-03-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:51:00', 'Steuart at Market', 74, 488, 'Subscriber', 94022),
	(229790, 456, '2014-03-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:50:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94403),
	(229791, 406, '2014-03-28 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 08:50:00', 'San Pedro Square', 6, 151, 'Subscriber', 94002),
	(229792, 672, '2014-03-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94403),
	(229793, 520, '2014-03-28 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95113),
	(229794, 651, '2014-03-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:55:00', 'Steuart at Market', 74, 606, 'Subscriber', 94040),
	(229795, 808, '2014-03-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:57:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94043),
	(229796, 319, '2014-03-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Subscriber', 94041),
	(229797, 653, '2014-03-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:55:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 95131),
	(229798, 489, '2014-03-28 08:45:00', 'Beale at Market', 56, '2014-03-28 08:53:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94703),
	(229799, 630, '2014-03-28 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:56:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94086),
	(229800, 988, '2014-03-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94404),
	(229801, 801, '2014-03-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94043),
	(229802, 626, '2014-03-28 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 08:56:00', '2nd at Townsend', 61, 625, 'Subscriber', 94558),
	(229803, 672, '2014-03-28 08:46:00', 'Market at 4th', 76, '2014-03-28 08:57:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94103),
	(229804, 379, '2014-03-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 08:52:00', '2nd at Folsom', 62, 464, 'Subscriber', 94070),
	(229805, 471, '2014-03-28 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:54:00', '2nd at Townsend', 61, 506, 'Subscriber', 94501),
	(229806, 215, '2014-03-28 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 08:50:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94025),
	(229807, 108, '2014-03-28 08:46:00', '2nd at Folsom', 62, '2014-03-28 08:48:00', '2nd at South Park', 64, 561, 'Subscriber', 94501),
	(229808, 452, '2014-03-28 08:47:00', 'Market at Sansome', 77, '2014-03-28 08:54:00', '2nd at South Park', 64, 617, 'Subscriber', 94117),
	(229809, 305, '2014-03-28 08:47:00', 'Powell Street BART (bis)', 39, '2014-03-28 08:52:00', 'Market at Sansome', 77, 473, 'Subscriber', 94116),
	(229810, 220, '2014-03-28 08:47:00', 'Post at Kearney', 47, '2014-03-28 08:50:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94920),
	(229811, 325, '2014-03-28 08:47:00', 'Howard at 2nd', 63, '2014-03-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94105),
	(229812, 458, '2014-03-28 08:47:00', 'Powell at Post (Union Square)', 71, '2014-03-28 08:55:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94108),
	(229813, 421, '2014-03-28 08:48:00', 'Market at 10th', 67, '2014-03-28 08:55:00', 'Market at Sansome', 77, 556, 'Subscriber', 94103),
	(229814, 284, '2014-03-28 08:48:00', 'Market at Sansome', 77, '2014-03-28 08:52:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94117),
	(229816, 424, '2014-03-28 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:57:00', '5th at Howard', 57, 397, 'Subscriber', 94610),
	(229817, 360, '2014-03-28 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94965),
	(229818, 390, '2014-03-28 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Customer', 94610),
	(229819, 284, '2014-03-28 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 08:57:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94103),
	(229820, 691, '2014-03-28 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94939),
	(229821, 484, '2014-03-28 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 09:01:00', '5th at Howard', 57, 583, 'Subscriber', 94705),
	(229822, 415, '2014-03-28 08:53:00', 'Powell at Post (Union Square)', 71, '2014-03-28 09:00:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94116),
	(229823, 540, '2014-03-28 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 09:02:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94602),
	(229827, 303, '2014-03-28 08:54:00', 'Evelyn Park and Ride', 30, '2014-03-28 09:00:00', 'Mountain View Caltrain Station', 28, 28, 'Customer', 95070),
	(229828, 678, '2014-03-28 08:55:00', 'Market at Sansome', 77, '2014-03-28 09:06:00', '2nd at Townsend', 61, 332, 'Subscriber', 94121),
	(229829, 347, '2014-03-28 08:55:00', '2nd at Townsend', 61, '2014-03-28 09:01:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94107),
	(229832, 432, '2014-03-28 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 09:03:00', '5th at Howard', 57, 348, 'Subscriber', 94602),
	(229833, 239, '2014-03-28 08:56:00', '2nd at South Park', 64, '2014-03-28 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(229836, 957, '2014-03-28 08:57:00', 'South Van Ness at Market', 66, '2014-03-28 09:12:00', '2nd at South Park', 64, 530, 'Subscriber', 94103),
	(229837, 301, '2014-03-28 08:57:00', 'Paseo de San Antonio', 7, '2014-03-28 09:02:00', 'SJSU - San Salvador at 9th', 16, 95, 'Subscriber', 95112),
	(229839, 13246, '2014-03-28 08:58:00', 'South Van Ness at Market', 66, '2014-03-28 12:38:00', '2nd at South Park', 64, 439, 'Subscriber', 95014),
	(229840, 744, '2014-03-28 08:58:00', 'Embarcadero at Bryant', 54, '2014-03-28 09:11:00', 'Market at Sansome', 77, 566, 'Subscriber', 94105),
	(229841, 869, '2014-03-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94577),
	(229845, 524, '2014-03-28 08:59:00', 'Powell Street BART (bis)', 39, '2014-03-28 09:08:00', 'Beale at Market', 56, 546, 'Subscriber', 94107),
	(229847, 415, '2014-03-28 09:01:00', 'Mountain View Caltrain Station', 28, '2014-03-28 09:08:00', 'Mountain View City Hall', 27, 28, 'Customer', 95070),
	(229848, 1684, '2014-03-28 09:01:00', 'Steuart at Market', 74, '2014-03-28 09:29:00', 'Steuart at Market', 74, 457, 'Subscriber', 94158),
	(229853, 308, '2014-03-28 09:02:00', 'Market at Sansome', 77, '2014-03-28 09:07:00', '2nd at South Park', 64, 284, 'Subscriber', 94588),
	(229854, 551, '2014-03-28 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 09:11:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94609),
	(229855, 469, '2014-03-28 09:03:00', 'Market at 10th', 67, '2014-03-28 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94102),
	(229857, 528, '2014-03-28 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 09:13:00', '2nd at Townsend', 61, 395, 'Subscriber', 94579),
	(229858, 494, '2014-03-28 09:04:00', 'Powell Street BART (bis)', 39, '2014-03-28 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94110),
	(229859, 971, '2014-03-28 09:04:00', 'Broadway St at Battery St', 82, '2014-03-28 09:21:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94133),
	(229860, 665, '2014-03-28 09:05:00', 'Townsend at 7th', 65, '2014-03-28 09:16:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94107),
	(229861, 652, '2014-03-28 09:05:00', 'Spear at Folsom', 49, '2014-03-28 09:16:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94080),
	(229862, 653, '2014-03-28 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:16:00', 'Beale at Market', 56, 311, 'Subscriber', 94010),
	(229863, 235, '2014-03-28 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:09:00', '2nd at Townsend', 61, 542, 'Subscriber', 94109),
	(229864, 301, '2014-03-28 09:05:00', 'Market at Sansome', 77, '2014-03-28 09:10:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94015),
	(229865, 386, '2014-03-28 09:06:00', 'Commercial at Montgomery', 45, '2014-03-28 09:12:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94133),
	(229866, 524, '2014-03-28 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94403),
	(229867, 461, '2014-03-28 09:06:00', 'Embarcadero at Bryant', 54, '2014-03-28 09:14:00', 'Clay at Battery', 41, 474, 'Subscriber', 94107),
	(229868, 321, '2014-03-28 09:06:00', 'Embarcadero at Sansome', 60, '2014-03-28 09:11:00', 'Steuart at Market', 74, 387, 'Subscriber', 94705),
	(229869, 727, '2014-03-28 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:18:00', 'Market at 10th', 67, 446, 'Subscriber', 94402),
	(229870, 326, '2014-03-28 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94086),
	(229871, 521, '2014-03-28 09:08:00', 'Powell Street BART (bis)', 39, '2014-03-28 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94107),
	(229872, 623, '2014-03-28 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 09:19:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94606),
	(229873, 419, '2014-03-28 09:08:00', 'Market at Sansome', 77, '2014-03-28 09:15:00', 'Broadway St at Battery St', 82, 320, 'Customer', 94941),
	(229874, 889, '2014-03-28 09:09:00', 'Townsend at 7th', 65, '2014-03-28 09:24:00', 'Market at Sansome', 77, 500, 'Subscriber', 94107),
	(229875, 210, '2014-03-28 09:10:00', 'Mountain View Caltrain Station', 28, '2014-03-28 09:13:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94158),
	(229876, 280, '2014-03-28 09:10:00', '2nd at South Park', 64, '2014-03-28 09:15:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94107),
	(229878, 333, '2014-03-28 09:10:00', 'Embarcadero at Folsom', 51, '2014-03-28 09:16:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94111),
	(229879, 345, '2014-03-28 09:11:00', 'Market at 10th', 67, '2014-03-28 09:16:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94117),
	(229881, 1062, '2014-03-28 09:12:00', '2nd at Folsom', 62, '2014-03-28 09:29:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94611),
	(229882, 385, '2014-03-28 09:13:00', 'Commercial at Montgomery', 45, '2014-03-28 09:19:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94103),
	(229883, 647, '2014-03-28 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 09:18:00', 'Beale at Market', 56, 490, 'Subscriber', 94403),
	(229886, 616, '2014-03-28 09:16:00', '2nd at Townsend', 61, '2014-03-28 09:27:00', 'Steuart at Market', 74, 625, 'Subscriber', 94070),
	(229887, 604, '2014-03-28 09:17:00', 'Embarcadero at Bryant', 54, '2014-03-28 09:27:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94111),
	(229889, 149, '2014-03-28 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 09:20:00', 'Arena Green / SAP Center', 14, 684, 'Subscriber', 94108),
	(229891, 228, '2014-03-28 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94920),
	(229892, 221, '2014-03-28 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 09:21:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94105),
	(229893, 16738, '2014-03-28 09:20:00', 'San Francisco City Hall', 58, '2014-03-28 13:59:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94109),
	(229894, 212, '2014-03-28 09:20:00', 'Mountain View City Hall', 27, '2014-03-28 09:24:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94041),
	(229895, 476, '2014-03-28 09:21:00', '2nd at Townsend', 61, '2014-03-28 09:28:00', 'Market at Sansome', 77, 418, 'Subscriber', 94602),
	(229896, 327, '2014-03-28 09:20:00', 'Arena Green / SAP Center', 14, '2014-03-28 09:26:00', 'St James Park', 13, 127, 'Subscriber', 94108),
	(229897, 341, '2014-03-28 09:21:00', 'Market at Sansome', 77, '2014-03-28 09:26:00', '2nd at South Park', 64, 556, 'Subscriber', 94568),
	(229899, 680, '2014-03-28 09:21:00', 'San Francisco City Hall', 58, '2014-03-28 09:32:00', 'Post at Kearney', 47, 496, 'Subscriber', 94102),
	(229902, 781, '2014-03-28 09:21:00', 'Washington at Kearney', 46, '2014-03-28 09:34:00', 'Market at 10th', 67, 478, 'Subscriber', 94133),
	(229904, 231, '2014-03-28 09:22:00', 'San Antonio Shopping Center', 31, '2014-03-28 09:26:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94040),
	(229905, 511, '2014-03-28 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 09:30:00', 'Beale at Market', 56, 613, 'Subscriber', 94109),
	(229906, 838, '2014-03-28 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 09:37:00', '2nd at South Park', 64, 629, 'Subscriber', 94103),
	(229907, 783, '2014-03-28 09:23:00', 'South Van Ness at Market', 66, '2014-03-28 09:36:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94102),
	(229908, 402, '2014-03-28 09:24:00', '5th at Howard', 57, '2014-03-28 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94080),
	(229909, 326, '2014-03-28 09:24:00', 'Market at Sansome', 77, '2014-03-28 09:29:00', '2nd at South Park', 64, 473, 'Subscriber', 94702),
	(229910, 318, '2014-03-28 09:24:00', 'Embarcadero at Bryant', 54, '2014-03-28 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94105),
	(229911, 475, '2014-03-28 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:34:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94303),
	(229912, 425, '2014-03-28 09:27:00', 'Powell Street BART (bis)', 39, '2014-03-28 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94117),
	(229913, 317, '2014-03-28 09:27:00', 'Davis at Jackson', 42, '2014-03-28 09:33:00', 'Market at Sansome', 77, 327, 'Subscriber', 94111),
	(229914, 397, '2014-03-28 09:28:00', 'Redwood City Caltrain Station', 22, '2014-03-28 09:35:00', 'Redwood City Medical Center', 26, 261, 'Customer', 94114),
	(229915, 802, '2014-03-28 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:42:00', 'Steuart at Market', 74, 549, 'Subscriber', 94158),
	(229916, 294, '2014-03-28 09:28:00', '2nd at Townsend', 61, '2014-03-28 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(229917, 357, '2014-03-28 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:35:00', '2nd at South Park', 64, 356, 'Subscriber', 94063),
	(229918, 201, '2014-03-28 09:29:00', 'Clay at Battery', 41, '2014-03-28 09:33:00', 'Beale at Market', 56, 313, 'Subscriber', 94109),
	(229919, 472, '2014-03-28 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:38:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94040),
	(229920, 565, '2014-03-28 09:30:00', 'Embarcadero at Sansome', 60, '2014-03-28 09:40:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94111),
	(229921, 470, '2014-03-28 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:38:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94025),
	(229922, 693, '2014-03-28 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:42:00', 'Market at 4th', 76, 465, 'Subscriber', 94040),
	(229923, 587, '2014-03-28 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:40:00', 'Steuart at Market', 74, 379, 'Subscriber', 94024),
	(229924, 605, '2014-03-28 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:41:00', 'Market at 4th', 76, 509, 'Subscriber', 95014),
	(229926, 484, '2014-03-28 09:31:00', 'Embarcadero at Bryant', 54, '2014-03-28 09:39:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94105),
	(229927, 220, '2014-03-28 09:31:00', '2nd at Townsend', 61, '2014-03-28 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94107),
	(229928, 411, '2014-03-28 09:33:00', '2nd at South Park', 64, '2014-03-28 09:39:00', 'Market at Sansome', 77, 617, 'Subscriber', 94107),
	(229930, 601, '2014-03-28 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94404),
	(229931, 293, '2014-03-28 09:33:00', 'Beale at Market', 56, '2014-03-28 09:38:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94611),
	(229932, 207, '2014-03-28 09:34:00', 'Townsend at 7th', 65, '2014-03-28 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(229934, 366, '2014-03-28 09:35:00', 'South Van Ness at Market', 66, '2014-03-28 09:41:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94117),
	(229935, 484, '2014-03-28 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 09:43:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94501),
	(229936, 476, '2014-03-28 09:35:00', '2nd at South Park', 64, '2014-03-28 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94602),
	(229937, 532, '2014-03-28 09:36:00', 'Market at 10th', 67, '2014-03-28 09:45:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94102),
	(229939, 409, '2014-03-28 09:38:00', 'Embarcadero at Bryant', 54, '2014-03-28 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 319, 'Subscriber', 94105),
	(229943, 736, '2014-03-28 09:39:00', 'Embarcadero at Sansome', 60, '2014-03-28 09:51:00', 'Washington at Kearney', 46, 631, 'Subscriber', 94112),
	(229944, 300, '2014-03-28 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 09:44:00', '5th at Howard', 57, 578, 'Subscriber', 94301),
	(229949, 353, '2014-03-28 09:40:00', 'Market at Sansome', 77, '2014-03-28 09:46:00', '2nd at South Park', 64, 327, 'Subscriber', 94709),
	(229950, 547, '2014-03-28 09:41:00', '5th at Howard', 57, '2014-03-28 09:50:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94103),
	(229951, 359, '2014-03-28 09:41:00', 'Beale at Market', 56, '2014-03-28 09:47:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94111),
	(229952, 297, '2014-03-28 09:41:00', 'Spear at Folsom', 49, '2014-03-28 09:46:00', '2nd at Townsend', 61, 282, 'Subscriber', 94105),
	(229957, 374, '2014-03-28 09:43:00', 'Powell Street BART (bis)', 39, '2014-03-28 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94501),
	(229960, 297, '2014-03-28 09:44:00', 'Market at Sansome', 77, '2014-03-28 09:49:00', 'Steuart at Market', 74, 500, 'Customer', 6853),
	(229967, 1184, '2014-03-28 09:46:00', 'South Van Ness at Market', 66, '2014-03-28 10:06:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Subscriber', 94611),
	(229968, 654, '2014-03-28 09:46:00', 'Mountain View City Hall', 27, '2014-03-28 09:57:00', 'San Antonio Shopping Center', 31, 647, 'Customer', 98028),
	(229971, 489, '2014-03-28 09:48:00', 'Washington at Kearney', 46, '2014-03-28 09:56:00', 'Powell Street BART (bis)', 39, 633, 'Subscriber', 94133),
	(229972, 353, '2014-03-28 09:49:00', '5th at Howard', 57, '2014-03-28 09:54:00', 'Beale at Market', 56, 583, 'Subscriber', 94610),
	(229973, 681, '2014-03-28 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 10:01:00', 'Market at Sansome', 77, 506, 'Subscriber', 95051),
	(229974, 818, '2014-03-28 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 10:04:00', 'Market at 10th', 67, 408, 'Subscriber', 94086),
	(229977, 270, '2014-03-28 09:53:00', 'Mountain View Caltrain Station', 28, '2014-03-28 09:57:00', 'Mountain View City Hall', 27, 192, 'Subscriber', 94107),
	(229978, 123, '2014-03-28 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 09:55:00', '5th at Howard', 57, 450, 'Subscriber', 94105),
	(229979, 558, '2014-03-28 09:55:00', 'Steuart at Market', 74, '2014-03-28 10:04:00', '2nd at Townsend', 61, 488, 'Subscriber', 94612),
	(229980, 396, '2014-03-28 09:57:00', 'Davis at Jackson', 42, '2014-03-28 10:03:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94133),
	(229981, 575, '2014-03-28 09:58:00', 'Powell at Post (Union Square)', 71, '2014-03-28 10:07:00', 'Broadway St at Battery St', 82, 483, 'Subscriber', 94109),
	(229982, 183, '2014-03-28 09:58:00', 'Embarcadero at Folsom', 51, '2014-03-28 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94121),
	(229983, 873, '2014-03-28 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 10:13:00', 'Embarcadero at Vallejo', 48, 449, 'Customer', 94610),
	(229984, 236, '2014-03-28 09:59:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 10:03:00', 'Market at 10th', 67, 532, 'Subscriber', 94112),
	(229985, 595, '2014-03-28 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 10:09:00', 'Market at 10th', 67, 345, 'Subscriber', 94107),
	(229987, 753, '2014-03-28 10:00:00', 'South Van Ness at Market', 66, '2014-03-28 10:13:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94103),
	(229988, 214, '2014-03-28 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 10:01:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94158),
	(229989, 132, '2014-03-28 10:01:00', 'Beale at Market', 56, '2014-03-28 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94105),
	(229990, 231, '2014-03-28 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 10:05:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94114),
	(229992, 3730, '2014-03-28 10:03:00', 'Clay at Battery', 41, '2014-03-28 11:05:00', '2nd at Townsend', 61, 267, 'Customer', 94028),
	(229993, 761, '2014-03-28 10:04:00', 'Townsend at 7th', 65, '2014-03-28 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94107),
	(229994, 491, '2014-03-28 10:04:00', 'Steuart at Market', 74, '2014-03-28 10:12:00', '2nd at Townsend', 61, 457, 'Subscriber', 94044),
	(229995, 643, '2014-03-28 10:08:00', 'Santa Clara at Almaden', 4, '2014-03-28 10:19:00', 'SJSU - San Salvador at 9th', 16, 17, 'Subscriber', 95110),
	(229996, 545, '2014-03-28 10:08:00', 'Embarcadero at Sansome', 60, '2014-03-28 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94105),
	(229997, 335, '2014-03-28 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 10:15:00', 'Santa Clara at Almaden', 4, 680, 'Subscriber', 95113),
	(229998, 243, '2014-03-28 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 10:14:00', 'Adobe on Almaden', 5, 15, 'Subscriber', 94105),
	(229999, 8219, '2014-03-28 10:10:00', 'Mountain View Caltrain Station', 28, '2014-03-28 12:27:00', 'Mountain View Caltrain Station', 28, 198, 'Customer', 94043),
	(230001, 780, '2014-03-28 10:11:00', 'Golden Gate at Polk', 59, '2014-03-28 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94109),
	(230002, 793, '2014-03-28 10:12:00', 'Powell Street BART (bis)', 39, '2014-03-28 10:25:00', 'Spear at Folsom', 49, 467, 'Customer', 94102),
	(230003, 697, '2014-03-28 10:12:00', 'Market at 4th', 76, '2014-03-28 10:23:00', 'Beale at Market', 56, 509, 'Customer', 80401),
	(230004, 501, '2014-03-28 10:12:00', 'Post at Kearney', 47, '2014-03-28 10:21:00', '2nd at South Park', 64, 496, 'Subscriber', 94705),
	(230005, 297, '2014-03-28 10:15:00', '5th at Howard', 57, '2014-03-28 10:20:00', 'Market at Sansome', 77, 397, 'Subscriber', 94107),
	(230006, 868, '2014-03-28 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 10:29:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(230008, 455, '2014-03-28 10:17:00', 'Townsend at 7th', 65, '2014-03-28 10:24:00', '2nd at South Park', 64, 289, 'Subscriber', 94103),
	(230009, 652, '2014-03-28 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 10:28:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94041),
	(230010, 9285, '2014-03-28 10:17:00', 'Embarcadero at Sansome', 60, '2014-03-28 12:52:00', 'Clay at Battery', 41, 536, 'Customer', 84058),
	(230011, 9285, '2014-03-28 10:17:00', 'Embarcadero at Sansome', 60, '2014-03-28 12:52:00', 'Clay at Battery', 41, 370, 'Customer', 84058),
	(230012, 626, '2014-03-28 10:19:00', 'Market at 10th', 67, '2014-03-28 10:30:00', '2nd at Folsom', 62, 478, 'Subscriber', 94102),
	(230013, 307, '2014-03-28 10:20:00', 'Market at 10th', 67, '2014-03-28 10:25:00', 'Market at 4th', 76, 532, 'Subscriber', 94103),
	(230014, 854, '2014-03-28 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 10:37:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94610),
	(230015, 595, '2014-03-28 10:23:00', 'Townsend at 7th', 65, '2014-03-28 10:33:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94501),
	(230023, 263, '2014-03-28 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 10:37:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94158),
	(230025, 963, '2014-03-28 10:35:00', '2nd at Townsend', 61, '2014-03-28 10:51:00', 'Broadway St at Battery St', 82, 513, 'Subscriber', 94107),
	(230028, 1389, '2014-03-28 10:36:00', 'Steuart at Market', 74, '2014-03-28 10:59:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 80401),
	(230029, 836, '2014-03-28 10:37:00', 'Post at Kearney', 47, '2014-03-28 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94109),
	(230030, 180, '2014-03-28 10:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 10:42:00', 'Steuart at Market', 74, 405, 'Subscriber', 94117),
	(230031, 848, '2014-03-28 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 10:56:00', 'San Francisco City Hall', 58, 365, 'Subscriber', 95148),
	(230032, 551, '2014-03-28 10:42:00', 'Powell Street BART (bis)', 39, '2014-03-28 10:51:00', '2nd at Folsom', 62, 633, 'Subscriber', 94133),
	(230033, 301, '2014-03-28 10:43:00', 'Broadway St at Battery St', 82, '2014-03-28 10:48:00', 'Steuart at Market', 74, 268, 'Subscriber', 94133),
	(230034, 300, '2014-03-28 10:43:00', 'Howard at 2nd', 63, '2014-03-28 10:48:00', 'Steuart at Market', 74, 553, 'Subscriber', 94105),
	(230035, 239, '2014-03-28 10:44:00', 'Mountain View Caltrain Station', 28, '2014-03-28 10:48:00', 'Mountain View City Hall', 27, 18, 'Subscriber', 94107),
	(230037, 356, '2014-03-28 10:48:00', 'Embarcadero at Folsom', 51, '2014-03-28 10:54:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94105),
	(230038, 300, '2014-03-28 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 10:53:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94109),
	(230039, 720, '2014-03-28 10:53:00', 'Embarcadero at Bryant', 54, '2014-03-28 11:05:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94105),
	(230040, 198, '2014-03-28 10:53:00', 'Beale at Market', 56, '2014-03-28 10:56:00', 'Market at Sansome', 77, 495, 'Subscriber', 94403),
	(230041, 383, '2014-03-28 10:52:00', 'Powell at Post (Union Square)', 71, '2014-03-28 10:59:00', 'Post at Kearney', 47, 562, 'Customer', 52),
	(230042, 438, '2014-03-28 10:53:00', 'Market at 4th', 76, '2014-03-28 11:00:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(230043, 187, '2014-03-28 10:54:00', 'Embarcadero at Vallejo', 48, '2014-03-28 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94133),
	(230044, 283, '2014-03-28 10:56:00', 'Powell Street BART (bis)', 39, '2014-03-28 11:00:00', 'Market at 10th', 67, 585, 'Subscriber', 94133),
	(230045, 217, '2014-03-28 10:57:00', 'Adobe on Almaden', 5, '2014-03-28 11:01:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94002),
	(230046, 461, '2014-03-28 10:59:00', 'Santa Clara at Almaden', 4, '2014-03-28 11:06:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 95113),
	(230047, 199, '2014-03-28 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 11:02:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94602),
	(230049, 530, '2014-03-28 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 11:09:00', 'Market at 4th', 76, 519, 'Subscriber', 94133),
	(230051, 379, '2014-03-28 11:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 11:08:00', 'Market at Sansome', 77, 427, 'Subscriber', 94104),
	(230054, 634, '2014-03-28 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 11:13:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94158),
	(230058, 416, '2014-03-28 11:04:00', 'Commercial at Montgomery', 45, '2014-03-28 11:11:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94105),
	(230061, 160, '2014-03-28 11:03:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 11:06:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94107),
	(230062, 337, '2014-03-28 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 11:12:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94704),
	(230063, 815, '2014-03-28 11:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 11:22:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94133),
	(230065, 237, '2014-03-28 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 11:16:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94107),
	(230067, 243, '2014-03-28 11:16:00', 'Mountain View Caltrain Station', 28, '2014-03-28 11:20:00', 'Mountain View City Hall', 27, 64, 'Subscriber', 94401),
	(230068, 638, '2014-03-28 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 11:27:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94105),
	(230069, 380, '2014-03-28 11:17:00', 'Mountain View City Hall', 27, '2014-03-28 11:23:00', 'Mountain View Caltrain Station', 28, 63, 'Customer', 95070),
	(230073, 695, '2014-03-28 11:21:00', 'San Francisco City Hall', 58, '2014-03-28 11:33:00', 'Post at Kearney', 47, 579, 'Subscriber', 94117),
	(230074, 289, '2014-03-28 11:21:00', '2nd at Townsend', 61, '2014-03-28 11:26:00', '2nd at Folsom', 62, 542, 'Subscriber', 95348),
	(230078, 405, '2014-03-28 11:24:00', 'Beale at Market', 56, '2014-03-28 11:31:00', '5th at Howard', 57, 509, 'Subscriber', 94610),
	(230079, 333, '2014-03-28 11:24:00', 'Mountain View Caltrain Station', 28, '2014-03-28 11:29:00', 'Evelyn Park and Ride', 30, 197, 'Customer', 95070),
	(230083, 136, '2014-03-28 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 11:29:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94123),
	(230084, 5311, '2014-03-28 11:27:00', 'Paseo de San Antonio', 7, '2014-03-28 12:55:00', 'Paseo de San Antonio', 7, 241, 'Customer', 886),
	(230085, 229, '2014-03-28 11:28:00', 'Broadway St at Battery St', 82, '2014-03-28 11:32:00', 'Steuart at Market', 74, 320, 'Subscriber', 94025),
	(230087, 458, '2014-03-28 11:34:00', 'Spear at Folsom', 49, '2014-03-28 11:42:00', '2nd at Folsom', 62, 561, 'Subscriber', 90069),
	(230089, 417, '2014-03-28 11:37:00', 'Market at Sansome', 77, '2014-03-28 11:44:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94103),
	(230093, 742, '2014-03-28 11:40:00', 'Embarcadero at Vallejo', 48, '2014-03-28 11:53:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 2113),
	(230094, 666, '2014-03-28 11:43:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94102),
	(230095, 464, '2014-03-28 11:45:00', 'Embarcadero at Vallejo', 48, '2014-03-28 11:53:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 2113),
	(230096, 305, '2014-03-28 11:46:00', 'Powell at Post (Union Square)', 71, '2014-03-28 11:51:00', '2nd at Folsom', 62, 280, 'Subscriber', 94108),
	(230097, 5340, '2014-03-28 11:49:00', '2nd at Folsom', 62, '2014-03-28 13:18:00', '2nd at Folsom', 62, 633, 'Customer', 94118),
	(230101, 287, '2014-03-28 11:51:00', '2nd at Folsom', 62, '2014-03-28 11:56:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94903),
	(230102, 306, '2014-03-28 11:52:00', 'Howard at 2nd', 63, '2014-03-28 11:57:00', '2nd at Townsend', 61, 452, 'Subscriber', 94111),
	(230103, 816, '2014-03-28 11:52:00', 'Powell Street BART (bis)', 39, '2014-03-28 12:06:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94108),
	(230104, 523, '2014-03-28 11:53:00', '2nd at Folsom', 62, '2014-03-28 12:01:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94133),
	(230105, 551, '2014-03-28 11:52:00', 'Palo Alto Caltrain Station', 34, '2014-03-28 12:01:00', 'Palo Alto Caltrain Station', 34, 88, 'Subscriber', 94117),
	(230106, 256, '2014-03-28 11:55:00', 'Market at 4th', 76, '2014-03-28 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94120),
	(230107, 649, '2014-03-28 11:56:00', '2nd at South Park', 64, '2014-03-28 12:07:00', 'Beale at Market', 56, 284, 'Subscriber', 94117),
	(230108, 285, '2014-03-28 11:56:00', 'Mountain View City Hall', 27, '2014-03-28 12:01:00', 'Mountain View Caltrain Station', 28, 192, 'Subscriber', 94040),
	(230109, 179, '2014-03-28 11:56:00', '2nd at Folsom', 62, '2014-03-28 11:59:00', '2nd at South Park', 64, 561, 'Subscriber', 94105),
	(230110, 377, '2014-03-28 11:57:00', 'Embarcadero at Sansome', 60, '2014-03-28 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94110),
	(230111, 482, '2014-03-28 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 12:06:00', '2nd at South Park', 64, 560, 'Subscriber', 94117),
	(230112, 264, '2014-03-28 11:59:00', 'San Jose City Hall', 10, '2014-03-28 12:04:00', 'San Salvador at 1st', 8, 72, 'Subscriber', 95113),
	(230113, 416, '2014-03-28 12:00:00', 'Market at Sansome', 77, '2014-03-28 12:07:00', '2nd at Townsend', 61, 427, 'Subscriber', 94602),
	(230115, 190, '2014-03-28 12:03:00', 'Market at Sansome', 77, '2014-03-28 12:06:00', 'Beale at Market', 56, 495, 'Subscriber', 94403),
	(230116, 302, '2014-03-28 12:02:00', '2nd at Folsom', 62, '2014-03-28 12:07:00', 'Market at Sansome', 77, 478, 'Subscriber', 90069),
	(230117, 241, '2014-03-28 12:04:00', '2nd at Folsom', 62, '2014-03-28 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94117),
	(230120, 1908, '2014-03-28 12:05:00', 'Embarcadero at Sansome', 60, '2014-03-28 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94111),
	(230121, 1874, '2014-03-28 12:05:00', 'Embarcadero at Sansome', 60, '2014-03-28 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94111),
	(230123, 666, '2014-03-28 12:11:00', 'Howard at 2nd', 63, '2014-03-28 12:22:00', 'Market at 10th', 67, 485, 'Subscriber', 94941),
	(230124, 2323, '2014-03-28 12:11:00', 'Mountain View City Hall', 27, '2014-03-28 12:49:00', 'Mountain View City Hall', 27, 28, 'Customer', 94040),
	(230126, 666, '2014-03-28 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 94119),
	(230127, 159, '2014-03-28 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 12:15:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94105),
	(230128, 464, '2014-03-28 12:14:00', 'Powell Street BART (bis)', 39, '2014-03-28 12:22:00', '2nd at Folsom', 62, 275, 'Subscriber', 94107),
	(230129, 312, '2014-03-28 12:18:00', 'Beale at Market', 56, '2014-03-28 12:23:00', '2nd at Folsom', 62, 490, 'Subscriber', 94611),
	(230130, 254, '2014-03-28 12:19:00', 'Market at Sansome', 77, '2014-03-28 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94133),
	(230131, 298, '2014-03-28 12:21:00', 'Embarcadero at Sansome', 60, '2014-03-28 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 94158),
	(230134, 614, '2014-03-28 12:24:00', 'San Francisco City Hall', 58, '2014-03-28 12:34:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(230135, 1088, '2014-03-28 12:24:00', 'Davis at Jackson', 42, '2014-03-28 12:43:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94111),
	(230136, 337, '2014-03-28 12:25:00', '2nd at Townsend', 61, '2014-03-28 12:30:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94109),
	(230137, 1231, '2014-03-28 12:25:00', 'Powell Street BART (bis)', 39, '2014-03-28 12:46:00', 'Market at 4th', 76, 431, 'Subscriber', 94602),
	(230139, 2954, '2014-03-28 12:26:00', 'Embarcadero at Sansome', 60, '2014-03-28 13:15:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 2467),
	(230140, 211, '2014-03-28 12:27:00', 'Post at Kearney', 47, '2014-03-28 12:30:00', 'Washington at Kearney', 46, 562, 'Subscriber', 94065),
	(230141, 700, '2014-03-28 12:27:00', 'San Jose City Hall', 10, '2014-03-28 12:39:00', 'San Jose City Hall', 10, 250, 'Subscriber', 94502),
	(230142, 242, '2014-03-28 12:28:00', 'San Jose City Hall', 10, '2014-03-28 12:32:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95112),
	(230143, 1441, '2014-03-28 12:29:00', 'Townsend at 7th', 65, '2014-03-28 12:53:00', 'Washington at Kearney', 46, 576, 'Subscriber', 94107),
	(230147, 478, '2014-03-28 12:31:00', '2nd at South Park', 64, '2014-03-28 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94904),
	(230149, 7884, '2014-03-28 12:33:00', 'Washington at Kearney', 46, '2014-03-28 14:45:00', 'Washington at Kearney', 46, 631, 'Customer', 80206),
	(230150, 7875, '2014-03-28 12:33:00', 'Washington at Kearney', 46, '2014-03-28 14:45:00', 'Washington at Kearney', 46, 325, 'Customer', 80206),
	(230151, 1293, '2014-03-28 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 12:59:00', 'Powell at Post (Union Square)', 71, 506, 'Customer', NULL),
	(230152, 1284, '2014-03-28 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 12:58:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', NULL),
	(230153, 1278, '2014-03-28 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 12:58:00', 'Powell at Post (Union Square)', 71, 424, 'Customer', 10003),
	(230154, 1264, '2014-03-28 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 12:59:00', 'Powell at Post (Union Square)', 71, 367, 'Customer', NULL),
	(230157, 513, '2014-03-28 12:41:00', '2nd at Townsend', 61, '2014-03-28 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94608),
	(230158, 455, '2014-03-28 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 12:49:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94110),
	(230159, 874, '2014-03-28 12:41:00', 'Davis at Jackson', 42, '2014-03-28 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Customer', 94086),
	(230160, 529, '2014-03-28 12:42:00', 'Powell Street BART (bis)', 39, '2014-03-28 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94102),
	(230161, 148, '2014-03-28 12:43:00', '2nd at South Park', 64, '2014-03-28 12:46:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94107),
	(230162, 280, '2014-03-28 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 12:49:00', 'Market at 4th', 76, 589, 'Subscriber', 94704),
	(230163, 364, '2014-03-28 12:45:00', 'Commercial at Montgomery', 45, '2014-03-28 12:51:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94121),
	(230164, 683, '2014-03-28 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Customer', 94119),
	(230165, 348, '2014-03-28 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 12:52:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(230166, 335, '2014-03-28 12:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 12:55:00', 'Santa Clara at Almaden', 4, 184, 'Subscriber', 95113),
	(230167, 658, '2014-03-28 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94301),
	(230168, 388, '2014-03-28 12:52:00', '2nd at South Park', 64, '2014-03-28 12:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94588),
	(230169, 294, '2014-03-28 12:52:00', 'San Antonio Shopping Center', 31, '2014-03-28 12:57:00', 'Rengstorff Avenue / California Street', 33, 203, 'Subscriber', 94070),
	(230170, 608, '2014-03-28 12:52:00', 'Embarcadero at Sansome', 60, '2014-03-28 13:02:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94103),
	(230171, 976, '2014-03-28 12:53:00', 'Embarcadero at Bryant', 54, '2014-03-28 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94105),
	(230172, 413, '2014-03-28 12:53:00', 'Spear at Folsom', 49, '2014-03-28 13:00:00', '2nd at Folsom', 62, 538, 'Subscriber', 94903),
	(230173, 364, '2014-03-28 12:56:00', 'Paseo de San Antonio', 7, '2014-03-28 13:02:00', 'Adobe on Almaden', 5, 241, 'Subscriber', 95112),
	(230174, 241, '2014-03-28 12:57:00', '2nd at South Park', 64, '2014-03-28 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94117),
	(230175, 656, '2014-03-28 12:58:00', 'Golden Gate at Polk', 59, '2014-03-28 13:09:00', 'Market at 4th', 76, 592, 'Subscriber', 94105),
	(230176, 397, '2014-03-28 12:58:00', '2nd at South Park', 64, '2014-03-28 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 90069),
	(230177, 306, '2014-03-28 12:59:00', '2nd at Folsom', 62, '2014-03-28 13:04:00', 'Beale at Market', 56, 490, 'Subscriber', 94611),
	(230179, 360, '2014-03-28 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 13:06:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 85282),
	(230180, 703, '2014-03-28 13:00:00', 'Broadway St at Battery St', 82, '2014-03-28 13:12:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(230181, 672, '2014-03-28 13:03:00', 'Adobe on Almaden', 5, '2014-03-28 13:14:00', 'San Jose City Hall', 10, 191, 'Subscriber', 95112),
	(230182, 786, '2014-03-28 13:05:00', 'Commercial at Montgomery', 45, '2014-03-28 13:18:00', '2nd at Townsend', 61, 335, 'Subscriber', 94110),
	(230183, 476, '2014-03-28 13:07:00', 'Powell Street BART (bis)', 39, '2014-03-28 13:15:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94040),
	(230184, 157, '2014-03-28 13:08:00', 'Powell Street BART (bis)', 39, '2014-03-28 13:11:00', 'Market at 4th', 76, 497, 'Subscriber', 94404),
	(230185, 395, '2014-03-28 13:06:00', '2nd at Folsom', 62, '2014-03-28 13:13:00', '2nd at Townsend', 61, 542, 'Subscriber', 95348),
	(230186, 283, '2014-03-28 13:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 13:14:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94124),
	(230187, 1187, '2014-03-28 13:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 13:29:00', 'Powell Street BART (bis)', 39, 283, 'Customer', NULL),
	(230188, 270, '2014-03-28 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 13:14:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94102),
	(230189, 624, '2014-03-28 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 13:21:00', '2nd at Townsend', 61, 546, 'Subscriber', 94122),
	(230190, 321, '2014-03-28 13:11:00', 'Rengstorff Avenue / California Street', 33, '2014-03-28 13:16:00', 'San Antonio Shopping Center', 31, 203, 'Subscriber', 94070),
	(230192, 306, '2014-03-28 13:12:00', 'Spear at Folsom', 49, '2014-03-28 13:17:00', '2nd at Townsend', 61, 628, 'Subscriber', 94105),
	(230193, 631, '2014-03-28 13:14:00', 'Broadway St at Battery St', 82, '2014-03-28 13:25:00', 'Market at 4th', 76, 583, 'Subscriber', 94609),
	(230196, 2032, '2014-03-28 13:15:00', '2nd at Townsend', 61, '2014-03-28 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94123),
	(230197, 226, '2014-03-28 13:18:00', 'Broadway St at Battery St', 82, '2014-03-28 13:22:00', 'Market at Sansome', 77, 513, 'Subscriber', 94116),
	(230199, 460, '2014-03-28 13:21:00', 'Howard at 2nd', 63, '2014-03-28 13:29:00', 'Market at 4th', 76, 348, 'Subscriber', 94040),
	(230200, 519, '2014-03-28 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 13:31:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 95008),
	(230201, 495, '2014-03-28 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 13:32:00', '2nd at Townsend', 61, 510, 'Subscriber', 94608),
	(230202, 472, '2014-03-28 13:24:00', 'Spear at Folsom', 49, '2014-03-28 13:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94105),
	(230203, 840, '2014-03-28 13:27:00', 'Commercial at Montgomery', 45, '2014-03-28 13:41:00', 'San Francisco City Hall', 58, 525, 'Subscriber', 94107),
	(230204, 736, '2014-03-28 13:28:00', 'Market at 10th', 67, '2014-03-28 13:41:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94941),
	(230205, 252, '2014-03-28 13:29:00', '2nd at Townsend', 61, '2014-03-28 13:33:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94111),
	(230206, 419, '2014-03-28 13:29:00', 'Howard at 2nd', 63, '2014-03-28 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94133),
	(230207, 450, '2014-03-28 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94105),
	(230208, 973, '2014-03-28 13:31:00', 'Embarcadero at Bryant', 54, '2014-03-28 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 95008),
	(230212, 417, '2014-03-28 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 13:44:00', 'Beale at Market', 56, 447, 'Subscriber', 94704),
	(230213, 521, '2014-03-28 13:39:00', 'Powell Street BART (bis)', 39, '2014-03-28 13:48:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94102),
	(230214, 294, '2014-03-28 13:40:00', '5th at Howard', 57, '2014-03-28 13:44:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94610),
	(230215, 306, '2014-03-28 13:41:00', 'Post at Kearney', 47, '2014-03-28 13:46:00', 'Post at Kearney', 47, 579, 'Customer', NULL),
	(230219, 1301, '2014-03-28 13:45:00', 'Market at Sansome', 77, '2014-03-28 14:06:00', '2nd at South Park', 64, 617, 'Customer', 94705),
	(230220, 322, '2014-03-28 13:45:00', 'Commercial at Montgomery', 45, '2014-03-28 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94123),
	(230223, 1143, '2014-03-28 13:48:00', 'Post at Kearney', 47, '2014-03-28 14:07:00', 'Post at Kearney', 47, 591, 'Customer', NULL),
	(230224, 931, '2014-03-28 13:50:00', 'Post at Kearney', 47, '2014-03-28 14:06:00', 'Post at Kearney', 47, 579, 'Customer', 90024),
	(230225, 2097, '2014-03-28 13:53:00', '2nd at Townsend', 61, '2014-03-28 14:28:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 60081),
	(230226, 2091, '2014-03-28 13:53:00', '2nd at Townsend', 61, '2014-03-28 14:28:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 60081),
	(230227, 364, '2014-03-28 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 14:00:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94133),
	(230228, 504, '2014-03-28 13:54:00', 'Market at 10th', 67, '2014-03-28 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94404),
	(230229, 237, '2014-03-28 13:56:00', 'Post at Kearney', 47, '2014-03-28 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94010),
	(230231, 733, '2014-03-28 14:03:00', 'South Van Ness at Market', 66, '2014-03-28 14:15:00', 'Market at Sansome', 77, 503, 'Subscriber', 94117),
	(230235, 501, '2014-03-28 14:04:00', '5th at Howard', 57, '2014-03-28 14:12:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94605),
	(230237, 441, '2014-03-28 14:05:00', 'Commercial at Montgomery', 45, '2014-03-28 14:12:00', 'Market at Sansome', 77, 626, 'Subscriber', 94111),
	(230238, 272, '2014-03-28 14:06:00', '2nd at Townsend', 61, '2014-03-28 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(230239, 200, '2014-03-28 14:06:00', 'Commercial at Montgomery', 45, '2014-03-28 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94102),
	(230241, 7276, '2014-03-28 14:08:00', 'South Van Ness at Market', 66, '2014-03-28 16:09:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 94102),
	(230242, 7191, '2014-03-28 14:09:00', 'South Van Ness at Market', 66, '2014-03-28 16:09:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94102),
	(230243, 882, '2014-03-28 14:10:00', 'Howard at 2nd', 63, '2014-03-28 14:25:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(230244, 1938, '2014-03-28 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 14:43:00', 'Embarcadero at Vallejo', 48, 621, 'Customer', NULL),
	(230245, 1903, '2014-03-28 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 14:43:00', 'Embarcadero at Vallejo', 48, 267, 'Customer', NULL),
	(230246, 658, '2014-03-28 14:11:00', 'Market at 4th', 76, '2014-03-28 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94105),
	(230247, 1832, '2014-03-28 14:11:00', 'Post at Kearney', 47, '2014-03-28 14:42:00', 'Steuart at Market', 74, 366, 'Customer', NULL),
	(230248, 293, '2014-03-28 14:12:00', 'University and Emerson', 35, '2014-03-28 14:17:00', 'Cowper at University', 37, 162, 'Subscriber', 94102),
	(230249, 520, '2014-03-28 14:12:00', 'Market at 10th', 67, '2014-03-28 14:21:00', 'Market at 4th', 76, 481, 'Subscriber', 94597),
	(230250, 1734, '2014-03-28 14:13:00', 'Post at Kearney', 47, '2014-03-28 14:42:00', 'Steuart at Market', 74, 371, 'Customer', 90024),
	(230251, 269, '2014-03-28 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 95008),
	(230252, 345, '2014-03-28 14:17:00', 'Market at Sansome', 77, '2014-03-28 14:23:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94111),
	(230253, 707, '2014-03-28 14:17:00', 'Steuart at Market', 74, '2014-03-28 14:29:00', '2nd at Townsend', 61, 553, 'Subscriber', 94112),
	(230254, 720, '2014-03-28 14:13:00', 'Embarcadero at Bryant', 54, '2014-03-28 14:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94109),
	(230255, 343, '2014-03-28 14:19:00', 'Powell at Post (Union Square)', 71, '2014-03-28 14:25:00', 'Commercial at Montgomery', 45, 432, 'Customer', 10003),
	(230256, 338, '2014-03-28 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 14:25:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(230257, 395, '2014-03-28 14:20:00', 'Market at Sansome', 77, '2014-03-28 14:26:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Subscriber', 94133),
	(230260, 641, '2014-03-28 14:24:00', 'Beale at Market', 56, '2014-03-28 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95050),
	(230261, 283, '2014-03-28 14:26:00', 'Broadway St at Battery St', 82, '2014-03-28 14:31:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94112),
	(230262, 2270, '2014-03-28 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 15:04:00', 'Embarcadero at Vallejo', 48, 340, 'Customer', NULL),
	(230263, 269, '2014-03-28 14:28:00', 'Redwood City Public Library', 24, '2014-03-28 14:32:00', 'Redwood City Medical Center', 26, 76, 'Subscriber', 94041),
	(230264, 530, '2014-03-28 14:33:00', 'Powell Street BART (bis)', 39, '2014-03-28 14:42:00', '2nd at Folsom', 62, 283, 'Subscriber', 94133),
	(230265, 525, '2014-03-28 14:33:00', 'Powell at Post (Union Square)', 71, '2014-03-28 14:42:00', 'Civic Center BART (7th at Market)', 72, 287, 'Customer', 52),
	(230266, 4338, '2014-03-28 14:38:00', 'SJSU 4th at San Carlos', 12, '2014-03-28 15:50:00', 'San Jose Civic Center', 3, 247, 'Customer', 92562),
	(230267, 4334, '2014-03-28 14:38:00', 'SJSU 4th at San Carlos', 12, '2014-03-28 15:50:00', 'San Jose Civic Center', 3, 233, 'Customer', 92562),
	(230268, 169, '2014-03-28 14:42:00', 'Powell Street BART (bis)', 39, '2014-03-28 14:45:00', '5th at Howard', 57, 291, 'Subscriber', 94108),
	(230269, 1187, '2014-03-28 14:42:00', '2nd at Folsom', 62, '2014-03-28 15:02:00', 'South Van Ness at Market', 66, 275, 'Customer', 94705),
	(230272, 919, '2014-03-28 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 14:59:00', '2nd at Townsend', 61, 380, 'Subscriber', 94123),
	(230274, 252, '2014-03-28 14:46:00', '2nd at South Park', 64, '2014-03-28 14:50:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94103),
	(230276, 1201, '2014-03-28 14:46:00', 'Embarcadero at Sansome', 60, '2014-03-28 15:06:00', 'Market at 4th', 76, 612, 'Customer', 80401),
	(230278, 297, '2014-03-28 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 14:52:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94014),
	(230281, 886, '2014-03-28 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 15:04:00', 'Market at 10th', 67, 541, 'Customer', 94043),
	(230283, 462, '2014-03-28 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 15:00:00', 'Spear at Folsom', 49, 398, 'Subscriber', 90069),
	(230285, 621, '2014-03-28 14:53:00', 'Beale at Market', 56, '2014-03-28 15:03:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(230286, 623, '2014-03-28 14:53:00', 'Beale at Market', 56, '2014-03-28 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94403),
	(230290, 503, '2014-03-28 14:55:00', 'San Jose City Hall', 10, '2014-03-28 15:03:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 94502),
	(230293, 826, '2014-03-28 14:55:00', 'Commercial at Montgomery', 45, '2014-03-28 15:09:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(230294, 1379, '2014-03-28 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94720),
	(230298, 204, '2014-03-28 14:58:00', '2nd at Townsend', 61, '2014-03-28 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94107),
	(230301, 418, '2014-03-28 15:01:00', 'Howard at 2nd', 63, '2014-03-28 15:08:00', 'Market at 4th', 76, 344, 'Subscriber', 94103),
	(230306, 396, '2014-03-28 15:06:00', 'Market at 4th', 76, '2014-03-28 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95014),
	(230309, 159, '2014-03-28 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 15:10:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94107),
	(230311, 979, '2014-03-28 15:10:00', 'Embarcadero at Bryant', 54, '2014-03-28 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 94086),
	(230314, 426, '2014-03-28 15:11:00', '2nd at Townsend', 61, '2014-03-28 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94945),
	(230315, 801, '2014-03-28 15:11:00', 'Embarcadero at Folsom', 51, '2014-03-28 15:25:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94102),
	(230317, 484, '2014-03-28 15:13:00', 'Market at 4th', 76, '2014-03-28 15:21:00', '2nd at South Park', 64, 526, 'Subscriber', 94105),
	(230318, 357, '2014-03-28 15:14:00', 'Golden Gate at Polk', 59, '2014-03-28 15:20:00', '5th at Howard', 57, 489, 'Subscriber', 94610),
	(230320, 568, '2014-03-28 15:15:00', 'Powell at Post (Union Square)', 71, '2014-03-28 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94597),
	(230322, 653, '2014-03-28 15:16:00', 'Embarcadero at Bryant', 54, '2014-03-28 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 91770),
	(230323, 865, '2014-03-28 15:16:00', 'Powell Street BART (bis)', 39, '2014-03-28 15:30:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94102),
	(230324, 430, '2014-03-28 15:19:00', 'Market at Sansome', 77, '2014-03-28 15:26:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(230325, 402, '2014-03-28 15:19:00', 'Market at 10th', 67, '2014-03-28 15:26:00', 'Golden Gate at Polk', 59, 345, 'Customer', 94705),
	(230329, 271, '2014-03-28 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94104),
	(230330, 423, '2014-03-28 15:21:00', 'Market at 4th', 76, '2014-03-28 15:28:00', 'Market at 10th', 67, 431, 'Subscriber', 94102),
	(230331, 652, '2014-03-28 15:22:00', '2nd at South Park', 64, '2014-03-28 15:33:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94103),
	(230332, 615, '2014-03-28 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 15:32:00', 'Embarcadero at Vallejo', 48, 581, 'Customer', 94720),
	(230333, 519, '2014-03-28 15:22:00', '2nd at South Park', 64, '2014-03-28 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94103),
	(230334, 616, '2014-03-28 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 15:32:00', 'Embarcadero at Vallejo', 48, 336, 'Customer', 94720),
	(230335, 698, '2014-03-28 15:22:00', '2nd at South Park', 64, '2014-03-28 15:34:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94158),
	(230336, 178, '2014-03-28 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 15:25:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(230337, 507, '2014-03-28 15:22:00', '2nd at South Park', 64, '2014-03-28 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94598),
	(230340, 654, '2014-03-28 15:23:00', '2nd at South Park', 64, '2014-03-28 15:34:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94103),
	(230341, 802, '2014-03-28 15:27:00', 'Embarcadero at Folsom', 51, '2014-03-28 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94402),
	(230342, 342, '2014-03-28 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94403),
	(230343, 374, '2014-03-28 15:29:00', 'Market at Sansome', 77, '2014-03-28 15:35:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94111),
	(230346, 623, '2014-03-28 15:31:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 15:42:00', 'Market at 4th', 76, 518, 'Customer', 94014),
	(230349, 335, '2014-03-28 15:33:00', 'Palo Alto Caltrain Station', 34, '2014-03-28 15:39:00', 'Cowper at University', 37, 178, 'Subscriber', 94105),
	(230350, 408, '2014-03-28 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 15:40:00', '2nd at South Park', 64, 629, 'Subscriber', 94103),
	(230351, 1327, '2014-03-28 15:34:00', 'Steuart at Market', 74, '2014-03-28 15:56:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94107),
	(230352, 1317, '2014-03-28 15:34:00', 'Embarcadero at Sansome', 60, '2014-03-28 15:56:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 2113),
	(230353, 1298, '2014-03-28 15:34:00', 'Embarcadero at Sansome', 60, '2014-03-28 15:56:00', 'Embarcadero at Vallejo', 48, 519, 'Customer', 2113),
	(230355, 204, '2014-03-28 15:36:00', 'Embarcadero at Vallejo', 48, '2014-03-28 15:39:00', 'Steuart at Market', 74, 581, 'Subscriber', 94602),
	(230357, 577, '2014-03-28 15:37:00', 'Golden Gate at Polk', 59, '2014-03-28 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94530),
	(230358, 548, '2014-03-28 15:38:00', 'San Pedro Square', 6, '2014-03-28 15:47:00', 'San Salvador at 1st', 8, 660, 'Subscriber', 95112),
	(230359, 361, '2014-03-28 15:39:00', 'Post at Kearney', 47, '2014-03-28 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94618),
	(230360, 552, '2014-03-28 15:41:00', 'Embarcadero at Folsom', 51, '2014-03-28 15:50:00', 'Washington at Kearney', 46, 292, 'Subscriber', 94133),
	(230361, 1004, '2014-03-28 15:43:00', 'Steuart at Market', 74, '2014-03-28 16:00:00', 'Powell at Post (Union Square)', 71, 371, 'Customer', 90024),
	(230362, 978, '2014-03-28 15:43:00', 'Steuart at Market', 74, '2014-03-28 16:00:00', 'Powell at Post (Union Square)', 71, 268, 'Customer', NULL),
	(230364, 483, '2014-03-28 15:46:00', 'Broadway St at Battery St', 82, '2014-03-28 15:54:00', 'Market at 4th', 76, 456, 'Subscriber', 94609),
	(230365, 269, '2014-03-28 15:47:00', 'Steuart at Market', 74, '2014-03-28 15:51:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 94602),
	(230366, 154, '2014-03-28 15:47:00', '2nd at Folsom', 62, '2014-03-28 15:50:00', 'Market at Sansome', 77, 538, 'Subscriber', 95051),
	(230368, 199, '2014-03-28 15:49:00', 'San Jose City Hall', 10, '2014-03-28 15:52:00', 'SJSU 4th at San Carlos', 12, 191, 'Subscriber', 95112),
	(230370, 294, '2014-03-28 15:53:00', '2nd at Townsend', 61, '2014-03-28 15:58:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94539),
	(230372, 715, '2014-03-28 15:54:00', 'Beale at Market', 56, '2014-03-28 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94066),
	(230374, 244, '2014-03-28 15:55:00', 'San Antonio Shopping Center', 31, '2014-03-28 16:00:00', 'San Antonio Caltrain Station', 29, 203, 'Subscriber', 94070),
	(230375, 464, '2014-03-28 15:58:00', 'Powell Street BART (bis)', 39, '2014-03-28 16:06:00', 'Market at 10th', 67, 391, 'Subscriber', 94102),
	(230376, 603, '2014-03-28 16:00:00', 'Post at Kearney', 47, '2014-03-28 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94010),
	(230378, 991, '2014-03-28 16:02:00', 'Clay at Battery', 41, '2014-03-28 16:18:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94111),
	(230379, 981, '2014-03-28 16:02:00', 'Clay at Battery', 41, '2014-03-28 16:18:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94111),
	(230380, 962, '2014-03-28 16:02:00', 'Clay at Battery', 41, '2014-03-28 16:18:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94111),
	(230381, 520, '2014-03-28 16:03:00', 'San Jose City Hall', 10, '2014-03-28 16:12:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94110),
	(230382, 318, '2014-03-28 16:04:00', 'Embarcadero at Vallejo', 48, '2014-03-28 16:09:00', 'Steuart at Market', 74, 581, 'Subscriber', 94602),
	(230383, 606, '2014-03-28 16:05:00', 'San Francisco City Hall', 58, '2014-03-28 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 95125),
	(230384, 557, '2014-03-28 16:06:00', 'Embarcadero at Folsom', 51, '2014-03-28 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94025),
	(230385, 150, '2014-03-28 16:06:00', 'SJSU 4th at San Carlos', 12, '2014-03-28 16:09:00', 'MLK Library', 11, 191, 'Subscriber', 95112),
	(230386, 267, '2014-03-28 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94041),
	(230387, 733, '2014-03-28 16:07:00', 'Embarcadero at Bryant', 54, '2014-03-28 16:19:00', 'Washington at Kearney', 46, 375, 'Subscriber', 94133),
	(230388, 273, '2014-03-28 16:07:00', 'Spear at Folsom', 49, '2014-03-28 16:11:00', 'Steuart at Market', 74, 464, 'Subscriber', 94115),
	(230389, 656, '2014-03-28 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94061),
	(230390, 771, '2014-03-28 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94107),
	(230391, 609, '2014-03-28 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 16:18:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94530),
	(230393, 544, '2014-03-28 16:10:00', 'Post at Kearney', 47, '2014-03-28 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94086),
	(230394, 4531, '2014-03-28 16:10:00', 'Market at 4th', 76, '2014-03-28 17:26:00', 'Civic Center BART (7th at Market)', 72, 344, 'Customer', 94014),
	(230395, 201, '2014-03-28 16:11:00', 'Townsend at 7th', 65, '2014-03-28 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94109),
	(230396, 883, '2014-03-28 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95124),
	(230397, 251, '2014-03-28 16:13:00', '5th at Howard', 57, '2014-03-28 16:17:00', 'Market at 4th', 76, 487, 'Subscriber', 94608),
	(230398, 495, '2014-03-28 16:13:00', 'Howard at 2nd', 63, '2014-03-28 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94103),
	(230399, 605, '2014-03-28 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94044),
	(230400, 276, '2014-03-28 16:15:00', 'Santa Clara at Almaden', 4, '2014-03-28 16:20:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 94103),
	(230401, 270, '2014-03-28 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 16:20:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94602),
	(230402, 671, '2014-03-28 16:16:00', 'Market at Sansome', 77, '2014-03-28 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94158),
	(230403, 627, '2014-03-28 16:16:00', 'Steuart at Market', 74, '2014-03-28 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94022),
	(230404, 2039, '2014-03-28 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 16:53:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94015),
	(230405, 410, '2014-03-28 16:20:00', 'Embarcadero at Sansome', 60, '2014-03-28 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 94507),
	(230408, 676, '2014-03-28 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94002),
	(230409, 273, '2014-03-28 16:23:00', '2nd at South Park', 64, '2014-03-28 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(230410, 216, '2014-03-28 16:23:00', 'Townsend at 7th', 65, '2014-03-28 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94158),
	(230411, 279, '2014-03-28 16:24:00', '5th at Howard', 57, '2014-03-28 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95129),
	(230412, 5580, '2014-03-28 16:26:00', 'University and Emerson', 35, '2014-03-28 17:59:00', 'University and Emerson', 35, 303, 'Customer', NULL),
	(230413, 5545, '2014-03-28 16:26:00', 'University and Emerson', 35, '2014-03-28 17:59:00', 'University and Emerson', 35, 206, 'Customer', NULL),
	(230414, 983, '2014-03-28 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Customer', 91770),
	(230415, 1394, '2014-03-28 16:28:00', 'Post at Kearney', 47, '2014-03-28 16:51:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94117),
	(230416, 974, '2014-03-28 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Customer', 94086),
	(230419, 503, '2014-03-28 16:28:00', 'Embarcadero at Bryant', 54, '2014-03-28 16:37:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94105),
	(230420, 629, '2014-03-28 16:28:00', 'Embarcadero at Sansome', 60, '2014-03-28 16:39:00', 'Steuart at Market', 74, 457, 'Subscriber', 94110),
	(230421, 673, '2014-03-28 16:29:00', 'Steuart at Market', 74, '2014-03-28 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94002),
	(230422, 435, '2014-03-28 16:30:00', 'Market at 10th', 67, '2014-03-28 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94041),
	(230423, 600, '2014-03-28 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 16:40:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94605),
	(230424, 859, '2014-03-28 16:30:00', 'Adobe on Almaden', 5, '2014-03-28 16:45:00', 'Arena Green / SAP Center', 14, 176, 'Customer', 1910011),
	(230426, 383, '2014-03-28 16:32:00', '5th at Howard', 57, '2014-03-28 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94102),
	(230428, 584, '2014-03-28 16:32:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94530),
	(230429, 618, '2014-03-28 16:34:00', 'Adobe on Almaden', 5, '2014-03-28 16:45:00', 'Arena Green / SAP Center', 14, 54, 'Customer', 1640),
	(230430, 340, '2014-03-28 16:35:00', 'San Pedro Square', 6, '2014-03-28 16:40:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94110),
	(230431, 484, '2014-03-28 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 16:43:00', '2nd at South Park', 64, 618, 'Customer', 94705),
	(230435, 643, '2014-03-28 16:35:00', 'Powell at Post (Union Square)', 71, '2014-03-28 16:46:00', '2nd at South Park', 64, 402, 'Subscriber', 94108),
	(230436, 317, '2014-03-28 16:35:00', '2nd at Townsend', 61, '2014-03-28 16:41:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(230437, 384, '2014-03-28 16:36:00', 'Embarcadero at Vallejo', 48, '2014-03-28 16:43:00', 'Washington at Kearney', 46, 414, 'Subscriber', 95110),
	(230438, 592, '2014-03-28 16:37:00', 'South Van Ness at Market', 66, '2014-03-28 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94061),
	(230439, 527, '2014-03-28 16:37:00', 'Embarcadero at Folsom', 51, '2014-03-28 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94403),
	(230440, 391, '2014-03-28 16:37:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 16:43:00', 'Market at 4th', 76, 287, 'Customer', 7760),
	(230441, 453, '2014-03-28 16:37:00', 'Adobe on Almaden', 5, '2014-03-28 16:44:00', 'Arena Green / SAP Center', 14, 119, 'Customer', 4603),
	(230442, 569, '2014-03-28 16:37:00', 'Steuart at Market', 74, '2014-03-28 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94403),
	(230443, 583, '2014-03-28 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94025),
	(230445, 666, '2014-03-28 16:39:00', 'Townsend at 7th', 65, '2014-03-28 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94925),
	(230448, 385, '2014-03-28 16:40:00', '2nd at South Park', 64, '2014-03-28 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94611),
	(230449, 298, '2014-03-28 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94025),
	(230450, 278, '2014-03-28 16:40:00', 'Commercial at Montgomery', 45, '2014-03-28 16:45:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94111),
	(230451, 771, '2014-03-28 16:40:00', 'Steuart at Market', 74, '2014-03-28 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94158),
	(230452, 845, '2014-03-28 16:41:00', '2nd at Townsend', 61, '2014-03-28 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Subscriber', 94107),
	(230453, 612, '2014-03-28 16:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 16:51:00', 'Powell at Post (Union Square)', 71, 418, 'Subscriber', 94025),
	(230456, 670, '2014-03-28 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94403),
	(230457, 837, '2014-03-28 16:43:00', 'Market at 10th', 67, '2014-03-28 16:57:00', 'Powell at Post (Union Square)', 71, 468, 'Customer', 52),
	(230459, 552, '2014-03-28 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94403),
	(230462, 160, '2014-03-28 16:46:00', 'Beale at Market', 56, '2014-03-28 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94904),
	(230463, 513, '2014-03-28 16:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 16:54:00', 'Market at Sansome', 77, 609, 'Subscriber', 94708),
	(230464, 509, '2014-03-28 16:46:00', '5th at Howard', 57, '2014-03-28 16:54:00', 'Market at 10th', 67, 578, 'Subscriber', 94102),
	(230465, 888, '2014-03-28 16:46:00', 'Steuart at Market', 74, '2014-03-28 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95032),
	(230466, 255, '2014-03-28 16:47:00', 'Mountain View City Hall', 27, '2014-03-28 16:52:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94107),
	(230468, 260, '2014-03-28 16:49:00', 'Embarcadero at Vallejo', 48, '2014-03-28 16:54:00', 'Steuart at Market', 74, 432, 'Subscriber', 94556),
	(230469, 414, '2014-03-28 16:49:00', 'South Van Ness at Market', 66, '2014-03-28 16:56:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94107),
	(230471, 372, '2014-03-28 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94960),
	(230472, 377, '2014-03-28 16:50:00', 'Beale at Market', 56, '2014-03-28 16:56:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94107),
	(230473, 1930, '2014-03-28 16:50:00', 'Post at Kearney', 47, '2014-03-28 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94105),
	(230474, 683, '2014-03-28 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94404),
	(230475, 550, '2014-03-28 16:50:00', 'Powell Street BART (bis)', 39, '2014-03-28 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94111),
	(230476, 424, '2014-03-28 16:50:00', 'San Pedro Square', 6, '2014-03-28 16:57:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 94002),
	(230477, 743, '2014-03-28 16:51:00', 'Embarcadero at Folsom', 51, '2014-03-28 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95122),
	(230479, 380, '2014-03-28 16:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 16:55:00', 'Market at Sansome', 77, 545, 'Subscriber', 94103),
	(230481, 150, '2014-03-28 16:52:00', 'Steuart at Market', 74, '2014-03-28 16:55:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94114),
	(230482, 848, '2014-03-28 16:54:00', 'Steuart at Market', 74, '2014-03-28 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94070),
	(230483, 443, '2014-03-28 16:55:00', 'South Van Ness at Market', 66, '2014-03-28 17:02:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94015),
	(230484, 1144, '2014-03-28 16:55:00', 'Washington at Kearney', 46, '2014-03-28 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 95110),
	(230489, 634, '2014-03-28 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94043),
	(230491, 1026, '2014-03-28 16:56:00', 'Market at Sansome', 77, '2014-03-28 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 95051),
	(230492, 359, '2014-03-28 16:57:00', '2nd at South Park', 64, '2014-03-28 17:03:00', 'Market at Sansome', 77, 402, 'Subscriber', 94568),
	(230493, 758, '2014-03-28 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 17:09:00', 'Market at 10th', 67, 563, 'Subscriber', 94103),
	(230494, 459, '2014-03-28 16:57:00', 'Howard at 2nd', 63, '2014-03-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95014),
	(230495, 1975, '2014-03-28 16:58:00', 'Arena Green / SAP Center', 14, '2014-03-28 17:30:00', 'St James Park', 13, 119, 'Customer', 4603),
	(230496, 452, '2014-03-28 16:58:00', 'Howard at 2nd', 63, '2014-03-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94086),
	(230497, 799, '2014-03-28 16:58:00', 'Embarcadero at Folsom', 51, '2014-03-28 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95131),
	(230498, 1958, '2014-03-28 16:58:00', 'Arena Green / SAP Center', 14, '2014-03-28 17:31:00', 'St James Park', 13, 176, 'Customer', 1910011),
	(230500, 1911, '2014-03-28 16:59:00', 'Arena Green / SAP Center', 14, '2014-03-28 17:30:00', 'St James Park', 13, 297, 'Customer', 1640),
	(230508, 259, '2014-03-28 17:00:00', 'Steuart at Market', 74, '2014-03-28 17:05:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94010),
	(230509, 433, '2014-03-28 17:01:00', '2nd at Townsend', 61, '2014-03-28 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94597),
	(230510, 533, '2014-03-28 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 17:10:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94110),
	(230512, 12937, '2014-03-28 17:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 20:38:00', 'Washington at Kearney', 46, 502, 'Customer', 24937),
	(230514, 574, '2014-03-28 17:02:00', 'Embarcadero at Folsom', 51, '2014-03-28 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94062),
	(230515, 315, '2014-03-28 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94086),
	(230516, 526, '2014-03-28 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 17:12:00', '2nd at Folsom', 62, 453, 'Subscriber', 94105),
	(230517, 479, '2014-03-28 17:03:00', 'Clay at Battery', 41, '2014-03-28 17:11:00', '2nd at Folsom', 62, 536, 'Subscriber', 94107),
	(230519, 551, '2014-03-28 17:05:00', 'Market at 4th', 76, '2014-03-28 17:14:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94609),
	(230520, 189, '2014-03-28 17:05:00', 'Townsend at 7th', 65, '2014-03-28 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94065),
	(230521, 169, '2014-03-28 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 17:08:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94109),
	(230522, 580, '2014-03-28 17:05:00', 'Market at Sansome', 77, '2014-03-28 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94065),
	(230523, 443, '2014-03-28 17:05:00', 'Redwood City Caltrain Station', 22, '2014-03-28 17:13:00', 'Mezes Park', 83, 118, 'Subscriber', 94063),
	(230524, 324, '2014-03-28 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94043),
	(230525, 589, '2014-03-28 17:06:00', 'Steuart at Market', 74, '2014-03-28 17:16:00', 'Market at 4th', 76, 320, 'Customer', 6853),
	(230527, 416, '2014-03-28 17:07:00', '2nd at South Park', 64, '2014-03-28 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94705),
	(230528, 291, '2014-03-28 17:07:00', '5th at Howard', 57, '2014-03-28 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94303),
	(230529, 608, '2014-03-28 17:07:00', 'Embarcadero at Folsom', 51, '2014-03-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94303),
	(230530, 192, '2014-03-28 17:08:00', '2nd at Folsom', 62, '2014-03-28 17:11:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(230531, 744, '2014-03-28 17:09:00', 'Market at Sansome', 77, '2014-03-28 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94030),
	(230532, 398, '2014-03-28 17:09:00', 'Embarcadero at Sansome', 60, '2014-03-28 17:16:00', 'Steuart at Market', 74, 547, 'Subscriber', 94597),
	(230533, 593, '2014-03-28 17:09:00', 'Market at Sansome', 77, '2014-03-28 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94608),
	(230534, 457, '2014-03-28 17:10:00', 'Powell Street BART (bis)', 39, '2014-03-28 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94085),
	(230535, 641, '2014-03-28 17:10:00', 'Beale at Market', 56, '2014-03-28 17:20:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(230536, 613, '2014-03-28 17:11:00', 'Market at Sansome', 77, '2014-03-28 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 95051),
	(230537, 867, '2014-03-28 17:11:00', 'Embarcadero at Vallejo', 48, '2014-03-28 17:25:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 94720),
	(230538, 867, '2014-03-28 17:11:00', 'Embarcadero at Vallejo', 48, '2014-03-28 17:25:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 94720),
	(230539, 364, '2014-03-28 17:12:00', 'Embarcadero at Vallejo', 48, '2014-03-28 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94118),
	(230540, 451, '2014-03-28 17:13:00', 'Steuart at Market', 74, '2014-03-28 17:20:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94158),
	(230544, 11611, '2014-03-28 17:13:00', 'Howard at 2nd', 63, '2014-03-28 20:27:00', 'Howard at 2nd', 63, 587, 'Customer', 7094),
	(230545, 766, '2014-03-28 17:13:00', 'Townsend at 7th', 65, '2014-03-28 17:26:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94103),
	(230546, 448, '2014-03-28 17:14:00', 'Market at 4th', 76, '2014-03-28 17:21:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94133),
	(230547, 250, '2014-03-28 17:14:00', 'Howard at 2nd', 63, '2014-03-28 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94109),
	(230548, 11581, '2014-03-28 17:14:00', 'Howard at 2nd', 63, '2014-03-28 20:27:00', 'Howard at 2nd', 63, 586, 'Customer', 7094),
	(230549, 457, '2014-03-28 17:12:00', '2nd at Folsom', 62, '2014-03-28 17:20:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94133),
	(230550, 640, '2014-03-28 17:14:00', 'San Francisco City Hall', 58, '2014-03-28 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 95148),
	(230551, 421, '2014-03-28 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 17:21:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(230552, 482, '2014-03-28 17:15:00', 'Beale at Market', 56, '2014-03-28 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94010),
	(230553, 602, '2014-03-28 17:15:00', 'Market at 10th', 67, '2014-03-28 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94085),
	(230554, 638, '2014-03-28 17:15:00', 'Rengstorff Avenue / California Street', 33, '2014-03-28 17:26:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94040),
	(230555, 587, '2014-03-28 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 17:25:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94102),
	(230556, 841, '2014-03-28 17:16:00', '2nd at Townsend', 61, '2014-03-28 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 94121),
	(230557, 508, '2014-03-28 17:18:00', 'San Pedro Square', 6, '2014-03-28 17:27:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 95377),
	(230558, 1194, '2014-03-28 17:18:00', 'Embarcadero at Vallejo', 48, '2014-03-28 17:38:00', '2nd at Townsend', 61, 449, 'Subscriber', 94556),
	(230559, 886, '2014-03-28 17:19:00', 'Embarcadero at Sansome', 60, '2014-03-28 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94133),
	(230560, 261, '2014-03-28 17:20:00', 'Clay at Battery', 41, '2014-03-28 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94111),
	(230561, 501, '2014-03-28 17:20:00', 'Market at 10th', 67, '2014-03-28 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94061),
	(230562, 907, '2014-03-28 17:21:00', 'Broadway St at Battery St', 82, '2014-03-28 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 95130),
	(230563, 557, '2014-03-28 17:21:00', 'Townsend at 7th', 65, '2014-03-28 17:30:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94122),
	(230564, 618, '2014-03-28 17:21:00', 'Market at Sansome', 77, '2014-03-28 17:31:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Subscriber', 94117),
	(230565, 273, '2014-03-28 17:17:00', 'Santa Clara at Almaden', 4, '2014-03-28 17:22:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94403),
	(230566, 563, '2014-03-28 17:21:00', 'Market at Sansome', 77, '2014-03-28 17:31:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94104),
	(230567, 400, '2014-03-28 17:22:00', 'Embarcadero at Vallejo', 48, '2014-03-28 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94707),
	(230568, 260, '2014-03-28 17:18:00', '2nd at Folsom', 62, '2014-03-28 17:22:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94123),
	(230569, 368, '2014-03-28 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 17:29:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94105),
	(230570, 280, '2014-03-28 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94965),
	(230571, 216, '2014-03-28 17:25:00', 'Townsend at 7th', 65, '2014-03-28 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94158),
	(230572, 753, '2014-03-28 17:25:00', 'SJSU - San Salvador at 9th', 16, '2014-03-28 17:38:00', 'Paseo de San Antonio', 7, 168, 'Customer', 886),
	(230573, 570, '2014-03-28 17:25:00', 'Market at 10th', 67, '2014-03-28 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94086),
	(230574, 237, '2014-03-28 17:26:00', 'Santa Clara at Almaden', 4, '2014-03-28 17:30:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94306),
	(230575, 708, '2014-03-28 17:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 17:39:00', 'Post at Kearney', 47, 622, 'Subscriber', 94107),
	(230576, 1008, '2014-03-28 17:28:00', 'Embarcadero at Vallejo', 48, '2014-03-28 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94025),
	(230577, 545, '2014-03-28 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 17:37:00', '5th at Howard', 57, 327, 'Subscriber', 94114),
	(230578, 445, '2014-03-28 17:30:00', '2nd at Townsend', 61, '2014-03-28 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94555),
	(230579, 408, '2014-03-28 17:30:00', 'Arena Green / SAP Center', 14, '2014-03-28 17:37:00', 'St James Park', 13, 149, 'Subscriber', 95112),
	(230580, 251, '2014-03-28 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 17:35:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94110),
	(230583, 289, '2014-03-28 17:31:00', 'Santa Clara at Almaden', 4, '2014-03-28 17:36:00', 'San Jose Diridon Caltrain Station', 2, 680, 'Subscriber', 95113),
	(230584, 540, '2014-03-28 17:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 17:41:00', 'Market at Sansome', 77, 373, 'Subscriber', 94107),
	(230585, 332, '2014-03-28 17:32:00', 'St James Park', 13, '2014-03-28 17:38:00', 'San Jose City Hall', 10, 119, 'Customer', 4603),
	(230586, 598, '2014-03-28 17:33:00', 'Powell Street BART (bis)', 39, '2014-03-28 17:43:00', 'Washington at Kearney', 46, 536, 'Subscriber', 94133),
	(230587, 274, '2014-03-28 17:33:00', 'St James Park', 13, '2014-03-28 17:38:00', 'San Jose City Hall', 10, 297, 'Customer', 1640),
	(230588, 254, '2014-03-28 17:34:00', 'St James Park', 13, '2014-03-28 17:38:00', 'San Jose City Hall', 10, 176, 'Customer', 1910011),
	(230589, 179, '2014-03-28 17:34:00', '2nd at Folsom', 62, '2014-03-28 17:37:00', 'Market at Sansome', 77, 512, 'Subscriber', 94102),
	(230590, 299, '2014-03-28 17:34:00', 'Commercial at Montgomery', 45, '2014-03-28 17:39:00', 'Beale at Market', 56, 589, 'Subscriber', 94703),
	(230591, 846, '2014-03-28 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 17:50:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94111),
	(230592, 189, '2014-03-28 17:36:00', 'Townsend at 7th', 65, '2014-03-28 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94117),
	(230593, 213, '2014-03-28 17:36:00', 'Beale at Market', 56, '2014-03-28 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94960),
	(230594, 3401, '2014-03-28 17:36:00', 'Embarcadero at Sansome', 60, '2014-03-28 18:33:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 36007),
	(230595, 607, '2014-03-28 17:37:00', 'Embarcadero at Folsom', 51, '2014-03-28 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94087),
	(230596, 468, '2014-03-28 17:38:00', '2nd at Townsend', 61, '2014-03-28 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94579),
	(230597, 935, '2014-03-28 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94133),
	(230598, 620, '2014-03-28 17:38:00', 'Market at 4th', 76, '2014-03-28 17:48:00', 'San Francisco City Hall', 58, 611, 'Subscriber', 94110),
	(230599, 639, '2014-03-28 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94901),
	(230600, 1222, '2014-03-28 17:38:00', 'Broadway St at Battery St', 82, '2014-03-28 17:59:00', '2nd at Townsend', 61, 496, 'Subscriber', 94111),
	(230601, 552, '2014-03-28 17:39:00', 'Market at 10th', 67, '2014-03-28 17:48:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94112),
	(230602, 222, '2014-03-28 17:40:00', 'Mountain View City Hall', 27, '2014-03-28 17:43:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94107),
	(230603, 761, '2014-03-28 17:39:00', 'Clay at Battery', 41, '2014-03-28 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94043),
	(230604, 325, '2014-03-28 17:40:00', 'Embarcadero at Sansome', 60, '2014-03-28 17:45:00', 'Steuart at Market', 74, 428, 'Subscriber', 94565),
	(230605, 784, '2014-03-28 17:40:00', 'Davis at Jackson', 42, '2014-03-28 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94030),
	(230606, 518, '2014-03-28 17:40:00', '2nd at South Park', 64, '2014-03-28 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94107),
	(230607, 3131, '2014-03-28 17:40:00', 'Embarcadero at Sansome', 60, '2014-03-28 18:33:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 80128),
	(230608, 571, '2014-03-28 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94107),
	(230609, 738, '2014-03-28 17:41:00', '2nd at Townsend', 61, '2014-03-28 17:53:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94122),
	(230613, 582, '2014-03-28 17:42:00', '2nd at Folsom', 62, '2014-03-28 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(230615, 1344, '2014-03-28 17:44:00', 'Embarcadero at Bryant', 54, '2014-03-28 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Customer', 47150),
	(230618, 357, '2014-03-28 17:46:00', 'South Van Ness at Market', 66, '2014-03-28 17:52:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94124),
	(230619, 288, '2014-03-28 17:47:00', 'Powell Street BART (bis)', 39, '2014-03-28 17:52:00', 'Market at Sansome', 77, 388, 'Customer', 6853),
	(230620, 279, '2014-03-28 17:47:00', 'Embarcadero at Vallejo', 48, '2014-03-28 17:52:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94114),
	(230621, 709, '2014-03-28 17:48:00', 'Steuart at Market', 74, '2014-03-28 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94158),
	(230622, 498, '2014-03-28 17:48:00', 'Beale at Market', 56, '2014-03-28 17:57:00', 'Powell Street BART (bis)', 39, 311, 'Subscriber', 94107),
	(230624, 1139, '2014-03-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 18:08:00', 'Washington at Kearney', 46, 260, 'Subscriber', 94107),
	(230626, 785, '2014-03-28 17:49:00', 'Market at Sansome', 77, '2014-03-28 18:03:00', 'San Francisco City Hall', 58, 373, 'Subscriber', 94116),
	(230629, 383, '2014-03-28 17:52:00', 'Clay at Battery', 41, '2014-03-28 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94105),
	(230634, 526, '2014-03-28 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 18:03:00', '2nd at South Park', 64, 550, 'Customer', 94117),
	(230635, 317, '2014-03-28 17:55:00', 'Commercial at Montgomery', 45, '2014-03-28 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94704),
	(230636, 510, '2014-03-28 17:56:00', 'Powell Street BART (bis)', 39, '2014-03-28 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94602),
	(230639, 1038, '2014-03-28 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Customer', 94602),
	(230640, 317, '2014-03-28 17:57:00', 'Mountain View Caltrain Station', 28, '2014-03-28 18:03:00', 'Evelyn Park and Ride', 30, 18, 'Subscriber', 95032),
	(230641, 1020, '2014-03-28 17:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 18:15:00', '2nd at Townsend', 61, 402, 'Subscriber', 94133),
	(230642, 3608, '2014-03-28 17:58:00', 'Civic Center BART (7th at Market)', 72, '2014-03-28 18:59:00', 'Townsend at 7th', 65, 509, 'Customer', NULL),
	(230644, 637, '2014-03-28 17:59:00', 'Embarcadero at Vallejo', 48, '2014-03-28 18:10:00', '2nd at South Park', 64, 437, 'Subscriber', 94602),
	(230645, 263, '2014-03-28 17:59:00', '2nd at Townsend', 61, '2014-03-28 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94609),
	(230647, 268, '2014-03-28 17:59:00', 'Steuart at Market', 74, '2014-03-28 18:04:00', 'Spear at Folsom', 49, 500, 'Subscriber', 94105),
	(230648, 275, '2014-03-28 18:00:00', '2nd at South Park', 64, '2014-03-28 18:05:00', 'Market at Sansome', 77, 400, 'Subscriber', 94702),
	(230649, 7730, '2014-03-28 18:00:00', 'San Jose Civic Center', 3, '2014-03-28 20:09:00', 'San Jose Civic Center', 3, 658, 'Customer', 97333),
	(230650, 389, '2014-03-28 18:01:00', '2nd at Townsend', 61, '2014-03-28 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94612),
	(230651, 16270, '2014-03-28 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 22:32:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Customer', 55),
	(230652, 7719, '2014-03-28 18:00:00', 'San Jose Civic Center', 3, '2014-03-28 20:09:00', 'San Jose Civic Center', 3, 701, 'Customer', 97333),
	(230653, 827, '2014-03-28 18:01:00', 'Golden Gate at Polk', 59, '2014-03-28 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94610),
	(230654, 424, '2014-03-28 18:01:00', '2nd at Townsend', 61, '2014-03-28 18:08:00', 'Steuart at Market', 74, 522, 'Subscriber', 94588),
	(230655, 864, '2014-03-28 18:02:00', 'Market at 4th', 76, '2014-03-28 18:16:00', '2nd at Townsend', 61, 518, 'Subscriber', 94609),
	(230658, 314, '2014-03-28 18:03:00', 'Broadway St at Battery St', 82, '2014-03-28 18:08:00', 'Beale at Market', 56, 555, 'Subscriber', 94131),
	(230660, 631, '2014-03-28 18:04:00', 'Steuart at Market', 74, '2014-03-28 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94024),
	(230661, 795, '2014-03-28 18:04:00', 'Howard at 2nd', 63, '2014-03-28 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94941),
	(230663, 372, '2014-03-28 18:05:00', 'Post at Kearney', 47, '2014-03-28 18:11:00', '2nd at South Park', 64, 539, 'Subscriber', 94939),
	(230664, 396, '2014-03-28 18:05:00', '2nd at Folsom', 62, '2014-03-28 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94107),
	(230667, 501, '2014-03-28 18:06:00', 'Embarcadero at Folsom', 51, '2014-03-28 18:14:00', '2nd at Townsend', 61, 453, 'Subscriber', 94041),
	(230668, 340, '2014-03-28 18:06:00', 'Steuart at Market', 74, '2014-03-28 18:12:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94105),
	(230669, 876, '2014-03-28 18:07:00', 'Spear at Folsom', 49, '2014-03-28 18:21:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94133),
	(230670, 542, '2014-03-28 18:08:00', '2nd at Townsend', 61, '2014-03-28 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94960),
	(230671, 277, '2014-03-28 18:08:00', '2nd at South Park', 64, '2014-03-28 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94618),
	(230672, 973, '2014-03-28 18:07:00', 'Townsend at 7th', 65, '2014-03-28 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94598),
	(230675, 618, '2014-03-28 18:08:00', 'Market at 10th', 67, '2014-03-28 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Customer', 95112),
	(230676, 6272, '2014-03-28 18:09:00', 'Market at 4th', 76, '2014-03-28 19:54:00', 'Market at 4th', 76, 287, 'Customer', 17055),
	(230677, 217, '2014-03-28 18:09:00', 'Redwood City Medical Center', 26, '2014-03-28 18:13:00', 'Redwood City Public Library', 24, 76, 'Subscriber', 94041),
	(230678, 190, '2014-03-28 18:11:00', 'Market at 4th', 76, '2014-03-28 18:14:00', '5th at Howard', 57, 481, 'Subscriber', 94103),
	(230680, 746, '2014-03-28 18:12:00', 'Davis at Jackson', 42, '2014-03-28 18:24:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94111),
	(230682, 603, '2014-03-28 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94002),
	(230683, 226, '2014-03-28 18:14:00', 'Market at Sansome', 77, '2014-03-28 18:18:00', 'Market at 4th', 76, 400, 'Subscriber', 94108),
	(230684, 355, '2014-03-28 18:10:00', '2nd at Folsom', 62, '2014-03-28 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 95014),
	(230692, 513, '2014-03-28 18:17:00', 'Spear at Folsom', 49, '2014-03-28 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94110),
	(230695, 705, '2014-03-28 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 18:29:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(230697, 594, '2014-03-28 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94577),
	(230699, 296, '2014-03-28 18:18:00', 'Howard at 2nd', 63, '2014-03-28 18:23:00', '2nd at South Park', 64, 328, 'Subscriber', 94103),
	(230702, 514, '2014-03-28 18:21:00', 'Townsend at 7th', 65, '2014-03-28 18:29:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94080),
	(230703, 761, '2014-03-28 18:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 18:33:00', 'Steuart at Market', 74, 540, 'Subscriber', 94611),
	(230704, 622, '2014-03-28 18:21:00', 'Steuart at Market', 74, '2014-03-28 18:32:00', '2nd at Townsend', 61, 625, 'Subscriber', 94903),
	(230706, 3619, '2014-03-28 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 94102),
	(230710, 395, '2014-03-28 18:26:00', 'Powell Street BART (bis)', 39, '2014-03-28 18:32:00', 'Market at 10th', 67, 558, 'Subscriber', 94102),
	(230711, 1881, '2014-03-28 18:28:00', 'Powell at Post (Union Square)', 71, '2014-03-28 18:59:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 52),
	(230712, 1826, '2014-03-28 18:28:00', 'Powell at Post (Union Square)', 71, '2014-03-28 18:58:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 52),
	(230713, 408, '2014-03-28 18:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94158),
	(230714, 800, '2014-03-28 18:28:00', 'Powell Street BART (bis)', 39, '2014-03-28 18:42:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94107),
	(230715, 495, '2014-03-28 18:29:00', 'Steuart at Market', 74, '2014-03-28 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94107),
	(230716, 270, '2014-03-28 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 18:35:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94103),
	(230717, 542, '2014-03-28 18:32:00', 'Paseo de San Antonio', 7, '2014-03-28 18:41:00', 'SJSU - San Salvador at 9th', 16, 715, 'Customer', 886),
	(230718, 631, '2014-03-28 18:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 18:44:00', 'MLK Library', 11, 184, 'Subscriber', 95112),
	(230719, 426, '2014-03-28 18:33:00', 'Powell Street BART (bis)', 39, '2014-03-28 18:40:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94103),
	(230720, 520, '2014-03-28 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 18:42:00', '2nd at Townsend', 61, 504, 'Subscriber', 94109),
	(230721, 899, '2014-03-28 18:29:00', '2nd at Folsom', 62, '2014-03-28 18:44:00', 'Golden Gate at Polk', 59, 337, 'Subscriber', 94122),
	(230722, 606, '2014-03-28 18:34:00', 'Steuart at Market', 74, '2014-03-28 18:45:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 92107),
	(230723, 647, '2014-03-28 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 18:45:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94117),
	(230724, 757, '2014-03-28 18:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-28 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94303),
	(230725, 1098, '2014-03-28 18:37:00', 'Townsend at 7th', 65, '2014-03-28 18:55:00', '2nd at Townsend', 61, 275, 'Subscriber', 94611),
	(230726, 424, '2014-03-28 18:38:00', 'Steuart at Market', 74, '2014-03-28 18:45:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 92109),
	(230727, 133, '2014-03-28 18:38:00', 'Howard at 2nd', 63, '2014-03-28 18:40:00', 'Market at Sansome', 77, 383, 'Subscriber', 94117),
	(230728, 352, '2014-03-28 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94087),
	(230729, 649, '2014-03-28 18:39:00', 'Beale at Market', 56, '2014-03-28 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94305),
	(230733, 299, '2014-03-28 18:41:00', 'Townsend at 7th', 65, '2014-03-28 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(230734, 432, '2014-03-28 18:44:00', 'Market at 4th', 76, '2014-03-28 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94065),
	(230735, 709, '2014-03-28 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 18:57:00', '2nd at Townsend', 61, 326, 'Subscriber', 94158),
	(230736, 691, '2014-03-28 18:45:00', 'South Van Ness at Market', 66, '2014-03-28 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94040),
	(230737, 331, '2014-03-28 18:47:00', 'Beale at Market', 56, '2014-03-28 18:52:00', 'Market at 4th', 76, 313, 'Subscriber', 94109),
	(230739, 458, '2014-03-28 18:48:00', 'Market at 10th', 67, '2014-03-28 18:56:00', 'Post at Kearney', 47, 541, 'Subscriber', 94108),
	(230740, 226, '2014-03-28 18:49:00', 'Mountain View City Hall', 27, '2014-03-28 18:52:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94158),
	(230741, 651, '2014-03-28 18:49:00', 'Market at 10th', 67, '2014-03-28 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94107),
	(230742, 865, '2014-03-28 18:51:00', 'Embarcadero at Sansome', 60, '2014-03-28 19:05:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 92109),
	(230743, 729, '2014-03-28 18:51:00', 'Powell at Post (Union Square)', 71, '2014-03-28 19:03:00', 'Market at 10th', 67, 506, 'Subscriber', 94102),
	(230744, 263, '2014-03-28 18:52:00', 'Market at Sansome', 77, '2014-03-28 18:56:00', '2nd at Folsom', 62, 388, 'Subscriber', 94114),
	(230746, 258, '2014-03-28 18:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 18:56:00', 'Santa Clara at Almaden', 4, 711, 'Subscriber', 94043),
	(230747, 302, '2014-03-28 18:52:00', 'Spear at Folsom', 49, '2014-03-28 18:57:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94114),
	(230748, 613, '2014-03-28 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 19:03:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94102),
	(230749, 736, '2014-03-28 18:53:00', 'Embarcadero at Sansome', 60, '2014-03-28 19:05:00', 'Embarcadero at Sansome', 60, 319, 'Customer', 92107),
	(230751, 515, '2014-03-28 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 19:02:00', 'Market at 4th', 76, 601, 'Subscriber', 95113),
	(230752, 847, '2014-03-28 18:53:00', 'Davis at Jackson', 42, '2014-03-28 19:08:00', 'Market at 10th', 67, 478, 'Subscriber', 94111),
	(230753, 455, '2014-03-28 18:53:00', '2nd at South Park', 64, '2014-03-28 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94501),
	(230755, 542, '2014-03-28 18:54:00', '5th at Howard', 57, '2014-03-28 19:03:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94107),
	(230756, 198, '2014-03-28 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 18:59:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94107),
	(230757, 405, '2014-03-28 18:56:00', '2nd at Townsend', 61, '2014-03-28 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94611),
	(230758, 242, '2014-03-28 18:57:00', 'Townsend at 7th', 65, '2014-03-28 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94025),
	(230760, 224, '2014-03-28 18:58:00', 'Townsend at 7th', 65, '2014-03-28 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94107),
	(230763, 359, '2014-03-28 18:58:00', '2nd at South Park', 64, '2014-03-28 19:04:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94105),
	(230764, 632, '2014-03-28 18:59:00', 'Mountain View Caltrain Station', 28, '2014-03-28 19:09:00', 'Rengstorff Avenue / California Street', 33, 60, 'Subscriber', 94040),
	(230765, 1454, '2014-03-28 18:59:00', 'Spear at Folsom', 49, '2014-03-28 19:24:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94107),
	(230766, 1327, '2014-03-28 19:01:00', 'Steuart at Market', 74, '2014-03-28 19:23:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94133),
	(230767, 908, '2014-03-28 19:02:00', 'South Van Ness at Market', 66, '2014-03-28 19:17:00', 'Market at Sansome', 77, 448, 'Subscriber', 94596),
	(230769, 562, '2014-03-28 19:05:00', 'Market at Sansome', 77, '2014-03-28 19:14:00', 'Market at 10th', 67, 383, 'Subscriber', 94103),
	(230770, 695, '2014-03-28 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-28 19:16:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94105),
	(230771, 392, '2014-03-28 19:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 19:12:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94133),
	(230772, 65, '2014-03-28 19:05:00', 'San Antonio Shopping Center', 31, '2014-03-28 19:07:00', 'San Antonio Shopping Center', 31, 647, 'Customer', 98028),
	(230773, 964, '2014-03-28 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 19:24:00', 'Mechanics Plaza (Market at Battery)', 75, 365, 'Subscriber', 94102),
	(230774, 1114, '2014-03-28 19:07:00', 'California Ave Caltrain Station', 36, '2014-03-28 19:26:00', 'San Antonio Caltrain Station', 29, 702, 'Subscriber', 94024),
	(230775, 545, '2014-03-28 19:10:00', '2nd at South Park', 64, '2014-03-28 19:19:00', 'Post at Kearney', 47, 539, 'Subscriber', 94939),
	(230776, 604, '2014-03-28 19:10:00', '2nd at South Park', 64, '2014-03-28 19:20:00', '2nd at South Park', 64, 328, 'Subscriber', 94107),
	(230777, 1913, '2014-03-28 19:10:00', 'California Ave Caltrain Station', 36, '2014-03-28 19:42:00', 'Mountain View City Hall', 27, 254, 'Subscriber', 94041),
	(230779, 580, '2014-03-28 19:10:00', 'San Jose City Hall', 10, '2014-03-28 19:20:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 94010),
	(230780, 912, '2014-03-28 19:10:00', 'Mountain View City Hall', 27, '2014-03-28 19:26:00', 'San Antonio Caltrain Station', 29, 649, 'Subscriber', 94040),
	(230781, 289, '2014-03-28 19:11:00', '2nd at Folsom', 62, '2014-03-28 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94107),
	(230782, 324, '2014-03-28 19:11:00', 'Howard at 2nd', 63, '2014-03-28 19:16:00', '5th at Howard', 57, 288, 'Subscriber', 94122),
	(230783, 302, '2014-03-28 19:11:00', 'Clay at Battery', 41, '2014-03-28 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94107),
	(230784, 743, '2014-03-28 19:12:00', 'Embarcadero at Vallejo', 48, '2014-03-28 19:25:00', '2nd at Townsend', 61, 267, 'Subscriber', 94107),
	(230785, 358, '2014-03-28 19:13:00', '2nd at Townsend', 61, '2014-03-28 19:19:00', 'Post at Kearney', 47, 510, 'Subscriber', 94107),
	(230786, 372, '2014-03-28 19:16:00', 'Paseo de San Antonio', 7, '2014-03-28 19:22:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Subscriber', 94110),
	(230787, 941, '2014-03-28 19:17:00', 'Golden Gate at Polk', 59, '2014-03-28 19:33:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94111),
	(230788, 955, '2014-03-28 19:17:00', 'Golden Gate at Polk', 59, '2014-03-28 19:33:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(230789, 937, '2014-03-28 19:17:00', 'Golden Gate at Polk', 59, '2014-03-28 19:33:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(230791, 216, '2014-03-28 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 19:21:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(230792, 309, '2014-03-28 19:21:00', 'Spear at Folsom', 49, '2014-03-28 19:26:00', 'Clay at Battery', 41, 467, 'Subscriber', 94122),
	(230793, 1140, '2014-03-28 19:21:00', '2nd at South Park', 64, '2014-03-28 19:40:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94103),
	(230796, 448, '2014-03-28 19:26:00', 'Powell at Post (Union Square)', 71, '2014-03-28 19:34:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94133),
	(230799, 327, '2014-03-28 19:27:00', '2nd at Folsom', 62, '2014-03-28 19:32:00', '5th at Howard', 57, 517, 'Subscriber', 94103),
	(230800, 312, '2014-03-28 19:29:00', 'Spear at Folsom', 49, '2014-03-28 19:34:00', '2nd at South Park', 64, 637, 'Subscriber', 94105),
	(230801, 1459, '2014-03-28 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 19:54:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94105),
	(230802, 456, '2014-03-28 19:30:00', 'Santa Clara at Almaden', 4, '2014-03-28 19:38:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Customer', 95126),
	(230803, 1494, '2014-03-28 19:31:00', 'Spear at Folsom', 49, '2014-03-28 19:56:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94114),
	(230804, 276, '2014-03-28 19:34:00', '2nd at South Park', 64, '2014-03-28 19:38:00', 'Market at Sansome', 77, 328, 'Subscriber', 94501),
	(230805, 395, '2014-03-28 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 19:42:00', 'Paseo de San Antonio', 7, 250, 'Subscriber', 95112),
	(230806, 618, '2014-03-28 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 19:46:00', 'San Jose Civic Center', 3, 130, 'Subscriber', 94110),
	(230809, 874, '2014-03-28 19:36:00', 'Market at 10th', 67, '2014-03-28 19:51:00', '2nd at South Park', 64, 338, 'Subscriber', 94607),
	(230810, 888, '2014-03-28 19:36:00', 'Spear at Folsom', 49, '2014-03-28 19:51:00', 'Market at 4th', 76, 314, 'Subscriber', 94105),
	(230811, 484, '2014-03-28 19:37:00', 'Spear at Folsom', 49, '2014-03-28 19:45:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94133),
	(230812, 925, '2014-03-28 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 19:52:00', 'Japantown', 9, 158, 'Customer', 95112),
	(230813, 840, '2014-03-28 19:37:00', 'Post at Kearney', 47, '2014-03-28 19:51:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94610),
	(230814, 579, '2014-03-28 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 19:48:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94133),
	(230815, 437, '2014-03-28 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 19:46:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(230816, 431, '2014-03-28 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 19:46:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94105),
	(230817, 234, '2014-03-28 19:41:00', 'Broadway St at Battery St', 82, '2014-03-28 19:45:00', 'Beale at Market', 56, 600, 'Subscriber', 94609),
	(230818, 400, '2014-03-28 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 19:48:00', '2nd at Folsom', 62, 376, 'Subscriber', 94107),
	(230819, 278, '2014-03-28 19:44:00', 'Embarcadero at Bryant', 54, '2014-03-28 19:48:00', 'Steuart at Market', 74, 317, 'Subscriber', 94105),
	(230820, 644, '2014-03-28 19:45:00', 'Clay at Battery', 41, '2014-03-28 19:55:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94103),
	(230821, 482, '2014-03-28 19:46:00', 'San Antonio Caltrain Station', 29, '2014-03-28 19:54:00', 'Rengstorff Avenue / California Street', 33, 163, 'Subscriber', 94040),
	(230822, 711, '2014-03-28 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 19:58:00', 'San Francisco City Hall', 58, 414, 'Subscriber', 94102),
	(230824, 132, '2014-03-28 19:47:00', 'Embarcadero at Folsom', 51, '2014-03-28 19:49:00', 'Steuart at Market', 74, 582, 'Subscriber', 94542),
	(230825, 973, '2014-03-28 19:47:00', 'Commercial at Montgomery', 45, '2014-03-28 20:03:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94109),
	(230826, 304, '2014-03-28 19:47:00', 'Broadway St at Battery St', 82, '2014-03-28 19:52:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94111),
	(230829, 169, '2014-03-28 19:49:00', 'Howard at 2nd', 63, '2014-03-28 19:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94105),
	(230830, 512, '2014-03-28 19:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 20:01:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94133),
	(230831, 504, '2014-03-28 19:58:00', 'Howard at 2nd', 63, '2014-03-28 20:06:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94107),
	(230834, 213, '2014-03-28 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 20:08:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94107),
	(230835, 545, '2014-03-28 20:04:00', 'Spear at Folsom', 49, '2014-03-28 20:13:00', '5th at Howard', 57, 500, 'Subscriber', 94105),
	(230838, 458, '2014-03-28 20:08:00', 'Post at Kearney', 47, '2014-03-28 20:15:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94111),
	(230839, 354, '2014-03-28 20:09:00', '2nd at Townsend', 61, '2014-03-28 20:15:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94107),
	(230840, 455, '2014-03-28 20:10:00', '5th at Howard', 57, '2014-03-28 20:18:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94103),
	(230841, 456, '2014-03-28 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 20:20:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(230845, 304, '2014-03-28 20:14:00', 'Market at 10th', 67, '2014-03-28 20:19:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94103),
	(230846, 438, '2014-03-28 20:15:00', 'Clay at Battery', 41, '2014-03-28 20:22:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94133),
	(230850, 244, '2014-03-28 20:24:00', 'Embarcadero at Sansome', 60, '2014-03-28 20:28:00', 'Clay at Battery', 41, 541, 'Subscriber', 94111),
	(230852, 424, '2014-03-28 20:29:00', 'Steuart at Market', 74, '2014-03-28 20:36:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94111),
	(230855, 390, '2014-03-28 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 20:47:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94107),
	(230856, 220, '2014-03-28 20:42:00', 'Townsend at 7th', 65, '2014-03-28 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(230862, 1052, '2014-03-28 20:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94158),
	(230863, 285, '2014-03-28 20:55:00', 'Howard at 2nd', 63, '2014-03-28 21:00:00', '5th at Howard', 57, 453, 'Subscriber', 94107),
	(230864, 1071, '2014-03-28 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 21:14:00', 'Powell Street BART (bis)', 39, 419, 'Customer', 39402),
	(230866, 475, '2014-03-28 21:07:00', '2nd at South Park', 64, '2014-03-28 21:15:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94107),
	(230867, 1490, '2014-03-28 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 21:43:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Customer', 93401),
	(230868, 625, '2014-03-28 21:21:00', 'Market at 4th', 76, '2014-03-28 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94102),
	(230869, 712, '2014-03-28 21:21:00', 'Market at 4th', 76, '2014-03-28 21:33:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94105),
	(230870, 359, '2014-03-28 21:28:00', 'San Jose City Hall', 10, '2014-03-28 21:34:00', 'San Salvador at 1st', 8, 176, 'Subscriber', 94025),
	(230871, 296, '2014-03-28 21:29:00', 'San Jose City Hall', 10, '2014-03-28 21:34:00', 'San Salvador at 1st', 8, 46, 'Subscriber', 94025),
	(230872, 414, '2014-03-28 21:47:00', 'Howard at 2nd', 63, '2014-03-28 21:54:00', 'Market at 4th', 76, 398, 'Subscriber', 94105),
	(230873, 859, '2014-03-28 21:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 22:06:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94103),
	(230874, 863, '2014-03-28 21:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-28 22:06:00', 'South Van Ness at Market', 66, 609, 'Subscriber', 94103),
	(230877, 52658, '2014-03-28 21:54:00', 'San Antonio Caltrain Station', 29, '2014-03-29 12:31:00', 'San Antonio Caltrain Station', 29, 40, 'Customer', 94022),
	(230878, 309, '2014-03-28 21:55:00', 'Mountain View Caltrain Station', 28, '2014-03-28 22:00:00', 'Castro Street and El Camino Real', 32, 148, 'Subscriber', 94040),
	(230891, 425, '2014-03-28 22:06:00', '5th at Howard', 57, '2014-03-28 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(230892, 440, '2014-03-28 22:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-28 22:14:00', '2nd at South Park', 64, 608, 'Subscriber', 94107),
	(230893, 843, '2014-03-28 22:14:00', 'Townsend at 7th', 65, '2014-03-28 22:28:00', 'Market at 4th', 76, 594, 'Subscriber', 94108),
	(230894, 349, '2014-03-28 22:15:00', 'Market at Sansome', 77, '2014-03-28 22:20:00', '5th at Howard', 57, 328, 'Subscriber', 94107),
	(230895, 353, '2014-03-28 22:15:00', 'Howard at 2nd', 63, '2014-03-28 22:21:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(230896, 1824, '2014-03-28 22:15:00', 'Howard at 2nd', 63, '2014-03-28 22:45:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94107),
	(230897, 1284, '2014-03-28 22:15:00', '2nd at Townsend', 61, '2014-03-28 22:36:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94103),
	(230898, 213, '2014-03-28 22:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 22:21:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 95110),
	(230899, 235, '2014-03-28 22:17:00', 'Market at Sansome', 77, '2014-03-28 22:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94510),
	(230900, 1474, '2014-03-28 22:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-28 22:50:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94960),
	(230901, 462, '2014-03-28 22:27:00', 'Market at 4th', 76, '2014-03-28 22:35:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94105),
	(230902, 496, '2014-03-28 22:35:00', 'San Salvador at 1st', 8, '2014-03-28 22:43:00', 'San Jose City Hall', 10, 176, 'Subscriber', 94025),
	(230903, 428, '2014-03-28 22:36:00', 'San Salvador at 1st', 8, '2014-03-28 22:43:00', 'San Jose City Hall', 10, 46, 'Subscriber', 94025),
	(230904, 612, '2014-03-28 22:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-28 22:55:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94105),
	(230905, 971, '2014-03-28 22:45:00', 'Embarcadero at Bryant', 54, '2014-03-28 23:01:00', '5th at Howard', 57, 321, 'Subscriber', 94107),
	(230906, 372, '2014-03-28 22:48:00', '2nd at Townsend', 61, '2014-03-28 22:54:00', 'Steuart at Market', 74, 353, 'Subscriber', 94044),
	(230907, 1346, '2014-03-28 22:50:00', 'Embarcadero at Vallejo', 48, '2014-03-28 23:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94960),
	(230908, 433, '2014-03-28 22:53:00', 'SJSU - San Salvador at 9th', 16, '2014-03-28 23:00:00', 'Paseo de San Antonio', 7, 715, 'Customer', 886),
	(230909, 1692, '2014-03-28 23:01:00', 'South Van Ness at Market', 66, '2014-03-28 23:29:00', 'Steuart at Market', 74, 618, 'Subscriber', 94111),
	(230912, 217, '2014-03-28 23:17:00', 'Post at Kearney', 47, '2014-03-28 23:20:00', 'Washington at Kearney', 46, 390, 'Subscriber', 94133),
	(230913, 288, '2014-03-28 23:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-28 23:24:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95110),
	(230914, 394, '2014-03-28 23:22:00', 'Powell Street BART (bis)', 39, '2014-03-28 23:28:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94404),
	(230915, 192, '2014-03-28 23:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-28 23:27:00', 'Broadway St at Battery St', 82, 348, 'Subscriber', 94109),
	(230916, 298, '2014-03-28 23:26:00', 'Steuart at Market', 74, '2014-03-28 23:31:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(230917, 377, '2014-03-28 23:28:00', 'Castro Street and El Camino Real', 32, '2014-03-28 23:34:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94043),
	(230919, 852, '2014-03-28 23:30:00', 'Steuart at Market', 74, '2014-03-28 23:45:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94111),
	(230920, 846, '2014-03-28 23:35:00', 'Washington at Kearney', 46, '2014-03-28 23:49:00', '5th at Howard', 57, 631, 'Subscriber', 94103),
	(230921, 756, '2014-03-28 23:43:00', 'Market at 10th', 67, '2014-03-28 23:55:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94133),
	(230923, 76, '2014-03-28 23:49:00', 'Market at 4th', 76, '2014-03-28 23:50:00', 'Market at 4th', 76, 350, 'Subscriber', 94103),
	(230925, 706, '2014-03-29 00:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-29 00:24:00', 'Powell at Post (Union Square)', 71, 420, 'Subscriber', 94109),
	(230927, 168, '2014-03-29 00:22:00', '2nd at South Park', 64, '2014-03-29 00:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94115),
	(230928, 580, '2014-03-29 00:24:00', 'Market at 4th', 76, '2014-03-29 00:34:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94103),
	(230929, 323, '2014-03-29 00:35:00', 'Powell Street BART (bis)', 39, '2014-03-29 00:40:00', 'Market at 10th', 67, 419, 'Subscriber', 94102),
	(230930, 683, '2014-03-29 01:30:00', 'Broadway St at Battery St', 82, '2014-03-29 01:41:00', 'Powell at Post (Union Square)', 71, 348, 'Subscriber', 94109),
	(230931, 23251, '2014-03-29 01:30:00', 'Mountain View City Hall', 27, '2014-03-29 07:57:00', 'San Antonio Caltrain Station', 29, 64, 'Customer', NULL),
	(230932, 435, '2014-03-29 01:45:00', '5th at Howard', 57, '2014-03-29 01:52:00', '2nd at South Park', 64, 500, 'Subscriber', 94107),
	(230933, 3397, '2014-03-29 01:52:00', '2nd at South Park', 64, '2014-03-29 02:49:00', 'Embarcadero at Bryant', 54, 500, 'Subscriber', 94107),
	(230934, 281, '2014-03-29 04:19:00', 'Powell Street BART (bis)', 39, '2014-03-29 04:24:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94102),
	(230935, 9617, '2014-03-29 04:20:00', 'Civic Center BART (7th at Market)', 72, '2014-03-29 07:00:00', 'Powell Street BART (bis)', 39, 344, 'Customer', 95519),
	(230936, 541, '2014-03-29 04:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-29 04:52:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94102),
	(230937, 729, '2014-03-29 06:32:00', 'San Pedro Square', 6, '2014-03-29 06:44:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95110),
	(230954, 756, '2014-03-29 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-29 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94133),
	(230955, 302, '2014-03-29 07:50:00', '2nd at Folsom', 62, '2014-03-29 07:55:00', 'Market at 4th', 76, 428, 'Subscriber', 94107),
	(230957, 277, '2014-03-29 08:22:00', 'San Francisco City Hall', 58, '2014-03-29 08:27:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94117),
	(230959, 879, '2014-03-29 08:49:00', 'San Antonio Caltrain Station', 29, '2014-03-29 09:03:00', 'California Ave Caltrain Station', 36, 22, 'Subscriber', 94040),
	(230960, 409, '2014-03-29 09:08:00', 'Market at 4th', 76, '2014-03-29 09:15:00', '2nd at South Park', 64, 428, 'Subscriber', 94107),
	(230961, 969, '2014-03-29 09:15:00', 'Castro Street and El Camino Real', 32, '2014-03-29 09:31:00', 'Mountain View Caltrain Station', 28, 194, 'Customer', 94040),
	(230963, 714, '2014-03-29 09:19:00', 'Castro Street and El Camino Real', 32, '2014-03-29 09:31:00', 'Mountain View Caltrain Station', 28, 51, 'Customer', 94040),
	(230964, 186, '2014-03-29 09:21:00', 'Embarcadero at Bryant', 54, '2014-03-29 09:24:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94105),
	(230968, 463, '2014-03-29 09:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-29 09:59:00', 'Paseo de San Antonio', 7, 688, 'Subscriber', 94110),
	(230971, 465, '2014-03-29 10:25:00', '2nd at Townsend', 61, '2014-03-29 10:33:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94107),
	(230973, 592, '2014-03-29 10:27:00', 'South Van Ness at Market', 66, '2014-03-29 10:37:00', 'Market at Sansome', 77, 513, 'Subscriber', 94102),
	(230974, 715, '2014-03-29 10:29:00', '2nd at South Park', 64, '2014-03-29 10:41:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94107),
	(230975, 1837, '2014-03-29 10:39:00', 'California Ave Caltrain Station', 36, '2014-03-29 11:10:00', 'Mountain View City Hall', 27, 98, 'Subscriber', 94040),
	(230976, 514, '2014-03-29 10:40:00', 'Post at Kearney', 47, '2014-03-29 10:48:00', 'Market at 10th', 67, 510, 'Subscriber', 94111),
	(230977, 357, '2014-03-29 10:41:00', 'Powell at Post (Union Square)', 71, '2014-03-29 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94109),
	(230978, 303, '2014-03-29 10:50:00', 'SJSU - San Salvador at 9th', 16, '2014-03-29 10:55:00', 'SJSU 4th at San Carlos', 12, 32, 'Subscriber', 95112),
	(230981, 652, '2014-03-29 11:20:00', 'Santa Clara at Almaden', 4, '2014-03-29 11:31:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95113),
	(230983, 81244, '2014-03-29 11:34:00', 'University and Emerson', 35, '2014-03-30 10:08:00', 'University and Emerson', 35, 256, 'Customer', 55),
	(230984, 811, '2014-03-29 11:42:00', 'Market at 10th', 67, '2014-03-29 11:55:00', 'Davis at Jackson', 42, 510, 'Subscriber', 94111),
	(230985, 237, '2014-03-29 11:42:00', '2nd at Townsend', 61, '2014-03-29 11:46:00', '2nd at Folsom', 62, 518, 'Subscriber', 94107),
	(230986, 80717, '2014-03-29 11:43:00', 'University and Emerson', 35, '2014-03-30 10:08:00', 'University and Emerson', 35, 42, 'Customer', 55),
	(230987, 774, '2014-03-29 11:47:00', 'Embarcadero at Sansome', 60, '2014-03-29 12:00:00', '2nd at South Park', 64, 371, 'Subscriber', 94107),
	(230988, 414, '2014-03-29 11:54:00', 'Market at 4th', 76, '2014-03-29 12:01:00', 'Steuart at Market', 74, 532, 'Customer', NULL),
	(230991, 233, '2014-03-29 12:06:00', 'Spear at Folsom', 49, '2014-03-29 12:10:00', '2nd at Folsom', 62, 265, 'Subscriber', 94105),
	(230992, 849, '2014-03-29 12:23:00', 'Mountain View Caltrain Station', 28, '2014-03-29 12:37:00', 'San Antonio Caltrain Station', 29, 139, 'Subscriber', 94040),
	(230997, 320, '2014-03-29 12:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-29 13:04:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95113),
	(230998, 1557, '2014-03-29 12:58:00', 'Spear at Folsom', 49, '2014-03-29 13:24:00', 'Howard at 2nd', 63, 314, 'Subscriber', 94109),
	(230999, 240, '2014-03-29 12:59:00', '2nd at Folsom', 62, '2014-03-29 13:03:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(231000, 373, '2014-03-29 13:01:00', 'Davis at Jackson', 42, '2014-03-29 13:07:00', 'Market at Sansome', 77, 618, 'Subscriber', 94103),
	(231001, 544, '2014-03-29 13:02:00', 'Embarcadero at Bryant', 54, '2014-03-29 13:11:00', 'Steuart at Market', 74, 487, 'Customer', 94107),
	(231002, 534, '2014-03-29 13:02:00', 'Embarcadero at Bryant', 54, '2014-03-29 13:11:00', 'Steuart at Market', 74, 572, 'Customer', 94107),
	(231006, 292, '2014-03-29 13:25:00', 'Howard at 2nd', 63, '2014-03-29 13:30:00', '5th at Howard', 57, 314, 'Subscriber', 94109),
	(231012, 509, '2014-03-29 13:34:00', 'Beale at Market', 56, '2014-03-29 13:43:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94105),
	(231024, 279, '2014-03-29 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-03-29 13:54:00', 'San Francisco City Hall', 58, 575, 'Subscriber', 94117),
	(231030, 458, '2014-03-29 13:58:00', 'Post at Kearney', 47, '2014-03-29 14:06:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94111),
	(231031, 343, '2014-03-29 14:04:00', 'Steuart at Market', 74, '2014-03-29 14:10:00', 'Embarcadero at Bryant', 54, 582, 'Customer', 94107),
	(231032, 5384, '2014-03-29 14:13:00', 'Clay at Battery', 41, '2014-03-29 15:43:00', 'Embarcadero at Folsom', 51, 444, 'Customer', 28806),
	(231033, 5365, '2014-03-29 14:13:00', 'Clay at Battery', 41, '2014-03-29 15:42:00', 'Embarcadero at Folsom', 51, 556, 'Customer', 28806),
	(231039, 236, '2014-03-29 14:24:00', 'Embarcadero at Sansome', 60, '2014-03-29 14:27:00', 'Clay at Battery', 41, 605, 'Subscriber', 94111),
	(231041, 678, '2014-03-29 14:25:00', '5th at Howard', 57, '2014-03-29 14:36:00', '5th at Howard', 57, 399, 'Subscriber', 94109),
	(231042, 1022, '2014-03-29 14:34:00', 'Washington at Kearney', 46, '2014-03-29 14:51:00', 'Market at 10th', 67, 478, 'Subscriber', 94133),
	(231043, 268, '2014-03-29 14:35:00', '2nd at Folsom', 62, '2014-03-29 14:39:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(231045, 358, '2014-03-29 14:51:00', 'Market at Sansome', 77, '2014-03-29 14:57:00', 'Washington at Kearney', 46, 455, 'Subscriber', 94107),
	(231046, 1429, '2014-03-29 14:53:00', 'San Francisco City Hall', 58, '2014-03-29 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 12206),
	(231047, 720, '2014-03-29 14:54:00', '5th at Howard', 57, '2014-03-29 15:06:00', '5th at Howard', 57, 328, 'Subscriber', 94109),
	(231048, 1396, '2014-03-29 14:54:00', 'San Francisco City Hall', 58, '2014-03-29 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 12206),
	(231051, 530, '2014-03-29 15:10:00', 'Powell at Post (Union Square)', 71, '2014-03-29 15:19:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94133),
	(231052, 897, '2014-03-29 15:16:00', 'Powell Street BART (bis)', 39, '2014-03-29 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(231053, 856, '2014-03-29 15:24:00', 'Market at 10th', 67, '2014-03-29 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94103),
	(231054, 1198, '2014-03-29 15:25:00', 'Howard at 2nd', 63, '2014-03-29 15:45:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 91320),
	(231055, 1138, '2014-03-29 15:26:00', 'Howard at 2nd', 63, '2014-03-29 15:45:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94107),
	(231058, 642, '2014-03-29 15:45:00', 'Civic Center BART (7th at Market)', 72, '2014-03-29 15:56:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94103),
	(231059, 702, '2014-03-29 15:52:00', 'Embarcadero at Sansome', 60, '2014-03-29 16:04:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94133),
	(231061, 615, '2014-03-29 15:56:00', 'Beale at Market', 56, '2014-03-29 16:06:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 46012),
	(231062, 592, '2014-03-29 15:56:00', 'Washington at Kearney', 46, '2014-03-29 16:06:00', 'Broadway St at Battery St', 82, 375, 'Customer', 94043),
	(231063, 1077, '2014-03-29 15:58:00', 'Washington at Kearney', 46, '2014-03-29 16:16:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 94043),
	(231064, 999, '2014-03-29 16:05:00', 'Embarcadero at Bryant', 54, '2014-03-29 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94105),
	(231065, 602, '2014-03-29 16:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-29 16:17:00', 'Market at 4th', 76, 604, 'Subscriber', 94133),
	(231066, 434, '2014-03-29 16:09:00', 'Broadway St at Battery St', 82, '2014-03-29 16:16:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 94043),
	(231067, 361, '2014-03-29 16:17:00', 'Civic Center BART (7th at Market)', 72, '2014-03-29 16:23:00', 'Market at Sansome', 77, 467, 'Subscriber', 94103),
	(231068, 673, '2014-03-29 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-29 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94133),
	(231069, 1681, '2014-03-29 16:21:00', 'Post at Kearney', 47, '2014-03-29 16:49:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 22085),
	(231070, 228, '2014-03-29 16:30:00', 'Powell Street BART (bis)', 39, '2014-03-29 16:33:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94117),
	(231071, 791, '2014-03-29 16:39:00', 'Market at 10th', 67, '2014-03-29 16:52:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94133),
	(231072, 15217, '2014-03-29 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-29 20:57:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 12206),
	(231073, 580, '2014-03-29 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-29 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94122),
	(231074, 560, '2014-03-29 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-29 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Subscriber', 94133),
	(231075, 570, '2014-03-29 16:50:00', 'Powell at Post (Union Square)', 71, '2014-03-29 16:59:00', '2nd at South Park', 64, 372, 'Subscriber', 94108),
	(231076, 1164, '2014-03-29 16:59:00', 'Market at 10th', 67, '2014-03-29 17:18:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94117),
	(231077, 584, '2014-03-29 17:03:00', 'Market at Sansome', 77, '2014-03-29 17:12:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94102),
	(231078, 353, '2014-03-29 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-29 17:14:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94105),
	(231079, 266, '2014-03-29 17:14:00', 'Market at 4th', 76, '2014-03-29 17:18:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94108),
	(231080, 561, '2014-03-29 17:15:00', 'Howard at 2nd', 63, '2014-03-29 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94133),
	(231081, 368, '2014-03-29 17:23:00', 'St James Park', 13, '2014-03-29 17:29:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94108),
	(231082, 1219, '2014-03-29 17:30:00', '2nd at Townsend', 61, '2014-03-29 17:50:00', '2nd at Townsend', 61, 330, 'Subscriber', 94024),
	(231083, 322, '2014-03-29 17:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-29 17:45:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(231085, 604, '2014-03-29 17:53:00', 'Market at 4th', 76, '2014-03-29 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94102),
	(231089, 407, '2014-03-29 18:06:00', 'Market at Sansome', 77, '2014-03-29 18:13:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94103),
	(231090, 802, '2014-03-29 18:07:00', 'Embarcadero at Sansome', 60, '2014-03-29 18:21:00', '2nd at Townsend', 61, 555, 'Customer', 46012),
	(231091, 1154, '2014-03-29 18:11:00', 'Arena Green / SAP Center', 14, '2014-03-29 18:30:00', 'Arena Green / SAP Center', 14, 684, 'Customer', 95073),
	(231095, 612, '2014-03-29 18:20:00', 'Davis at Jackson', 42, '2014-03-29 18:30:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94111),
	(231097, 564, '2014-03-29 18:21:00', 'Davis at Jackson', 42, '2014-03-29 18:30:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94111),
	(231099, 796, '2014-03-29 18:30:00', 'Market at 4th', 76, '2014-03-29 18:43:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Subscriber', 94133),
	(231100, 406, '2014-03-29 18:31:00', 'Clay at Battery', 41, '2014-03-29 18:37:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94107),
	(231106, 1125, '2014-03-29 18:59:00', 'Powell at Post (Union Square)', 71, '2014-03-29 19:17:00', 'Townsend at 7th', 65, 611, 'Customer', 22085),
	(231109, 619, '2014-03-29 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-29 19:20:00', 'Market at 4th', 76, 356, 'Subscriber', 94080),
	(231111, 533, '2014-03-29 19:18:00', 'Civic Center BART (7th at Market)', 72, '2014-03-29 19:27:00', '2nd at South Park', 64, 467, 'Subscriber', 94103),
	(231112, 1266, '2014-03-29 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-29 19:45:00', 'Broadway St at Battery St', 82, 397, 'Subscriber', 94110),
	(231116, 162, '2014-03-29 20:02:00', '2nd at Townsend', 61, '2014-03-29 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94107),
	(231117, 561, '2014-03-29 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-29 20:18:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(231118, 1517, '2014-03-29 20:18:00', 'Embarcadero at Vallejo', 48, '2014-03-29 20:43:00', 'Embarcadero at Bryant', 54, 355, 'Customer', 94089),
	(231119, 2138, '2014-03-29 20:18:00', 'Embarcadero at Vallejo', 48, '2014-03-29 20:54:00', 'Embarcadero at Folsom', 51, 529, 'Customer', 94089),
	(231120, 326, '2014-03-29 20:27:00', 'Embarcadero at Folsom', 51, '2014-03-29 20:33:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(231122, 357, '2014-03-29 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-29 20:45:00', '2nd at Folsom', 62, 318, 'Subscriber', 94158),
	(231123, 459, '2014-03-29 20:43:00', 'Embarcadero at Sansome', 60, '2014-03-29 20:51:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94111),
	(231124, 457, '2014-03-29 20:43:00', 'Embarcadero at Sansome', 60, '2014-03-29 20:51:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94111),
	(231127, 633, '2014-03-29 21:08:00', 'Howard at 2nd', 63, '2014-03-29 21:19:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(231128, 911, '2014-03-29 21:14:00', '2nd at Townsend', 61, '2014-03-29 21:29:00', '2nd at Townsend', 61, 483, 'Subscriber', 94024),
	(231129, 909, '2014-03-29 21:28:00', 'Powell Street BART (bis)', 39, '2014-03-29 21:43:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94102),
	(231141, 432, '2014-03-29 21:55:00', 'Powell Street BART (bis)', 39, '2014-03-29 22:02:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94404),
	(231142, 302, '2014-03-29 22:29:00', 'Civic Center BART (7th at Market)', 72, '2014-03-29 22:34:00', 'Market at 4th', 76, 525, 'Subscriber', 94108),
	(231143, 120941, '2014-03-29 22:37:00', 'Market at 4th', 76, '2014-03-31 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Customer', 31),
	(231144, 806, '2014-03-29 22:43:00', '2nd at South Park', 64, '2014-03-29 22:56:00', 'Market at 10th', 67, 467, 'Subscriber', 94117),
	(231145, 198, '2014-03-29 22:47:00', 'Arena Green / SAP Center', 14, '2014-03-29 22:50:00', 'Santa Clara at Almaden', 4, 690, 'Subscriber', 95113),
	(231146, 333, '2014-03-29 23:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-29 23:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(231147, 585, '2014-03-30 00:06:00', 'Powell at Post (Union Square)', 71, '2014-03-30 00:16:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(231148, 588, '2014-03-30 00:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-30 00:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94103),
	(231149, 572, '2014-03-30 00:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-30 00:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94103),
	(231150, 6931, '2014-03-30 01:31:00', 'Santa Clara at Almaden', 4, '2014-03-30 03:27:00', 'Santa Clara at Almaden', 4, 86, 'Customer', 90049),
	(231151, 6773, '2014-03-30 01:34:00', 'Santa Clara at Almaden', 4, '2014-03-30 03:27:00', 'Santa Clara at Almaden', 4, 188, 'Customer', 90049),
	(231152, 4200, '2014-03-30 02:27:00', 'San Pedro Square', 6, '2014-03-30 03:37:00', 'San Pedro Square', 6, 84, 'Customer', 95123),
	(231153, 4189, '2014-03-30 02:27:00', 'San Pedro Square', 6, '2014-03-30 03:37:00', 'San Pedro Square', 6, 151, 'Customer', 95123),
	(231154, 4091, '2014-03-30 02:28:00', 'San Pedro Square', 6, '2014-03-30 03:37:00', 'San Pedro Square', 6, 59, 'Customer', NULL),
	(231158, 406, '2014-03-30 04:40:00', 'Clay at Battery', 41, '2014-03-30 04:46:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94102),
	(231169, 1703, '2014-03-30 07:49:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 08:17:00', 'San Antonio Caltrain Station', 29, 79, 'Customer', 91),
	(231170, 14293, '2014-03-30 08:03:00', 'Market at 4th', 76, '2014-03-30 12:02:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 94121),
	(231171, 14091, '2014-03-30 08:07:00', 'Market at 4th', 76, '2014-03-30 12:02:00', 'Powell at Post (Union Square)', 71, 604, 'Customer', NULL),
	(231172, 518, '2014-03-30 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94103),
	(231173, 1770, '2014-03-30 08:13:00', 'Market at 4th', 76, '2014-03-30 08:42:00', '2nd at Townsend', 61, 612, 'Customer', 98082),
	(231175, 1738, '2014-03-30 08:18:00', 'San Antonio Caltrain Station', 29, '2014-03-30 08:47:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', 91),
	(231176, 627, '2014-03-30 08:26:00', 'Embarcadero at Bryant', 54, '2014-03-30 08:36:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94107),
	(231177, 1634, '2014-03-30 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 08:54:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 93704),
	(231178, 1678, '2014-03-30 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 08:55:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 93704),
	(231184, 2336, '2014-03-30 08:48:00', 'MLK Library', 11, '2014-03-30 09:27:00', 'St James Park', 13, 175, 'Customer', 60613),
	(231185, 428, '2014-03-30 08:48:00', 'Spear at Folsom', 49, '2014-03-30 08:55:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94105),
	(231186, 1522, '2014-03-30 08:50:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 09:16:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', 91),
	(231188, 524, '2014-03-30 08:59:00', 'Embarcadero at Sansome', 60, '2014-03-30 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 93704),
	(231189, 481, '2014-03-30 08:59:00', 'Embarcadero at Sansome', 60, '2014-03-30 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 93704),
	(231190, 163, '2014-03-30 09:06:00', 'Davis at Jackson', 42, '2014-03-30 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94105),
	(231191, 644, '2014-03-30 09:09:00', 'Embarcadero at Bryant', 54, '2014-03-30 09:20:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94105),
	(231192, 767, '2014-03-30 09:09:00', 'Embarcadero at Sansome', 60, '2014-03-30 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94133),
	(231193, 308, '2014-03-30 09:11:00', 'Howard at 2nd', 63, '2014-03-30 09:16:00', 'Steuart at Market', 74, 398, 'Subscriber', 94103),
	(231194, 555, '2014-03-30 09:12:00', 'Market at 4th', 76, '2014-03-30 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94114),
	(231195, 6151, '2014-03-30 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-30 10:57:00', 'Powell at Post (Union Square)', 71, 434, 'Customer', 95662),
	(231196, 231, '2014-03-30 09:18:00', 'Market at 10th', 67, '2014-03-30 09:22:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94117),
	(231197, 539, '2014-03-30 09:18:00', '2nd at Folsom', 62, '2014-03-30 09:27:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94107),
	(231198, 1743, '2014-03-30 09:21:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 09:50:00', 'Palo Alto Caltrain Station', 34, 88, 'Customer', 91),
	(231199, 156, '2014-03-30 09:23:00', 'Powell at Post (Union Square)', 71, '2014-03-30 09:25:00', 'Post at Kearney', 47, 607, 'Subscriber', 94102),
	(231200, 1615, '2014-03-30 09:32:00', '2nd at Townsend', 61, '2014-03-30 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 94107),
	(231201, 1109, '2014-03-30 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 93704),
	(231202, 354, '2014-03-30 09:33:00', '2nd at South Park', 64, '2014-03-30 09:39:00', '5th at Howard', 57, 371, 'Subscriber', 94107),
	(231203, 1125, '2014-03-30 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 93704),
	(231204, 1525, '2014-03-30 09:33:00', '2nd at Townsend', 61, '2014-03-30 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94107),
	(231205, 4398, '2014-03-30 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 10:53:00', 'San Francisco City Hall', 58, 333, 'Customer', 49),
	(231206, 4335, '2014-03-30 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 10:53:00', 'San Francisco City Hall', 58, 427, 'Customer', 49),
	(231207, 615, '2014-03-30 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-30 09:51:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 60201),
	(231208, 335, '2014-03-30 09:47:00', 'Powell at Post (Union Square)', 71, '2014-03-30 09:52:00', '2nd at South Park', 64, 418, 'Subscriber', 94109),
	(231209, 259, '2014-03-30 09:48:00', 'Davis at Jackson', 42, '2014-03-30 09:52:00', 'Clay at Battery', 41, 370, 'Subscriber', 94111),
	(231210, 1926, '2014-03-30 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94114),
	(231211, 1891, '2014-03-30 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94114),
	(231212, 961, '2014-03-30 09:51:00', 'Embarcadero at Sansome', 60, '2014-03-30 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94111),
	(231213, 1733, '2014-03-30 09:52:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 10:21:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', 91),
	(231214, 1484, '2014-03-30 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 10:17:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 22765005),
	(231215, 538, '2014-03-30 09:54:00', 'Market at 10th', 67, '2014-03-30 10:03:00', 'Powell at Post (Union Square)', 71, 506, 'Subscriber', 94102),
	(231216, 761, '2014-03-30 09:54:00', 'Embarcadero at Sansome', 60, '2014-03-30 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Customer', 95054),
	(231217, 512, '2014-03-30 09:55:00', 'Market at 10th', 67, '2014-03-30 10:03:00', 'Powell at Post (Union Square)', 71, 467, 'Subscriber', 94102),
	(231218, 244, '2014-03-30 09:56:00', 'Embarcadero at Bryant', 54, '2014-03-30 10:00:00', 'Embarcadero at Folsom', 51, 500, 'Subscriber', 94111),
	(231219, 1417, '2014-03-30 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 10:26:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 58201),
	(231220, 1205, '2014-03-30 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 10:26:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 58201),
	(231221, 360, '2014-03-30 10:07:00', 'Embarcadero at Folsom', 51, '2014-03-30 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94105),
	(231222, 405, '2014-03-30 10:14:00', '2nd at Townsend', 61, '2014-03-30 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Subscriber', 94107),
	(231223, 1387, '2014-03-30 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-30 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', NULL),
	(231224, 852, '2014-03-30 10:14:00', 'Townsend at 7th', 65, '2014-03-30 10:28:00', 'Powell at Post (Union Square)', 71, 412, 'Subscriber', 94103),
	(231225, 1149, '2014-03-30 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-30 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', NULL),
	(231226, 309, '2014-03-30 10:18:00', 'Market at Sansome', 77, '2014-03-30 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94112),
	(231227, 1624, '2014-03-30 10:22:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 10:49:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', 91),
	(231229, 685, '2014-03-30 10:25:00', 'San Salvador at 1st', 8, '2014-03-30 10:37:00', 'Japantown', 9, 23, 'Subscriber', 95110),
	(231230, 12161, '2014-03-30 10:25:00', 'Broadway St at Battery St', 82, '2014-03-30 13:48:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 56),
	(231231, 12144, '2014-03-30 10:25:00', 'Broadway St at Battery St', 82, '2014-03-30 13:47:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 56),
	(231232, 481, '2014-03-30 10:26:00', 'Market at Sansome', 77, '2014-03-30 10:34:00', 'Steuart at Market', 74, 456, 'Customer', 94107),
	(231233, 318, '2014-03-30 10:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 10:38:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94133),
	(231236, 2693, '2014-03-30 10:41:00', 'Powell Street BART (bis)', 39, '2014-03-30 11:25:00', 'South Van Ness at Market', 66, 634, 'Customer', 2141),
	(231237, 920, '2014-03-30 10:41:00', 'Golden Gate at Polk', 59, '2014-03-30 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94109),
	(231238, 1528, '2014-03-30 10:42:00', 'Davis at Jackson', 42, '2014-03-30 11:07:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94111),
	(231239, 1748, '2014-03-30 10:42:00', 'Market at Sansome', 77, '2014-03-30 11:12:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 32578),
	(231240, 924, '2014-03-30 10:43:00', '5th at Howard', 57, '2014-03-30 10:59:00', '5th at Howard', 57, 453, 'Subscriber', 94158),
	(231241, 102138, '2014-03-30 10:44:00', 'University and Emerson', 35, '2014-03-31 15:06:00', 'Palo Alto Caltrain Station', 34, 42, 'Customer', NULL),
	(231242, 1003, '2014-03-30 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 11:01:00', '2nd at Townsend', 61, 504, 'Customer', 94107),
	(231243, 948, '2014-03-30 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 11:00:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(231244, 102103, '2014-03-30 10:44:00', 'University and Emerson', 35, '2014-03-31 15:06:00', 'Palo Alto Caltrain Station', 34, 256, 'Customer', NULL),
	(231245, 139, '2014-03-30 10:45:00', 'Beale at Market', 56, '2014-03-30 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94105),
	(231246, 19319, '2014-03-30 10:45:00', 'Powell Street BART (bis)', 39, '2014-03-30 16:07:00', 'Civic Center BART (7th at Market)', 72, 488, 'Customer', 1),
	(231247, 823, '2014-03-30 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 10:59:00', 'Market at 4th', 76, 546, 'Subscriber', 94102),
	(231249, 1314, '2014-03-30 10:50:00', 'Market at Sansome', 77, '2014-03-30 11:11:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 32566),
	(231250, 1654, '2014-03-30 10:50:00', '2nd at Folsom', 62, '2014-03-30 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 14850),
	(231251, 290, '2014-03-30 10:51:00', 'Cowper at University', 37, '2014-03-30 10:55:00', 'Palo Alto Caltrain Station', 34, 178, 'Subscriber', 94105),
	(231252, 1151, '2014-03-30 10:52:00', 'Market at Sansome', 77, '2014-03-30 11:12:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 32566),
	(231253, 1547, '2014-03-30 10:53:00', '2nd at Folsom', 62, '2014-03-30 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 14850),
	(231254, 3211, '2014-03-30 10:53:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 11:47:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', 95826),
	(231255, 1413, '2014-03-30 10:53:00', 'Powell Street BART (bis)', 39, '2014-03-30 11:17:00', 'Embarcadero at Vallejo', 48, 600, 'Customer', 81),
	(231256, 14694, '2014-03-30 10:54:00', 'Embarcadero at Sansome', 60, '2014-03-30 14:59:00', 'Steuart at Market', 74, 365, 'Customer', 8045),
	(231258, 3144, '2014-03-30 10:55:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 11:47:00', 'Powell at Post (Union Square)', 71, 446, 'Customer', 95826),
	(231259, 923, '2014-03-30 10:56:00', 'Market at Sansome', 77, '2014-03-30 11:12:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 32541),
	(231262, 793, '2014-03-30 10:58:00', 'Market at Sansome', 77, '2014-03-30 11:12:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 44859),
	(231266, 337, '2014-03-30 11:01:00', 'Powell Street BART (bis)', 39, '2014-03-30 11:07:00', 'Market at 10th', 67, 457, 'Subscriber', 94102),
	(231267, 316, '2014-03-30 11:01:00', 'Powell Street BART (bis)', 39, '2014-03-30 11:07:00', 'Market at 10th', 67, 558, 'Subscriber', 94102),
	(231268, 332, '2014-03-30 11:03:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 11:09:00', 'Powell at Post (Union Square)', 71, 544, 'Subscriber', 94103),
	(231269, 8650, '2014-03-30 11:04:00', 'Embarcadero at Sansome', 60, '2014-03-30 13:28:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 92570),
	(231270, 8625, '2014-03-30 11:04:00', 'Embarcadero at Sansome', 60, '2014-03-30 13:28:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 92570),
	(231271, 266, '2014-03-30 11:05:00', 'Howard at 2nd', 63, '2014-03-30 11:10:00', 'Market at 4th', 76, 443, 'Subscriber', 94105),
	(231273, 422, '2014-03-30 11:07:00', 'Market at Sansome', 77, '2014-03-30 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94111),
	(231276, 199, '2014-03-30 11:11:00', 'Powell at Post (Union Square)', 71, '2014-03-30 11:14:00', 'Powell at Post (Union Square)', 71, 544, 'Customer', 1),
	(231277, 962, '2014-03-30 11:12:00', 'Powell at Post (Union Square)', 71, '2014-03-30 11:28:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 52),
	(231278, 976, '2014-03-30 11:12:00', 'Powell at Post (Union Square)', 71, '2014-03-30 11:28:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 52),
	(231279, 3298, '2014-03-30 11:12:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 12:07:00', 'Palo Alto Caltrain Station', 34, 90, 'Customer', 94028),
	(231280, 402, '2014-03-30 11:12:00', 'San Francisco City Hall', 58, '2014-03-30 11:19:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94117),
	(231281, 3250, '2014-03-30 11:13:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 12:07:00', 'Palo Alto Caltrain Station', 34, 178, 'Customer', 94028),
	(231282, 317, '2014-03-30 11:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-30 11:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94104),
	(231283, 312, '2014-03-30 11:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-30 11:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94105),
	(231284, 619, '2014-03-30 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 95070),
	(231285, 592, '2014-03-30 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', 95070),
	(231286, 12951, '2014-03-30 11:17:00', 'Embarcadero at Sansome', 60, '2014-03-30 14:53:00', 'Steuart at Market', 74, 489, 'Customer', 22765005),
	(231289, 506, '2014-03-30 11:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-30 11:28:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94133),
	(231290, 556, '2014-03-30 11:21:00', 'Embarcadero at Vallejo', 48, '2014-03-30 11:30:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 81),
	(231291, 251, '2014-03-30 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 11:26:00', '2nd at Townsend', 61, 265, 'Subscriber', 94107),
	(231292, 1144, '2014-03-30 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 11:43:00', 'Golden Gate at Polk', 59, 415, 'Subscriber', 94109),
	(231293, 914, '2014-03-30 11:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-30 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 94103),
	(231294, 404, '2014-03-30 11:25:00', 'Embarcadero at Sansome', 60, '2014-03-30 11:32:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94105),
	(231295, 544, '2014-03-30 11:30:00', 'Embarcadero at Bryant', 54, '2014-03-30 11:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94107),
	(231296, 197, '2014-03-30 11:36:00', 'Townsend at 7th', 65, '2014-03-30 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94117),
	(231297, 194, '2014-03-30 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 11:40:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94105),
	(231298, 752, '2014-03-30 11:39:00', 'Beale at Market', 56, '2014-03-30 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 94565),
	(231299, 407, '2014-03-30 11:42:00', '2nd at Folsom', 62, '2014-03-30 11:49:00', 'Post at Kearney', 47, 324, 'Subscriber', 94105),
	(231300, 750, '2014-03-30 11:44:00', 'Embarcadero at Folsom', 51, '2014-03-30 11:56:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94111),
	(231302, 1640, '2014-03-30 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 12:15:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 94107),
	(231303, 212, '2014-03-30 11:50:00', '2nd at Townsend', 61, '2014-03-30 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(231304, 635, '2014-03-30 11:50:00', 'Powell at Post (Union Square)', 71, '2014-03-30 12:01:00', 'Golden Gate at Polk', 59, 538, 'Subscriber', 94103),
	(231306, 881, '2014-03-30 11:51:00', 'Beale at Market', 56, '2014-03-30 12:06:00', 'Market at 4th', 76, 627, 'Customer', 90277),
	(231307, 6900, '2014-03-30 11:51:00', 'Beale at Market', 56, '2014-03-30 13:46:00', 'Market at 4th', 76, 528, 'Customer', 90277),
	(231308, 779, '2014-03-30 11:52:00', 'Powell at Post (Union Square)', 71, '2014-03-30 12:05:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94103),
	(231309, 18116, '2014-03-30 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 16:54:00', '5th at Howard', 57, 545, 'Customer', 94103),
	(231313, 378, '2014-03-30 11:53:00', 'Spear at Folsom', 49, '2014-03-30 11:59:00', 'Steuart at Market', 74, 519, 'Subscriber', 94105),
	(231315, 325, '2014-03-30 11:55:00', 'Market at 10th', 67, '2014-03-30 12:00:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94102),
	(231316, 1768, '2014-03-30 11:55:00', 'Castro Street and El Camino Real', 32, '2014-03-30 12:24:00', 'Mountain View City Hall', 27, 58, 'Customer', NULL),
	(231317, 5718, '2014-03-30 11:56:00', 'South Van Ness at Market', 66, '2014-03-30 13:31:00', 'South Van Ness at Market', 66, 497, 'Customer', 94112),
	(231318, 4891, '2014-03-30 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 13:20:00', 'Washington at Kearney', 46, 549, 'Customer', 11782),
	(231319, 4865, '2014-03-30 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 13:20:00', 'Washington at Kearney', 46, 368, 'Customer', 11782),
	(231330, 14536, '2014-03-30 12:15:00', 'Embarcadero at Vallejo', 48, '2014-03-30 16:18:00', 'Embarcadero at Vallejo', 48, 625, 'Customer', 15800),
	(231331, 14495, '2014-03-30 12:16:00', 'Embarcadero at Vallejo', 48, '2014-03-30 16:18:00', 'Embarcadero at Vallejo', 48, 340, 'Customer', 15800),
	(231334, 393, '2014-03-30 12:20:00', '2nd at Folsom', 62, '2014-03-30 12:26:00', 'Market at 4th', 76, 547, 'Subscriber', 94107),
	(231335, 379, '2014-03-30 12:20:00', '2nd at Folsom', 62, '2014-03-30 12:27:00', 'Market at 4th', 76, 633, 'Subscriber', 94107),
	(231336, 457, '2014-03-30 12:21:00', 'Embarcadero at Bryant', 54, '2014-03-30 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94105),
	(231337, 239, '2014-03-30 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-30 12:27:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94109),
	(231338, 271, '2014-03-30 12:25:00', '2nd at Townsend', 61, '2014-03-30 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(231339, 1029, '2014-03-30 12:28:00', 'Embarcadero at Sansome', 60, '2014-03-30 12:45:00', 'Washington at Kearney', 46, 508, 'Customer', 30066),
	(231340, 1030, '2014-03-30 12:28:00', 'Embarcadero at Sansome', 60, '2014-03-30 12:45:00', 'Washington at Kearney', 46, 490, 'Customer', 30066),
	(231341, 847, '2014-03-30 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94158),
	(231342, 570, '2014-03-30 12:32:00', '5th at Howard', 57, '2014-03-30 12:41:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94103),
	(231343, 459, '2014-03-30 12:37:00', 'Market at 10th', 67, '2014-03-30 12:44:00', 'Market at 4th', 76, 592, 'Subscriber', 94103),
	(231344, 459, '2014-03-30 12:37:00', 'Market at 10th', 67, '2014-03-30 12:44:00', 'Market at 4th', 76, 558, 'Subscriber', 94103),
	(231349, 877, '2014-03-30 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 13:04:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94105),
	(231350, 909, '2014-03-30 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 13:04:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94105),
	(231352, 521, '2014-03-30 12:51:00', '5th at Howard', 57, '2014-03-30 13:00:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94107),
	(231353, 313, '2014-03-30 12:51:00', 'Embarcadero at Bryant', 54, '2014-03-30 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94107),
	(231355, 247, '2014-03-30 12:54:00', 'Townsend at 7th', 65, '2014-03-30 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(231356, 918, '2014-03-30 12:57:00', 'Beale at Market', 56, '2014-03-30 13:13:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94598),
	(231361, 79, '2014-03-30 13:01:00', 'Steuart at Market', 74, '2014-03-30 13:02:00', 'Steuart at Market', 74, 329, 'Subscriber', 94105),
	(231362, 724, '2014-03-30 13:01:00', 'Embarcadero at Sansome', 60, '2014-03-30 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 93704),
	(231363, 336, '2014-03-30 13:02:00', 'Market at Sansome', 77, '2014-03-30 13:07:00', 'Powell Street BART (bis)', 39, 580, 'Subscriber', 94102),
	(231364, 641, '2014-03-30 13:02:00', 'Embarcadero at Sansome', 60, '2014-03-30 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 93704),
	(231365, 415, '2014-03-30 13:02:00', 'Steuart at Market', 74, '2014-03-30 13:09:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(231368, 504, '2014-03-30 13:03:00', 'Townsend at 7th', 65, '2014-03-30 13:11:00', '2nd at Townsend', 61, 321, 'Subscriber', 94109),
	(231370, 1729, '2014-03-30 13:03:00', 'Market at 4th', 76, '2014-03-30 13:32:00', 'Market at 4th', 76, 592, 'Subscriber', 94108),
	(231371, 1585, '2014-03-30 13:03:00', 'Powell at Post (Union Square)', 71, '2014-03-30 13:29:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 94061),
	(231372, 296, '2014-03-30 13:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 13:13:00', 'Market at Sansome', 77, 422, 'Subscriber', 94104),
	(231373, 728, '2014-03-30 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-30 13:21:00', 'Washington at Kearney', 46, 520, 'Subscriber', 94608),
	(231374, 452, '2014-03-30 13:09:00', 'Townsend at 7th', 65, '2014-03-30 13:17:00', '5th at Howard', 57, 629, 'Subscriber', 94103),
	(231376, 622, '2014-03-30 13:22:00', 'Embarcadero at Sansome', 60, '2014-03-30 13:33:00', 'Steuart at Market', 74, 445, 'Customer', 60201),
	(231377, 386, '2014-03-30 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 13:29:00', 'Market at 4th', 76, 389, 'Subscriber', 94133),
	(231380, 1159, '2014-03-30 13:32:00', 'Market at 4th', 76, '2014-03-30 13:51:00', 'Market at 4th', 76, 525, 'Subscriber', 94102),
	(231381, 130, '2014-03-30 13:33:00', 'Davis at Jackson', 42, '2014-03-30 13:35:00', 'Davis at Jackson', 42, 510, 'Customer', 90277),
	(231382, 590, '2014-03-30 13:34:00', 'Washington at Kearney', 46, '2014-03-30 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94608),
	(231383, 684, '2014-03-30 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 13:47:00', 'Market at 4th', 76, 451, 'Subscriber', 94133),
	(231384, 565, '2014-03-30 13:36:00', 'Embarcadero at Sansome', 60, '2014-03-30 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 14850),
	(231385, 596, '2014-03-30 13:37:00', 'Davis at Jackson', 42, '2014-03-30 13:47:00', 'Market at 4th', 76, 510, 'Customer', 90277),
	(231386, 540, '2014-03-30 13:37:00', 'Embarcadero at Sansome', 60, '2014-03-30 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Customer', 14850),
	(231387, 500, '2014-03-30 13:37:00', 'Embarcadero at Sansome', 60, '2014-03-30 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 14850),
	(231388, 71, '2014-03-30 13:39:00', 'Washington at Kearney', 46, '2014-03-30 13:40:00', 'Washington at Kearney', 46, 455, 'Customer', 30066),
	(231390, 1062, '2014-03-30 13:44:00', 'Market at 4th', 76, '2014-03-30 14:02:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 2115),
	(231391, 1048, '2014-03-30 13:45:00', 'Market at 4th', 76, '2014-03-30 14:02:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 2115),
	(231392, 668, '2014-03-30 13:50:00', 'Market at 4th', 76, '2014-03-30 14:01:00', 'Davis at Jackson', 42, 510, 'Customer', 90277),
	(231393, 4385, '2014-03-30 13:50:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 15:03:00', 'Palo Alto Caltrain Station', 34, 678, 'Customer', 94087),
	(231394, 4341, '2014-03-30 13:51:00', 'Palo Alto Caltrain Station', 34, '2014-03-30 15:03:00', 'Palo Alto Caltrain Station', 34, 179, 'Customer', 94087),
	(231395, 2783, '2014-03-30 13:53:00', 'Steuart at Market', 74, '2014-03-30 14:40:00', 'Steuart at Market', 74, 572, 'Customer', 94108),
	(231396, 2745, '2014-03-30 13:53:00', 'Steuart at Market', 74, '2014-03-30 14:39:00', 'Steuart at Market', 74, 487, 'Customer', 94108),
	(231397, 1048, '2014-03-30 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-30 14:11:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94107),
	(231398, 1018, '2014-03-30 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-30 14:11:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94107),
	(231401, 173, '2014-03-30 13:56:00', 'Townsend at 7th', 65, '2014-03-30 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(231402, 191, '2014-03-30 13:56:00', 'Townsend at 7th', 65, '2014-03-30 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94043),
	(231403, 849, '2014-03-30 13:59:00', 'Market at 10th', 67, '2014-03-30 14:13:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94102),
	(231404, 186, '2014-03-30 13:59:00', 'Embarcadero at Folsom', 51, '2014-03-30 14:03:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94105),
	(231405, 550, '2014-03-30 14:03:00', 'Embarcadero at Folsom', 51, '2014-03-30 14:12:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94111),
	(231406, 243, '2014-03-30 14:09:00', 'Embarcadero at Sansome', 60, '2014-03-30 14:13:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(231407, 310, '2014-03-30 14:11:00', 'South Van Ness at Market', 66, '2014-03-30 14:16:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94117),
	(231408, 534, '2014-03-30 14:12:00', 'Powell at Post (Union Square)', 71, '2014-03-30 14:21:00', 'Clay at Battery', 41, 412, 'Subscriber', 94114),
	(231409, 393, '2014-03-30 14:13:00', 'Davis at Jackson', 42, '2014-03-30 14:20:00', 'Steuart at Market', 74, 587, 'Customer', 90277),
	(231410, 399, '2014-03-30 14:13:00', 'Davis at Jackson', 42, '2014-03-30 14:20:00', 'Steuart at Market', 74, 510, 'Customer', 90277),
	(231411, 679, '2014-03-30 14:23:00', '2nd at Townsend', 61, '2014-03-30 14:34:00', 'Steuart at Market', 74, 612, 'Subscriber', 94107),
	(231412, 623, '2014-03-30 14:28:00', 'Market at 4th', 76, '2014-03-30 14:39:00', 'Market at 10th', 67, 558, 'Subscriber', 94103),
	(231413, 681, '2014-03-30 14:28:00', 'Market at 4th', 76, '2014-03-30 14:40:00', 'Market at 10th', 67, 426, 'Subscriber', 94103),
	(231414, 306, '2014-03-30 14:29:00', 'Davis at Jackson', 42, '2014-03-30 14:34:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94111),
	(231415, 1245, '2014-03-30 14:31:00', 'Steuart at Market', 74, '2014-03-30 14:52:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94103),
	(231416, 6016, '2014-03-30 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Customer', 94158),
	(231417, 5996, '2014-03-30 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Customer', 94158),
	(231418, 482, '2014-03-30 14:34:00', 'Spear at Folsom', 49, '2014-03-30 14:42:00', '2nd at Townsend', 61, 449, 'Subscriber', 94105),
	(231420, 880, '2014-03-30 14:36:00', '2nd at Folsom', 62, '2014-03-30 14:51:00', 'San Francisco City Hall', 58, 278, 'Subscriber', 94105),
	(231421, 1031, '2014-03-30 14:37:00', 'Embarcadero at Bryant', 54, '2014-03-30 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', NULL),
	(231422, 989, '2014-03-30 14:38:00', 'Embarcadero at Bryant', 54, '2014-03-30 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', NULL),
	(231423, 783, '2014-03-30 14:41:00', 'Embarcadero at Bryant', 54, '2014-03-30 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Customer', 94539),
	(231424, 763, '2014-03-30 14:41:00', 'Embarcadero at Bryant', 54, '2014-03-30 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Customer', 94539),
	(231425, 1069, '2014-03-30 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 15:01:00', 'Market at Sansome', 77, 452, 'Customer', 60201),
	(231426, 472, '2014-03-30 14:50:00', 'Golden Gate at Polk', 59, '2014-03-30 14:58:00', 'Market at 4th', 76, 345, 'Subscriber', 94102),
	(231427, 707, '2014-03-30 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-30 14:57:00', 'Golden Gate at Polk', 59, 404, 'Subscriber', 94107),
	(231428, 300, '2014-03-30 14:52:00', 'Market at 4th', 76, '2014-03-30 14:57:00', 'Beale at Market', 56, 627, 'Subscriber', 95113),
	(231429, 433, '2014-03-30 14:57:00', '5th at Howard', 57, '2014-03-30 15:04:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94103),
	(231430, 914, '2014-03-30 14:57:00', 'Golden Gate at Polk', 59, '2014-03-30 15:13:00', 'Golden Gate at Polk', 59, 404, 'Subscriber', 94107),
	(231434, 805, '2014-03-30 15:02:00', 'Davis at Jackson', 42, '2014-03-30 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94111),
	(231435, 1156, '2014-03-30 15:04:00', 'South Van Ness at Market', 66, '2014-03-30 15:23:00', 'Market at 4th', 76, 300, 'Customer', 3090),
	(231436, 530, '2014-03-30 15:04:00', 'Embarcadero at Folsom', 51, '2014-03-30 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 94105),
	(231439, 8344, '2014-03-30 15:08:00', 'Embarcadero at Sansome', 60, '2014-03-30 17:27:00', 'Market at 10th', 67, 375, 'Customer', 98252),
	(231440, 679, '2014-03-30 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 15:23:00', '2nd at Townsend', 61, 507, 'Customer', 94107),
	(231441, 649, '2014-03-30 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 15:23:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(231442, 1470, '2014-03-30 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 94132),
	(231443, 978, '2014-03-30 15:12:00', '2nd at South Park', 64, '2014-03-30 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94105),
	(231444, 967, '2014-03-30 15:13:00', '2nd at South Park', 64, '2014-03-30 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94105),
	(231445, 635, '2014-03-30 15:13:00', 'Golden Gate at Polk', 59, '2014-03-30 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(231446, 7959, '2014-03-30 15:14:00', 'Embarcadero at Sansome', 60, '2014-03-30 17:27:00', 'Market at 10th', 67, 505, 'Customer', NULL),
	(231447, 1081, '2014-03-30 15:15:00', 'Washington at Kearney', 46, '2014-03-30 15:33:00', 'Clay at Battery', 41, 390, 'Customer', 30066),
	(231448, 905, '2014-03-30 15:18:00', 'Washington at Kearney', 46, '2014-03-30 15:33:00', 'Clay at Battery', 41, 368, 'Customer', 30066),
	(231449, 1372, '2014-03-30 15:21:00', 'Market at 10th', 67, '2014-03-30 15:44:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 11101),
	(231450, 336, '2014-03-30 15:24:00', 'Embarcadero at Sansome', 60, '2014-03-30 15:30:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94111),
	(231452, 497, '2014-03-30 15:26:00', 'Rengstorff Avenue / California Street', 33, '2014-03-30 15:34:00', 'San Antonio Shopping Center', 31, 245, 'Subscriber', 94040),
	(231453, 1435, '2014-03-30 15:27:00', 'Powell Street BART (bis)', 39, '2014-03-30 15:51:00', 'Beale at Market', 56, 483, 'Customer', 58201),
	(231454, 1833, '2014-03-30 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 16:00:00', 'Embarcadero at Vallejo', 48, 618, 'Customer', 14850),
	(231455, 1779, '2014-03-30 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 16:00:00', 'Embarcadero at Vallejo', 48, 291, 'Customer', 14850),
	(231456, 1761, '2014-03-30 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 16:00:00', 'Embarcadero at Vallejo', 48, 413, 'Customer', 14850),
	(231457, 167, '2014-03-30 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-30 15:34:00', '2nd at Folsom', 62, 599, 'Customer', 92101),
	(231458, 483, '2014-03-30 15:32:00', 'Embarcadero at Sansome', 60, '2014-03-30 15:40:00', 'Clay at Battery', 41, 592, 'Subscriber', 94111),
	(231460, 1419, '2014-03-30 15:33:00', 'MLK Library', 11, '2014-03-30 15:56:00', 'Santa Clara at Almaden', 4, 180, 'Customer', 91030),
	(231461, 1839, '2014-03-30 15:34:00', 'MLK Library', 11, '2014-03-30 16:04:00', 'MLK Library', 11, 199, 'Customer', NULL),
	(231462, 1371, '2014-03-30 15:34:00', 'MLK Library', 11, '2014-03-30 15:56:00', 'Santa Clara at Almaden', 4, 208, 'Customer', 95128),
	(231465, 873, '2014-03-30 15:36:00', 'Embarcadero at Sansome', 60, '2014-03-30 15:51:00', 'Washington at Kearney', 46, 444, 'Customer', 32578),
	(231467, 1119, '2014-03-30 15:37:00', 'MLK Library', 11, '2014-03-30 15:56:00', 'Santa Clara at Almaden', 4, 196, 'Customer', 95128),
	(231468, 766, '2014-03-30 15:38:00', 'Embarcadero at Sansome', 60, '2014-03-30 15:51:00', 'Washington at Kearney', 46, 546, 'Customer', 32541),
	(231469, 470, '2014-03-30 15:39:00', 'South Van Ness at Market', 66, '2014-03-30 15:47:00', '5th at Howard', 57, 419, 'Subscriber', 94102),
	(231470, 704, '2014-03-30 15:39:00', 'Embarcadero at Sansome', 60, '2014-03-30 15:51:00', 'Washington at Kearney', 46, 610, 'Customer', 32566),
	(231471, 657, '2014-03-30 15:40:00', 'Clay at Battery', 41, '2014-03-30 15:51:00', 'Powell at Post (Union Square)', 71, 448, 'Subscriber', 94111),
	(231472, 627, '2014-03-30 15:40:00', 'Embarcadero at Sansome', 60, '2014-03-30 15:51:00', 'Washington at Kearney', 46, 468, 'Customer', 32566),
	(231473, 621, '2014-03-30 15:41:00', 'Embarcadero at Sansome', 60, '2014-03-30 15:51:00', 'Washington at Kearney', 46, 359, 'Customer', 44859),
	(231474, 242, '2014-03-30 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 15:45:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94107),
	(231476, 10648, '2014-03-30 15:47:00', 'Castro Street and El Camino Real', 32, '2014-03-30 18:44:00', 'Castro Street and El Camino Real', 32, 148, 'Customer', 94040),
	(231477, 10597, '2014-03-30 15:47:00', 'Castro Street and El Camino Real', 32, '2014-03-30 18:44:00', 'Castro Street and El Camino Real', 32, 102, 'Customer', 94040),
	(231478, 568, '2014-03-30 15:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 15:57:00', 'Powell at Post (Union Square)', 71, 421, 'Subscriber', 94133),
	(231479, 212, '2014-03-30 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-30 15:49:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94117),
	(231480, 509, '2014-03-30 15:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 15:57:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94133),
	(231483, 1099, '2014-03-30 15:51:00', 'Market at 4th', 76, '2014-03-30 16:10:00', 'Embarcadero at Folsom', 51, 614, 'Customer', 3090),
	(231484, 387, '2014-03-30 15:52:00', 'Powell Street BART (bis)', 39, '2014-03-30 15:58:00', 'Market at 10th', 67, 578, 'Subscriber', 94609),
	(231485, 970, '2014-03-30 15:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 16:08:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94102),
	(231486, 715, '2014-03-30 15:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 16:06:00', 'Powell at Post (Union Square)', 71, 417, 'Customer', 94061),
	(231487, 711, '2014-03-30 15:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 16:06:00', 'Powell at Post (Union Square)', 71, 400, 'Customer', 94061),
	(231488, 551, '2014-03-30 15:54:00', '2nd at South Park', 64, '2014-03-30 16:03:00', 'Market at 4th', 76, 428, 'Subscriber', 94107),
	(231489, 838, '2014-03-30 15:55:00', 'San Antonio Shopping Center', 31, '2014-03-30 16:09:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(231490, 302, '2014-03-30 15:57:00', 'Townsend at 7th', 65, '2014-03-30 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94103),
	(231492, 233, '2014-03-30 15:57:00', 'Clay at Battery', 41, '2014-03-30 16:01:00', 'Market at Sansome', 77, 412, 'Subscriber', 94114),
	(231495, 1282, '2014-03-30 16:01:00', 'Embarcadero at Vallejo', 48, '2014-03-30 16:23:00', '2nd at Folsom', 62, 618, 'Customer', 14850),
	(231496, 577, '2014-03-30 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, 357, 'Subscriber', 94103),
	(231497, 1313, '2014-03-30 16:03:00', 'Embarcadero at Vallejo', 48, '2014-03-30 16:24:00', '2nd at Folsom', 62, 413, 'Customer', 14850),
	(231498, 1171, '2014-03-30 16:03:00', 'Embarcadero at Vallejo', 48, '2014-03-30 16:23:00', '2nd at Folsom', 62, 291, 'Customer', 14850),
	(231505, 1486, '2014-03-30 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 16:35:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 94105),
	(231509, 207, '2014-03-30 16:12:00', 'Mezes Park', 83, '2014-03-30 16:16:00', 'Redwood City Caltrain Station', 22, 216, 'Subscriber', 94063),
	(231510, 1645, '2014-03-30 16:14:00', 'Embarcadero at Folsom', 51, '2014-03-30 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 3090),
	(231511, 1229, '2014-03-30 16:17:00', 'South Van Ness at Market', 66, '2014-03-30 16:38:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94105),
	(231514, 783, '2014-03-30 16:23:00', 'Rengstorff Avenue / California Street', 33, '2014-03-30 16:36:00', 'Mountain View Caltrain Station', 28, 304, 'Customer', 94040),
	(231515, 123, '2014-03-30 16:24:00', 'Market at 4th', 76, '2014-03-30 16:26:00', 'Post at Kearney', 47, 443, 'Subscriber', 94122),
	(231516, 765, '2014-03-30 16:24:00', 'Rengstorff Avenue / California Street', 33, '2014-03-30 16:36:00', 'Mountain View Caltrain Station', 28, 116, 'Customer', 93401),
	(231517, 749, '2014-03-30 16:24:00', 'Rengstorff Avenue / California Street', 33, '2014-03-30 16:36:00', 'Mountain View Caltrain Station', 28, 219, 'Customer', 94040),
	(231518, 754, '2014-03-30 16:24:00', 'Rengstorff Avenue / California Street', 33, '2014-03-30 16:36:00', 'Mountain View Caltrain Station', 28, 87, 'Customer', 93401),
	(231519, 407, '2014-03-30 16:25:00', 'Powell at Post (Union Square)', 71, '2014-03-30 16:31:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94133),
	(231520, 661, '2014-03-30 16:26:00', 'Market at 4th', 76, '2014-03-30 16:37:00', 'Market at 10th', 67, 428, 'Subscriber', 94102),
	(231521, 484, '2014-03-30 16:28:00', 'Market at 4th', 76, '2014-03-30 16:36:00', 'Market at 10th', 67, 594, 'Subscriber', 94102),
	(231522, 657, '2014-03-30 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 16:40:00', 'Market at 4th', 76, 287, 'Subscriber', 94080),
	(231524, 228, '2014-03-30 16:28:00', 'Redwood City Caltrain Station', 22, '2014-03-30 16:32:00', 'Mezes Park', 83, 118, 'Subscriber', 94063),
	(231526, 835, '2014-03-30 16:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 16:47:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 94109),
	(231527, 809, '2014-03-30 16:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 16:47:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 94109),
	(231528, 678, '2014-03-30 16:34:00', '2nd at Townsend', 61, '2014-03-30 16:46:00', 'Clay at Battery', 41, 553, 'Subscriber', 94107),
	(231529, 585, '2014-03-30 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-30 16:45:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(231530, 716, '2014-03-30 16:35:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 16:47:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94108),
	(231533, 527, '2014-03-30 16:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-30 16:45:00', '2nd at South Park', 64, 514, 'Subscriber', 94107),
	(231535, 1760, '2014-03-30 16:36:00', 'Market at 4th', 76, '2014-03-30 17:06:00', 'Embarcadero at Vallejo', 48, 345, 'Customer', 32819),
	(231537, 513, '2014-03-30 16:39:00', 'Powell at Post (Union Square)', 71, '2014-03-30 16:47:00', '2nd at South Park', 64, 568, 'Subscriber', 94108),
	(231542, 1897, '2014-03-30 16:44:00', 'SJSU 4th at San Carlos', 12, '2014-03-30 17:16:00', 'San Jose Civic Center', 3, 638, 'Customer', 6410),
	(231543, 1625, '2014-03-30 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 17:11:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 3090),
	(231545, 235, '2014-03-30 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 16:51:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(231546, 3683, '2014-03-30 16:48:00', 'Clay at Battery', 41, '2014-03-30 17:49:00', 'Clay at Battery', 41, 637, 'Customer', 30066),
	(231547, 3675, '2014-03-30 16:48:00', 'Clay at Battery', 41, '2014-03-30 17:49:00', 'Clay at Battery', 41, 354, 'Customer', 30066),
	(231549, 983, '2014-03-30 16:49:00', 'Redwood City Caltrain Station', 22, '2014-03-30 17:06:00', 'Redwood City Caltrain Station', 22, 216, 'Customer', 94114),
	(231550, 964, '2014-03-30 16:49:00', 'Redwood City Caltrain Station', 22, '2014-03-30 17:06:00', 'Redwood City Caltrain Station', 22, 243, 'Customer', 94114),
	(231551, 138, '2014-03-30 16:50:00', 'Beale at Market', 56, '2014-03-30 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94112),
	(231554, 638, '2014-03-30 16:54:00', 'Market at 4th', 76, '2014-03-30 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94102),
	(231555, 461, '2014-03-30 16:58:00', 'Market at 4th', 76, '2014-03-30 17:06:00', '2nd at South Park', 64, 287, 'Subscriber', 94107),
	(231557, 3252, '2014-03-30 17:00:00', '2nd at Townsend', 61, '2014-03-30 17:54:00', 'Market at 4th', 76, 613, 'Customer', 98082),
	(231559, 907, '2014-03-30 17:00:00', 'Golden Gate at Polk', 59, '2014-03-30 17:15:00', 'Post at Kearney', 47, 538, 'Customer', 55407),
	(231560, 877, '2014-03-30 17:01:00', 'Golden Gate at Polk', 59, '2014-03-30 17:15:00', 'Post at Kearney', 47, 574, 'Customer', 55407),
	(231562, 907, '2014-03-30 17:01:00', 'Market at Sansome', 77, '2014-03-30 17:16:00', 'South Van Ness at Market', 66, 387, 'Customer', 10001),
	(231571, 1483, '2014-03-30 17:07:00', 'Embarcadero at Vallejo', 48, '2014-03-30 17:32:00', 'Market at 4th', 76, 340, 'Customer', 32819),
	(231575, 1507, '2014-03-30 17:09:00', 'Mountain View Caltrain Station', 28, '2014-03-30 17:34:00', 'Mountain View Caltrain Station', 28, 87, 'Customer', 93401),
	(231576, 1492, '2014-03-30 17:10:00', 'Mountain View Caltrain Station', 28, '2014-03-30 17:34:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 93401),
	(231577, 1446, '2014-03-30 17:10:00', 'Market at Sansome', 77, '2014-03-30 17:35:00', 'Market at Sansome', 77, 422, 'Subscriber', 94104),
	(231578, 1318, '2014-03-30 17:15:00', 'Embarcadero at Bryant', 54, '2014-03-30 17:37:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94105),
	(231579, 1088, '2014-03-30 17:17:00', 'Embarcadero at Sansome', 60, '2014-03-30 17:35:00', 'Market at Sansome', 77, 463, 'Customer', 3090),
	(231580, 1205, '2014-03-30 17:18:00', 'Embarcadero at Bryant', 54, '2014-03-30 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Customer', NULL),
	(231581, 804, '2014-03-30 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 17:34:00', '2nd at Folsom', 62, 289, 'Subscriber', 94105),
	(231582, 486, '2014-03-30 17:22:00', '2nd at Folsom', 62, '2014-03-30 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 92101),
	(231583, 597, '2014-03-30 17:28:00', 'Evelyn Park and Ride', 30, '2014-03-30 17:38:00', 'Mountain View City Hall', 27, 155, 'Subscriber', 94043),
	(231584, 921, '2014-03-30 17:29:00', 'Powell Street BART (bis)', 39, '2014-03-30 17:44:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94108),
	(231585, 1429, '2014-03-30 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Customer', 94132),
	(231586, 1414, '2014-03-30 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 94132),
	(231588, 6527, '2014-03-30 17:32:00', 'Mountain View Caltrain Station', 28, '2014-03-30 19:21:00', 'Mountain View Caltrain Station', 28, 89, 'Customer', 94043),
	(231589, 654, '2014-03-30 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Customer', 58201),
	(231590, 643, '2014-03-30 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Customer', 58201),
	(231595, 368, '2014-03-30 17:36:00', 'Market at Sansome', 77, '2014-03-30 17:43:00', 'Market at 4th', 76, 463, 'Customer', 3090),
	(231596, 612, '2014-03-30 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 17:47:00', 'Embarcadero at Folsom', 51, 383, 'Customer', 94105),
	(231597, 408, '2014-03-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 17:44:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(231600, 479, '2014-03-30 17:38:00', 'Embarcadero at Sansome', 60, '2014-03-30 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94105),
	(231602, 6047, '2014-03-30 17:40:00', 'Mountain View Caltrain Station', 28, '2014-03-30 19:21:00', 'Mountain View Caltrain Station', 28, 219, 'Customer', 94043),
	(231603, 6020, '2014-03-30 17:40:00', 'Mountain View Caltrain Station', 28, '2014-03-30 19:21:00', 'Mountain View Caltrain Station', 28, 87, 'Customer', 94043),
	(231604, 647, '2014-03-30 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-30 17:52:00', 'Market at 4th', 76, 589, 'Subscriber', 94306),
	(231605, 4211, '2014-03-30 17:45:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 18:55:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 44116),
	(231606, 425, '2014-03-30 17:46:00', 'Cowper at University', 37, '2014-03-30 17:53:00', 'Palo Alto Caltrain Station', 34, 663, 'Customer', 94301),
	(231607, 79, '2014-03-30 17:50:00', 'Beale at Market', 56, '2014-03-30 17:52:00', 'Beale at Market', 56, 274, 'Subscriber', 95113),
	(231608, 1069, '2014-03-30 17:51:00', 'Embarcadero at Bryant', 54, '2014-03-30 18:09:00', 'Powell Street BART (bis)', 39, 432, 'Subscriber', 94105),
	(231609, 924, '2014-03-30 17:52:00', 'Mountain View City Hall', 27, '2014-03-30 18:07:00', 'San Antonio Shopping Center', 31, 155, 'Subscriber', 94043),
	(231610, 185, '2014-03-30 17:52:00', 'Beale at Market', 56, '2014-03-30 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 95113),
	(231611, 267, '2014-03-30 17:52:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 17:57:00', 'Market at 4th', 76, 372, 'Subscriber', 94102),
	(231612, 492, '2014-03-30 17:54:00', '2nd at Townsend', 61, '2014-03-30 18:02:00', '2nd at Townsend', 61, 342, 'Subscriber', 94024),
	(231613, 176, '2014-03-30 17:57:00', 'Powell Street BART (bis)', 39, '2014-03-30 18:00:00', 'Civic Center BART (7th at Market)', 72, 541, 'Customer', 2141),
	(231614, 998, '2014-03-30 17:58:00', 'Commercial at Montgomery', 45, '2014-03-30 18:15:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94111),
	(231615, 3864, '2014-03-30 18:00:00', 'Spear at Folsom', 49, '2014-03-30 19:04:00', 'Beale at Market', 56, 562, 'Customer', 94110),
	(231616, 3840, '2014-03-30 18:00:00', 'Spear at Folsom', 49, '2014-03-30 19:04:00', 'Beale at Market', 56, 407, 'Customer', 94110),
	(231617, 386, '2014-03-30 18:00:00', 'Steuart at Market', 74, '2014-03-30 18:07:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94105),
	(231618, 442, '2014-03-30 18:00:00', 'Market at Sansome', 77, '2014-03-30 18:08:00', 'Market at 4th', 76, 474, 'Customer', NULL),
	(231619, 516, '2014-03-30 18:05:00', 'Washington at Kearney', 46, '2014-03-30 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Subscriber', 94133),
	(231620, 743, '2014-03-30 18:10:00', 'Embarcadero at Bryant', 54, '2014-03-30 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94105),
	(231621, 1870, '2014-03-30 18:19:00', 'Market at 4th', 76, '2014-03-30 18:50:00', 'Powell Street BART (bis)', 39, 463, 'Customer', 3090),
	(231622, 887, '2014-03-30 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 18:34:00', '2nd at Townsend', 61, 631, 'Customer', 92101),
	(231623, 656, '2014-03-30 18:21:00', '2nd at South Park', 64, '2014-03-30 18:32:00', 'Powell at Post (Union Square)', 71, 514, 'Subscriber', 94109),
	(231624, 996, '2014-03-30 18:22:00', 'Santa Clara at Almaden', 4, '2014-03-30 18:38:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95110),
	(231625, 1004, '2014-03-30 18:22:00', 'Santa Clara at Almaden', 4, '2014-03-30 18:38:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95110),
	(231626, 694, '2014-03-30 18:26:00', 'Powell Street BART (bis)', 39, '2014-03-30 18:37:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(231627, 239, '2014-03-30 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 18:33:00', 'Beale at Market', 56, 277, 'Subscriber', 94105),
	(231628, 1348, '2014-03-30 18:34:00', 'Embarcadero at Sansome', 60, '2014-03-30 18:56:00', 'Powell Street BART (bis)', 39, 455, 'Customer', 81),
	(231629, 613, '2014-03-30 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 18:50:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94133),
	(231630, 84070, '2014-03-30 18:45:00', 'Market at 10th', 67, '2014-03-31 18:06:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94609),
	(231631, 538, '2014-03-30 18:46:00', 'Embarcadero at Bryant', 54, '2014-03-30 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94105),
	(231647, 394, '2014-03-30 19:02:00', '2nd at South Park', 64, '2014-03-30 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94107),
	(231652, 705, '2014-03-30 19:06:00', 'Mountain View City Hall', 27, '2014-03-30 19:17:00', 'Rengstorff Avenue / California Street', 33, 58, 'Customer', 94040),
	(231653, 711, '2014-03-30 19:06:00', 'Mountain View City Hall', 27, '2014-03-30 19:18:00', 'Rengstorff Avenue / California Street', 33, 253, 'Customer', 93401),
	(231654, 702, '2014-03-30 19:06:00', 'Mountain View City Hall', 27, '2014-03-30 19:17:00', 'Rengstorff Avenue / California Street', 33, 254, 'Customer', 93401),
	(231655, 721, '2014-03-30 19:06:00', 'Mountain View City Hall', 27, '2014-03-30 19:18:00', 'Rengstorff Avenue / California Street', 33, 28, 'Customer', 94040),
	(231656, 170, '2014-03-30 19:13:00', 'Powell Street BART (bis)', 39, '2014-03-30 19:15:00', 'Market at 4th', 76, 580, 'Customer', 3090),
	(231657, 192, '2014-03-30 19:21:00', 'South Van Ness at Market', 66, '2014-03-30 19:24:00', 'Civic Center BART (7th at Market)', 72, 498, 'Subscriber', 94107),
	(231658, 991, '2014-03-30 19:22:00', 'Embarcadero at Bryant', 54, '2014-03-30 19:39:00', 'Market at 4th', 76, 623, 'Customer', 23230),
	(231659, 1085, '2014-03-30 19:28:00', 'Market at 4th', 76, '2014-03-30 19:46:00', 'Market at 4th', 76, 580, 'Customer', 3090),
	(231664, 788, '2014-03-30 19:35:00', 'South Van Ness at Market', 66, '2014-03-30 19:48:00', 'Howard at 2nd', 63, 387, 'Customer', 10001),
	(231665, 963, '2014-03-30 19:37:00', '2nd at Townsend', 61, '2014-03-30 19:53:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94107),
	(231668, 735, '2014-03-30 19:46:00', 'Embarcadero at Sansome', 60, '2014-03-30 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 612, 'Customer', 52),
	(231669, 634, '2014-03-30 19:46:00', 'Embarcadero at Sansome', 60, '2014-03-30 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 52),
	(231670, 730, '2014-03-30 19:46:00', 'Beale at Market', 56, '2014-03-30 19:58:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94105),
	(231673, 302, '2014-03-30 19:48:00', 'University and Emerson', 35, '2014-03-30 19:53:00', 'Cowper at University', 37, 194, 'Subscriber', 94301),
	(231674, 793, '2014-03-30 19:49:00', 'Howard at 2nd', 63, '2014-03-30 20:02:00', 'Post at Kearney', 47, 387, 'Customer', 10001),
	(231678, 521, '2014-03-30 20:04:00', '2nd at Townsend', 61, '2014-03-30 20:13:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94107),
	(231680, 149, '2014-03-30 20:08:00', 'Powell at Post (Union Square)', 71, '2014-03-30 20:10:00', 'Post at Kearney', 47, 380, 'Subscriber', 94102),
	(231681, 547, '2014-03-30 20:08:00', 'Civic Center BART (7th at Market)', 72, '2014-03-30 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(231682, 842, '2014-03-30 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 20:29:00', 'Powell at Post (Union Square)', 71, 612, 'Customer', 52),
	(231683, 755, '2014-03-30 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-30 20:28:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 52),
	(231696, 1184, '2014-03-30 20:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 20:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 58201),
	(231697, 1149, '2014-03-30 20:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-30 20:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 58201),
	(231698, 799, '2014-03-30 20:37:00', 'Market at 4th', 76, '2014-03-30 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Customer', 44859),
	(231699, 739, '2014-03-30 20:38:00', 'Market at 4th', 76, '2014-03-30 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Customer', 32566),
	(231700, 716, '2014-03-30 20:38:00', 'Market at 4th', 76, '2014-03-30 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Customer', 32566),
	(231702, 654, '2014-03-30 20:39:00', 'Market at 4th', 76, '2014-03-30 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Customer', 32566),
	(231704, 627, '2014-03-30 20:40:00', 'Market at 4th', 76, '2014-03-30 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Customer', 32541),
	(231708, 4561, '2014-03-30 21:02:00', 'San Pedro Square', 6, '2014-03-30 22:18:00', 'San Pedro Square', 6, 96, 'Customer', 95032),
	(231712, 806, '2014-03-30 21:08:00', 'Embarcadero at Sansome', 60, '2014-03-30 21:21:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94108),
	(231714, 4035, '2014-03-30 21:11:00', 'San Pedro Square', 6, '2014-03-30 22:19:00', 'San Pedro Square', 6, 84, 'Customer', 95123),
	(231715, 875, '2014-03-30 21:14:00', 'Golden Gate at Polk', 59, '2014-03-30 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Customer', 55407),
	(231718, 866, '2014-03-30 21:14:00', 'Golden Gate at Polk', 59, '2014-03-30 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Customer', 55407),
	(231726, 11334, '2014-03-30 21:27:00', 'Market at 10th', 67, '2014-03-31 00:35:00', 'Civic Center BART (7th at Market)', 72, 630, 'Customer', 94577),
	(231727, 226, '2014-03-30 21:43:00', '2nd at Townsend', 61, '2014-03-30 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(231728, 132, '2014-03-30 21:50:00', 'Market at 10th', 67, '2014-03-30 21:52:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94609),
	(231729, 258, '2014-03-30 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-30 22:13:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(231730, 533, '2014-03-30 22:19:00', 'South Van Ness at Market', 66, '2014-03-30 22:28:00', 'Beale at Market', 56, 425, 'Subscriber', 94105),
	(231732, 328, '2014-03-30 22:54:00', 'San Jose Civic Center', 3, '2014-03-30 23:00:00', 'SJSU - San Salvador at 9th', 16, 130, 'Subscriber', 95112),
	(231733, 570, '2014-03-30 23:05:00', 'Broadway St at Battery St', 82, '2014-03-30 23:14:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94111),
	(231734, 978, '2014-03-30 23:33:00', 'Embarcadero at Sansome', 60, '2014-03-30 23:49:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94102),
	(231735, 906, '2014-03-30 23:46:00', '2nd at Townsend', 61, '2014-03-31 00:01:00', '2nd at Townsend', 61, 555, 'Subscriber', 94024),
	(231736, 273, '2014-03-31 01:59:00', 'Powell Street BART (bis)', 39, '2014-03-31 02:03:00', 'Steuart at Market', 74, 488, 'Subscriber', 94102),
	(231737, 2387, '2014-03-31 02:09:00', 'Powell Street BART (bis)', 39, '2014-03-31 02:49:00', 'Powell Street BART (bis)', 39, 455, 'Customer', 29617),
	(231738, 36094, '2014-03-31 02:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 12:35:00', 'Embarcadero at Vallejo', 48, 469, 'Customer', 55407),
	(231739, 1446, '2014-03-31 02:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 02:57:00', 'Golden Gate at Polk', 59, 497, 'Customer', 55407),
	(231740, 365, '2014-03-31 03:08:00', 'Steuart at Market', 74, '2014-03-31 03:14:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94102),
	(231741, 222, '2014-03-31 05:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 05:27:00', 'Market at Sansome', 77, 515, 'Subscriber', 94133),
	(231742, 282, '2014-03-31 05:33:00', 'Santa Clara at Almaden', 4, '2014-03-31 05:38:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 95110),
	(231743, 287, '2014-03-31 05:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 05:40:00', 'Market at Sansome', 77, 282, 'Subscriber', 94133),
	(231744, 1497, '2014-03-31 05:50:00', 'Market at Sansome', 77, '2014-03-31 06:15:00', 'Powell Street BART (bis)', 39, 422, 'Customer', 91),
	(231745, 197, '2014-03-31 05:51:00', '2nd at Folsom', 62, '2014-03-31 05:54:00', 'Market at Sansome', 77, 289, 'Subscriber', 94107),
	(231746, 731, '2014-03-31 05:58:00', 'Embarcadero at Bryant', 54, '2014-03-31 06:11:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94105),
	(231747, 262, '2014-03-31 06:06:00', '2nd at Folsom', 62, '2014-03-31 06:10:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94105),
	(231748, 240, '2014-03-31 06:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-31 06:16:00', 'Market at 4th', 76, 503, 'Subscriber', 94952),
	(231749, 1319, '2014-03-31 06:16:00', 'Powell Street BART (bis)', 39, '2014-03-31 06:38:00', 'Civic Center BART (7th at Market)', 72, 422, 'Customer', 91),
	(231750, 189, '2014-03-31 06:17:00', 'Mountain View City Hall', 27, '2014-03-31 06:20:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94024),
	(231751, 870, '2014-03-31 06:19:00', 'Japantown', 9, '2014-03-31 06:33:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Customer', 95112),
	(231752, 709, '2014-03-31 06:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 06:36:00', 'Golden Gate at Polk', 59, 376, 'Subscriber', 94530),
	(231753, 195, '2014-03-31 06:30:00', 'Market at Sansome', 77, '2014-03-31 06:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94618),
	(231754, 301, '2014-03-31 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 06:37:00', 'Market at 4th', 76, 433, 'Subscriber', 94501),
	(231755, 798, '2014-03-31 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 06:51:00', 'San Francisco City Hall', 58, 623, 'Subscriber', 95125),
	(231757, 316, '2014-03-31 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 06:44:00', '2nd at Townsend', 61, 520, 'Subscriber', 94610),
	(231759, 628, '2014-03-31 06:39:00', 'Embarcadero at Sansome', 60, '2014-03-31 06:50:00', '2nd at Townsend', 61, 487, 'Subscriber', 94111),
	(231760, 522, '2014-03-31 06:40:00', 'Civic Center BART (7th at Market)', 72, '2014-03-31 06:49:00', 'Market at Sansome', 77, 422, 'Customer', 91),
	(231764, 545, '2014-03-31 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94158),
	(231766, 516, '2014-03-31 06:48:00', '2nd at Townsend', 61, '2014-03-31 06:57:00', 'Beale at Market', 56, 563, 'Subscriber', 94107),
	(231767, 497, '2014-03-31 06:50:00', 'Embarcadero at Sansome', 60, '2014-03-31 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94111),
	(231768, 521, '2014-03-31 06:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 07:00:00', '2nd at Townsend', 61, 348, 'Subscriber', 94558),
	(231769, 215, '2014-03-31 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 06:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94611),
	(231770, 739, '2014-03-31 06:54:00', 'Davis at Jackson', 42, '2014-03-31 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94111),
	(231773, 247, '2014-03-31 06:55:00', 'Davis at Jackson', 42, '2014-03-31 06:59:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94111),
	(231774, 401, '2014-03-31 06:55:00', '2nd at Townsend', 61, '2014-03-31 07:02:00', 'Post at Kearney', 47, 487, 'Subscriber', 94158),
	(231779, 193, '2014-03-31 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 07:01:00', 'Santa Clara at Almaden', 4, 690, 'Subscriber', 95020),
	(231782, 319, '2014-03-31 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:06:00', 'Market at 4th', 76, 437, 'Subscriber', 94706),
	(231783, 733, '2014-03-31 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:16:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94030),
	(231784, 198, '2014-03-31 07:04:00', 'Townsend at 7th', 65, '2014-03-31 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(231785, 853, '2014-03-31 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:20:00', 'Clay at Battery', 41, 498, 'Subscriber', 94402),
	(231791, 306, '2014-03-31 07:10:00', 'Rengstorff Avenue / California Street', 33, '2014-03-31 07:15:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94040),
	(231794, 197, '2014-03-31 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 07:15:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94611),
	(231795, 743, '2014-03-31 07:13:00', 'Steuart at Market', 74, '2014-03-31 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Customer', NULL),
	(231796, 501, '2014-03-31 07:13:00', 'Paseo de San Antonio', 7, '2014-03-31 07:21:00', 'Japantown', 9, 688, 'Subscriber', 95112),
	(231797, 239, '2014-03-31 07:14:00', 'Franklin at Maple', 21, '2014-03-31 07:18:00', 'Redwood City Caltrain Station', 22, 661, 'Subscriber', 94062),
	(231798, 515, '2014-03-31 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94530),
	(231800, 235, '2014-03-31 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:25:00', 'Clay at Battery', 41, 558, 'Subscriber', 94105),
	(231801, 909, '2014-03-31 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:36:00', 'Clay at Battery', 41, 408, 'Subscriber', 94025),
	(231802, 476, '2014-03-31 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:29:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94025),
	(231803, 591, '2014-03-31 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:32:00', 'Steuart at Market', 74, 504, 'Subscriber', 94002),
	(231804, 861, '2014-03-31 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:37:00', 'Steuart at Market', 74, 525, 'Subscriber', 94403),
	(231805, 560, '2014-03-31 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:32:00', 'Market at Sansome', 77, 374, 'Subscriber', 94024),
	(231806, 375, '2014-03-31 07:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-31 07:29:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94118),
	(231807, 533, '2014-03-31 07:23:00', 'Spear at Folsom', 49, '2014-03-31 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94105),
	(231808, 639, '2014-03-31 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94025),
	(231809, 448, '2014-03-31 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:32:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94602),
	(231812, 408, '2014-03-31 07:25:00', 'Embarcadero at Sansome', 60, '2014-03-31 07:32:00', 'Beale at Market', 56, 439, 'Subscriber', 94111),
	(231813, 342, '2014-03-31 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 07:31:00', 'Market at Sansome', 77, 398, 'Subscriber', 94510),
	(231815, 759, '2014-03-31 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:39:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94611),
	(231816, 346, '2014-03-31 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:33:00', '2nd at Townsend', 61, 335, 'Subscriber', 94107),
	(231817, 578, '2014-03-31 07:28:00', 'San Jose City Hall', 10, '2014-03-31 07:37:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95113),
	(231818, 377, '2014-03-31 07:28:00', 'Embarcadero at Sansome', 60, '2014-03-31 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94111),
	(231819, 372, '2014-03-31 07:28:00', 'Powell at Post (Union Square)', 71, '2014-03-31 07:34:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94108),
	(231820, 922, '2014-03-31 07:30:00', 'Steuart at Market', 74, '2014-03-31 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94706),
	(231825, 1810, '2014-03-31 07:33:00', 'Clay at Battery', 41, '2014-03-31 08:04:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94107),
	(231826, 503, '2014-03-31 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:42:00', 'Market at 4th', 76, 265, 'Subscriber', 94158),
	(231827, 515, '2014-03-31 07:35:00', 'San Jose City Hall', 10, '2014-03-31 07:43:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(231828, 600, '2014-03-31 07:35:00', 'Steuart at Market', 74, '2014-03-31 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94610),
	(231829, 602, '2014-03-31 07:36:00', 'SJSU - San Salvador at 9th', 16, '2014-03-31 07:46:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 95112),
	(231830, 707, '2014-03-31 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 07:49:00', '2nd at Townsend', 61, 583, 'Subscriber', 94960),
	(231832, 211, '2014-03-31 07:37:00', '2nd at Folsom', 62, '2014-03-31 07:41:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94107),
	(231837, 486, '2014-03-31 07:44:00', 'Embarcadero at Sansome', 60, '2014-03-31 07:52:00', 'Steuart at Market', 74, 482, 'Subscriber', 94133),
	(231838, 354, '2014-03-31 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:50:00', '2nd at Townsend', 61, 619, 'Subscriber', 94606),
	(231839, 564, '2014-03-31 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:54:00', 'Steuart at Market', 74, 336, 'Subscriber', 94022),
	(231840, 627, '2014-03-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:56:00', 'Civic Center BART (7th at Market)', 72, 552, 'Customer', 95112),
	(231841, 714, '2014-03-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:57:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94043),
	(231842, 380, '2014-03-31 07:46:00', 'Beale at Market', 56, '2014-03-31 07:53:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94550),
	(231843, 414, '2014-03-31 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:54:00', '2nd at South Park', 64, 381, 'Subscriber', 94611),
	(231844, 200, '2014-03-31 07:47:00', 'Townsend at 7th', 65, '2014-03-31 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(231845, 683, '2014-03-31 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:59:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94404),
	(231846, 230, '2014-03-31 07:47:00', 'Castro Street and El Camino Real', 32, '2014-03-31 07:51:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94040),
	(231847, 395, '2014-03-31 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 07:55:00', '2nd at Folsom', 62, 474, 'Subscriber', 95060),
	(231849, 482, '2014-03-31 07:49:00', 'Paseo de San Antonio', 7, '2014-03-31 07:57:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 95112),
	(231850, 681, '2014-03-31 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 95032),
	(231851, 420, '2014-03-31 07:51:00', 'Spear at Folsom', 49, '2014-03-31 07:58:00', '2nd at South Park', 64, 432, 'Subscriber', 94107),
	(231853, 598, '2014-03-31 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94070),
	(231854, 288, '2014-03-31 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 07:56:00', '2nd at South Park', 64, 388, 'Subscriber', 94618),
	(231855, 466, '2014-03-31 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:00:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94062),
	(231856, 156, '2014-03-31 07:53:00', '2nd at South Park', 64, '2014-03-31 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(231857, 506, '2014-03-31 07:53:00', 'Broadway St at Battery St', 82, '2014-03-31 08:01:00', 'Spear at Folsom', 49, 319, 'Subscriber', 94133),
	(231859, 517, '2014-03-31 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:02:00', 'Market at Sansome', 77, 318, 'Subscriber', 94010),
	(231860, 465, '2014-03-31 07:53:00', 'Townsend at 7th', 65, '2014-03-31 08:01:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94107),
	(231861, 786, '2014-03-31 07:54:00', 'Beale at Market', 56, '2014-03-31 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94609),
	(231862, 353, '2014-03-31 07:54:00', '2nd at Townsend', 61, '2014-03-31 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94111),
	(231863, 232, '2014-03-31 07:54:00', 'Market at Sansome', 77, '2014-03-31 07:58:00', '2nd at Folsom', 62, 559, 'Subscriber', 94518),
	(231864, 1174, '2014-03-31 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94133),
	(231865, 1257, '2014-03-31 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 08:18:00', '2nd at Townsend', 61, 516, 'Subscriber', 94133),
	(231866, 4666, '2014-03-31 07:57:00', 'South Van Ness at Market', 66, '2014-03-31 09:15:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94114),
	(231869, 682, '2014-03-31 07:57:00', 'Market at Sansome', 77, '2014-03-31 08:09:00', '2nd at Townsend', 61, 341, 'Subscriber', 94115),
	(231870, 246, '2014-03-31 07:58:00', 'Mountain View Caltrain Station', 28, '2014-03-31 08:02:00', 'Evelyn Park and Ride', 30, 219, 'Subscriber', 94111),
	(231871, 212, '2014-03-31 07:58:00', 'Townsend at 7th', 65, '2014-03-31 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(231875, 263, '2014-03-31 07:59:00', 'Mountain View Caltrain Station', 28, '2014-03-31 08:03:00', 'Castro Street and El Camino Real', 32, 116, 'Subscriber', 94122),
	(231876, 311, '2014-03-31 07:59:00', '2nd at Townsend', 61, '2014-03-31 08:04:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94062),
	(231877, 386, '2014-03-31 07:59:00', '2nd at Townsend', 61, '2014-03-31 08:06:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94107),
	(231878, 258, '2014-03-31 08:00:00', 'Cowper at University', 37, '2014-03-31 08:04:00', 'Palo Alto Caltrain Station', 34, 194, 'Subscriber', 94301),
	(231879, 329, '2014-03-31 08:00:00', 'Market at 10th', 67, '2014-03-31 08:05:00', 'Market at 4th', 76, 375, 'Subscriber', 94103),
	(231880, 524, '2014-03-31 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 08:09:00', 'Post at Kearney', 47, 633, 'Subscriber', 94133),
	(231881, 173, '2014-03-31 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94607),
	(231882, 318, '2014-03-31 08:01:00', '5th at Howard', 57, '2014-03-31 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94103),
	(231883, 510, '2014-03-31 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:10:00', '2nd at Townsend', 61, 472, 'Subscriber', 94534),
	(231884, 323, '2014-03-31 08:02:00', '2nd at South Park', 64, '2014-03-31 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94107),
	(231885, 477, '2014-03-31 08:03:00', 'Powell at Post (Union Square)', 71, '2014-03-31 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94108),
	(231886, 1033, '2014-03-31 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:20:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94590),
	(231887, 467, '2014-03-31 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:11:00', '2nd at Townsend', 61, 385, 'Subscriber', 94501),
	(231889, 516, '2014-03-31 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:14:00', '2nd at Townsend', 61, 327, 'Subscriber', 94597),
	(231890, 423, '2014-03-31 08:05:00', 'Steuart at Market', 74, '2014-03-31 08:12:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94117),
	(231891, 361, '2014-03-31 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 08:12:00', 'Market at Sansome', 77, 540, 'Subscriber', 94133),
	(231892, 438, '2014-03-31 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94158),
	(231893, 206, '2014-03-31 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-03-31 08:10:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94114),
	(231894, 498, '2014-03-31 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:15:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94403),
	(231895, 874, '2014-03-31 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:22:00', 'Beale at Market', 56, 399, 'Subscriber', 94066),
	(231896, 666, '2014-03-31 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:19:00', 'Steuart at Market', 74, 377, 'Subscriber', 94002),
	(231897, 394, '2014-03-31 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:15:00', '2nd at Folsom', 62, 432, 'Subscriber', 94070),
	(231898, 861, '2014-03-31 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:23:00', 'Beale at Market', 56, 563, 'Subscriber', 94401),
	(231899, 283, '2014-03-31 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 08:13:00', 'Clay at Battery', 41, 383, 'Subscriber', 94111),
	(231900, 318, '2014-03-31 08:10:00', 'Steuart at Market', 74, '2014-03-31 08:16:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94597),
	(231901, 274, '2014-03-31 08:11:00', 'Market at Sansome', 77, '2014-03-31 08:15:00', '2nd at South Park', 64, 398, 'Subscriber', 94606),
	(231902, 202, '2014-03-31 08:11:00', 'Market at Sansome', 77, '2014-03-31 08:14:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94122),
	(231903, 783, '2014-03-31 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:24:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 95131),
	(231904, 255, '2014-03-31 08:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 08:16:00', 'Santa Clara at Almaden', 4, 15, 'Subscriber', 94306),
	(231905, 359, '2014-03-31 08:12:00', '2nd at Folsom', 62, '2014-03-31 08:18:00', 'Beale at Market', 56, 559, 'Subscriber', 94105),
	(231906, 509, '2014-03-31 08:12:00', 'Rengstorff Avenue / California Street', 33, '2014-03-31 08:21:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94040),
	(231907, 212, '2014-03-31 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:16:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94065),
	(231908, 394, '2014-03-31 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:20:00', 'Howard at 2nd', 63, 465, 'Subscriber', 95020),
	(231909, 823, '2014-03-31 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 95124),
	(231910, 638, '2014-03-31 08:14:00', 'Market at 10th', 67, '2014-03-31 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94103),
	(231911, 549, '2014-03-31 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:24:00', 'Post at Kearney', 47, 547, 'Subscriber', 94086),
	(231912, 311, '2014-03-31 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Customer', NULL),
	(231913, 665, '2014-03-31 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:26:00', 'Market at 10th', 67, 366, 'Subscriber', 94061),
	(231914, 247, '2014-03-31 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 08:20:00', 'Post at Kearney', 47, 602, 'Subscriber', 94010),
	(231915, 394, '2014-03-31 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:22:00', '2nd at South Park', 64, 408, 'Subscriber', 90291),
	(231916, 700, '2014-03-31 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94611),
	(231917, 527, '2014-03-31 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:25:00', 'Steuart at Market', 74, 466, 'Subscriber', 95051),
	(231918, 499, '2014-03-31 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:25:00', '2nd at Townsend', 61, 478, 'Subscriber', 94608),
	(231919, 320, '2014-03-31 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-03-31 08:22:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94611),
	(231920, 608, '2014-03-31 08:17:00', 'Steuart at Market', 74, '2014-03-31 08:27:00', '2nd at Townsend', 61, 445, 'Subscriber', 94588),
	(231921, 573, '2014-03-31 08:18:00', 'Commercial at Montgomery', 45, '2014-03-31 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94133),
	(231922, 550, '2014-03-31 08:18:00', 'Steuart at Market', 74, '2014-03-31 08:27:00', '2nd at South Park', 64, 317, 'Subscriber', 94568),
	(231923, 387, '2014-03-31 08:18:00', 'Embarcadero at Sansome', 60, '2014-03-31 08:24:00', 'Steuart at Market', 74, 510, 'Subscriber', 94133),
	(231924, 637, '2014-03-31 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:30:00', 'Market at 4th', 76, 573, 'Subscriber', 94062),
	(231925, 757, '2014-03-31 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:32:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94925),
	(231926, 407, '2014-03-31 08:19:00', '2nd at Townsend', 61, '2014-03-31 08:26:00', 'Embarcadero at Folsom', 51, 284, 'Customer', NULL),
	(231927, 1018, '2014-03-31 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94941),
	(231928, 550, '2014-03-31 08:20:00', '5th at Howard', 57, '2014-03-31 08:29:00', 'Embarcadero at Folsom', 51, 453, 'Subscriber', 94103),
	(231929, 446, '2014-03-31 08:20:00', 'Embarcadero at Folsom', 51, '2014-03-31 08:27:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94609),
	(231930, 388, '2014-03-31 08:20:00', '2nd at Townsend', 61, '2014-03-31 08:27:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94087),
	(231931, 364, '2014-03-31 08:22:00', 'Commercial at Montgomery', 45, '2014-03-31 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94939),
	(231932, 508, '2014-03-31 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 08:31:00', 'Beale at Market', 56, 490, 'Subscriber', 94133),
	(231933, 390, '2014-03-31 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:29:00', 'Market at 4th', 76, 527, 'Subscriber', 94608),
	(231934, 295, '2014-03-31 08:24:00', 'Beale at Market', 56, '2014-03-31 08:29:00', 'Embarcadero at Vallejo', 48, 562, 'Subscriber', 94707),
	(231935, 545, '2014-03-31 08:25:00', 'South Van Ness at Market', 66, '2014-03-31 08:34:00', 'Market at Sansome', 77, 521, 'Subscriber', 94102),
	(231936, 668, '2014-03-31 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:36:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94061),
	(231937, 793, '2014-03-31 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94061),
	(231938, 548, '2014-03-31 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94062),
	(231939, 187, '2014-03-31 08:26:00', 'Mezes Park', 83, '2014-03-31 08:29:00', 'Redwood City Caltrain Station', 22, 118, 'Subscriber', 94063),
	(231940, 391, '2014-03-31 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:33:00', '5th at Howard', 57, 531, 'Subscriber', 94501),
	(231941, 699, '2014-03-31 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:39:00', 'Broadway St at Battery St', 82, 551, 'Subscriber', 95130),
	(231942, 147, '2014-03-31 08:27:00', 'Steuart at Market', 74, '2014-03-31 08:30:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94044),
	(231943, 743, '2014-03-31 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94040),
	(231944, 348, '2014-03-31 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94025),
	(231945, 756, '2014-03-31 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:42:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94040),
	(231946, 759, '2014-03-31 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:42:00', 'Embarcadero at Folsom', 51, 416, 'Customer', 95126),
	(231948, 325, '2014-03-31 08:32:00', 'Market at Sansome', 77, '2014-03-31 08:37:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94117),
	(231949, 269, '2014-03-31 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 08:37:00', 'Santa Clara at Almaden', 4, 247, 'Subscriber', 94403),
	(231950, 256, '2014-03-31 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 95124),
	(231953, 1689, '2014-03-31 08:33:00', 'Embarcadero at Sansome', 60, '2014-03-31 09:01:00', 'Commercial at Montgomery', 45, 336, 'Customer', 33),
	(231955, 661, '2014-03-31 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94901),
	(231956, 666, '2014-03-31 08:35:00', '2nd at Townsend', 61, '2014-03-31 08:46:00', 'Clay at Battery', 41, 516, 'Subscriber', 94107),
	(231958, 433, '2014-03-31 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:42:00', '5th at Howard', 57, 389, 'Subscriber', 94107),
	(231959, 457, '2014-03-31 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:43:00', 'Market at 4th', 76, 329, 'Subscriber', 94941),
	(231960, 480, '2014-03-31 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 08:44:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94133),
	(231961, 639, '2014-03-31 08:36:00', '2nd at South Park', 64, '2014-03-31 08:46:00', 'Clay at Battery', 41, 530, 'Subscriber', 94105),
	(231964, 757, '2014-03-31 08:37:00', 'Golden Gate at Polk', 59, '2014-03-31 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94109),
	(231965, 601, '2014-03-31 08:36:00', 'Market at 10th', 67, '2014-03-31 08:46:00', 'Market at Sansome', 77, 366, 'Subscriber', 94102),
	(231966, 247, '2014-03-31 08:37:00', 'San Antonio Caltrain Station', 29, '2014-03-31 08:41:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94040),
	(231967, 546, '2014-03-31 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:46:00', '2nd at Townsend', 61, 322, 'Subscriber', 94939),
	(231969, 501, '2014-03-31 08:38:00', '2nd at Folsom', 62, '2014-03-31 08:46:00', 'Steuart at Market', 74, 283, 'Subscriber', 94158),
	(231970, 380, '2014-03-31 08:35:00', 'South Van Ness at Market', 66, '2014-03-31 08:42:00', 'Powell Street BART (bis)', 39, 548, 'Subscriber', 94404),
	(231971, 489, '2014-03-31 08:36:00', 'South Van Ness at Market', 66, '2014-03-31 08:44:00', 'Market at 4th', 76, 277, 'Subscriber', 94117),
	(231972, 689, '2014-03-31 08:37:00', 'South Van Ness at Market', 66, '2014-03-31 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94117),
	(231973, 377, '2014-03-31 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:45:00', 'Market at Sansome', 77, 290, 'Subscriber', 94602),
	(231974, 332, '2014-03-31 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:45:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94565),
	(231975, 731, '2014-03-31 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 08:52:00', '2nd at Townsend', 61, 414, 'Subscriber', 94904),
	(231976, 790, '2014-03-31 08:40:00', 'Townsend at 7th', 65, '2014-03-31 08:53:00', 'Market at Sansome', 77, 611, 'Subscriber', 94107),
	(231977, 641, '2014-03-31 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:51:00', '2nd at Townsend', 61, 512, 'Subscriber', 94501),
	(231978, 370, '2014-03-31 08:40:00', '2nd at Folsom', 62, '2014-03-31 08:46:00', 'Clay at Battery', 41, 413, 'Subscriber', 94107),
	(231979, 809, '2014-03-31 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94611),
	(231980, 767, '2014-03-31 08:43:00', '2nd at Townsend', 61, '2014-03-31 08:55:00', 'Powell at Post (Union Square)', 71, 619, 'Subscriber', 94107),
	(231981, 606, '2014-03-31 08:43:00', 'Palo Alto Caltrain Station', 34, '2014-03-31 08:53:00', 'California Ave Caltrain Station', 36, 194, 'Subscriber', 94131),
	(231982, 1053, '2014-03-31 08:42:00', 'Davis at Jackson', 42, '2014-03-31 09:00:00', '2nd at Townsend', 61, 434, 'Subscriber', 94111),
	(231983, 382, '2014-03-31 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 08:49:00', 'San Pedro Square', 6, 665, 'Subscriber', 94002),
	(231984, 230, '2014-03-31 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 08:47:00', 'Market at Sansome', 77, 260, 'Subscriber', 94608),
	(231986, 580, '2014-03-31 08:44:00', 'Embarcadero at Bryant', 54, '2014-03-31 08:54:00', 'Market at Sansome', 77, 501, 'Subscriber', 94105),
	(231987, 187, '2014-03-31 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:48:00', '2nd at Townsend', 61, 287, 'Subscriber', 94109),
	(231988, 615, '2014-03-31 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 08:55:00', 'Steuart at Market', 74, 629, 'Subscriber', 94158),
	(231989, 348, '2014-03-31 08:45:00', 'Davis at Jackson', 42, '2014-03-31 08:51:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94133),
	(231990, 318, '2014-03-31 08:45:00', 'Steuart at Market', 74, '2014-03-31 08:50:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94102),
	(231992, 495, '2014-03-31 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 08:56:00', '5th at Howard', 57, 351, 'Subscriber', 94618),
	(231993, 630, '2014-03-31 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94403),
	(231994, 510, '2014-03-31 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94403),
	(231995, 446, '2014-03-31 08:47:00', 'Golden Gate at Polk', 59, '2014-03-31 08:54:00', 'Market at 4th', 76, 578, 'Subscriber', 94102),
	(231996, 1002, '2014-03-31 08:47:00', 'Golden Gate at Polk', 59, '2014-03-31 09:04:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94102),
	(231997, 513, '2014-03-31 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:57:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94403),
	(231998, 433, '2014-03-31 08:48:00', 'Mountain View Caltrain Station', 28, '2014-03-31 08:56:00', 'Evelyn Park and Ride', 30, 87, 'Customer', NULL),
	(231999, 282, '2014-03-31 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94041),
	(232000, 401, '2014-03-31 08:49:00', 'Howard at 2nd', 63, '2014-03-31 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94105),
	(232001, 654, '2014-03-31 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 09:00:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94602),
	(232002, 939, '2014-03-31 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:05:00', 'Beale at Market', 56, 545, 'Subscriber', 94041),
	(232003, 952, '2014-03-31 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:05:00', 'Clay at Battery', 41, 441, 'Subscriber', 94301),
	(232004, 783, '2014-03-31 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:02:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94404),
	(232005, 647, '2014-03-31 08:49:00', '2nd at Townsend', 61, '2014-03-31 09:00:00', 'Beale at Market', 56, 445, 'Customer', 94158),
	(232006, 779, '2014-03-31 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:02:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94404),
	(232007, 473, '2014-03-31 08:50:00', 'Washington at Kearney', 46, '2014-03-31 08:58:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94133),
	(232010, 471, '2014-03-31 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-03-31 08:58:00', 'Market at Sansome', 77, 541, 'Subscriber', 94110),
	(232011, 479, '2014-03-31 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 08:59:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94086),
	(232013, 488, '2014-03-31 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-31 08:59:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94609),
	(232014, 298, '2014-03-31 08:51:00', 'Beale at Market', 56, '2014-03-31 08:56:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94703),
	(232015, 785, '2014-03-31 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:05:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 95014),
	(232018, 768, '2014-03-31 08:52:00', 'Beale at Market', 56, '2014-03-31 09:05:00', 'Market at 10th', 67, 399, 'Subscriber', 94610),
	(232020, 655, '2014-03-31 08:53:00', 'Embarcadero at Sansome', 60, '2014-03-31 09:04:00', 'Market at Sansome', 77, 592, 'Subscriber', 94133),
	(232022, 193, '2014-03-31 08:53:00', '2nd at Townsend', 61, '2014-03-31 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94107),
	(232025, 334, '2014-03-31 08:54:00', 'Market at Sansome', 77, '2014-03-31 08:59:00', '2nd at South Park', 64, 260, 'Subscriber', 94702),
	(232027, 160, '2014-03-31 08:54:00', 'Market at 4th', 76, '2014-03-31 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94044),
	(232028, 360, '2014-03-31 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:00:00', '2nd at Folsom', 62, 314, 'Subscriber', 94070),
	(232029, 1002, '2014-03-31 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 09:11:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94903),
	(232030, 377, '2014-03-31 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 09:01:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94610),
	(232035, 504, '2014-03-31 08:55:00', 'Embarcadero at Bryant', 54, '2014-03-31 09:03:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94105),
	(232036, 521, '2014-03-31 08:55:00', 'Market at 10th', 67, '2014-03-31 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94102),
	(232037, 994, '2014-03-31 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 09:12:00', 'Market at 10th', 67, 309, 'Subscriber', 94709),
	(232039, 548, '2014-03-31 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 09:04:00', '2nd at Townsend', 61, 349, 'Subscriber', 94901),
	(232040, 793, '2014-03-31 08:55:00', '2nd at Folsom', 62, '2014-03-31 09:09:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Subscriber', 94107),
	(232041, 206, '2014-03-31 08:56:00', 'Embarcadero at Bryant', 54, '2014-03-31 08:59:00', '2nd at Townsend', 61, 607, 'Subscriber', 94105),
	(232042, 12435, '2014-03-31 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 12:23:00', 'Steuart at Market', 74, 624, 'Subscriber', 94608),
	(232043, 783, '2014-03-31 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:09:00', 'Golden Gate at Polk', 59, 326, 'Subscriber', 94010),
	(232046, 358, '2014-03-31 08:57:00', '2nd at Folsom', 62, '2014-03-31 09:03:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94107),
	(232048, 420, '2014-03-31 08:58:00', 'San Jose Civic Center', 3, '2014-03-31 09:05:00', 'San Jose Diridon Caltrain Station', 2, 638, 'Subscriber', 95113),
	(232049, 449, '2014-03-31 08:58:00', 'Clay at Battery', 41, '2014-03-31 09:05:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94121),
	(232052, 589, '2014-03-31 08:58:00', 'Steuart at Market', 74, '2014-03-31 09:08:00', '2nd at Townsend', 61, 510, 'Subscriber', 94611),
	(232053, 406, '2014-03-31 08:59:00', 'Steuart at Market', 74, '2014-03-31 09:05:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94611),
	(232055, 1435, '2014-03-31 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:23:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94107),
	(232056, 526, '2014-03-31 09:00:00', 'Embarcadero at Bryant', 54, '2014-03-31 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94105),
	(232057, 461, '2014-03-31 09:00:00', 'Steuart at Market', 74, '2014-03-31 09:08:00', '2nd at Townsend', 61, 356, 'Subscriber', 94523),
	(232059, 372, '2014-03-31 09:01:00', '2nd at South Park', 64, '2014-03-31 09:07:00', 'Market at Sansome', 77, 388, 'Subscriber', 94107),
	(232060, 465, '2014-03-31 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 09:10:00', '2nd at South Park', 64, 576, 'Subscriber', 94705),
	(232062, 391, '2014-03-31 09:03:00', 'Embarcadero at Folsom', 51, '2014-03-31 09:09:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94037),
	(232063, 434, '2014-03-31 09:03:00', 'Market at Sansome', 77, '2014-03-31 09:10:00', '2nd at South Park', 64, 290, 'Subscriber', 94568),
	(232064, 334, '2014-03-31 09:03:00', 'Market at Sansome', 77, '2014-03-31 09:09:00', '2nd at South Park', 64, 422, 'Subscriber', 94588),
	(232065, 1597, '2014-03-31 09:04:00', 'Commercial at Montgomery', 45, '2014-03-31 09:30:00', 'Powell Street BART (bis)', 39, 374, 'Customer', 33),
	(232066, 323, '2014-03-31 09:04:00', 'Powell Street BART (bis)', 39, '2014-03-31 09:09:00', 'Market at Sansome', 77, 344, 'Subscriber', 94116),
	(232067, 307, '2014-03-31 09:04:00', 'Market at Sansome', 77, '2014-03-31 09:09:00', '2nd at South Park', 64, 366, 'Subscriber', 94552),
	(232069, 273, '2014-03-31 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94402),
	(232070, 69, '2014-03-31 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94158),
	(232071, 728, '2014-03-31 09:06:00', 'Spear at Folsom', 49, '2014-03-31 09:18:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94080),
	(232072, 857, '2014-03-31 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94404),
	(232073, 270, '2014-03-31 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 09:11:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94105),
	(232074, 469, '2014-03-31 09:07:00', 'Embarcadero at Bryant', 54, '2014-03-31 09:15:00', 'Clay at Battery', 41, 266, 'Subscriber', 94107),
	(232075, 696, '2014-03-31 09:08:00', 'Market at Sansome', 77, '2014-03-31 09:19:00', '2nd at Townsend', 61, 541, 'Subscriber', 94080),
	(232076, 1389, '2014-03-31 09:08:00', 'Embarcadero at Sansome', 60, '2014-03-31 09:31:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94133),
	(232077, 12215, '2014-03-31 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 12:31:00', 'Steuart at Market', 74, 485, 'Subscriber', 94158),
	(232078, 648, '2014-03-31 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94040),
	(232079, 407, '2014-03-31 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94306),
	(232080, 520, '2014-03-31 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Customer', NULL),
	(232082, 604, '2014-03-31 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 09:19:00', 'Market at 10th', 67, 411, 'Subscriber', 94404),
	(232084, 251, '2014-03-31 09:10:00', 'Beale at Market', 56, '2014-03-31 09:14:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94606),
	(232085, 408, '2014-03-31 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 09:18:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94127),
	(232086, 253, '2014-03-31 09:12:00', 'Davis at Jackson', 42, '2014-03-31 09:16:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94111),
	(232087, 611, '2014-03-31 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:23:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94303),
	(232088, 649, '2014-03-31 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:24:00', 'Steuart at Market', 74, 342, 'Subscriber', 94061),
	(232089, 574, '2014-03-31 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 95050),
	(232090, 498, '2014-03-31 09:13:00', 'Powell Street BART (bis)', 39, '2014-03-31 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94577),
	(232091, 640, '2014-03-31 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:24:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 95112),
	(232092, 348, '2014-03-31 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:20:00', 'Townsend at 7th', 65, 416, 'Subscriber', 95129),
	(232093, 805, '2014-03-31 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:28:00', 'Steuart at Market', 74, 453, 'Subscriber', 94025),
	(232094, 215, '2014-03-31 09:15:00', 'Mountain View Caltrain Station', 28, '2014-03-31 09:18:00', 'Mountain View City Hall', 27, 18, 'Subscriber', 94158),
	(232095, 653, '2014-03-31 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:26:00', 'Commercial at Montgomery', 45, 482, 'Subscriber', 95014),
	(232096, 761, '2014-03-31 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:28:00', 'Market at 10th', 67, 566, 'Subscriber', 95119),
	(232097, 246, '2014-03-31 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 09:19:00', 'Townsend at 7th', 65, 554, 'Subscriber', 95120),
	(232098, 378, '2014-03-31 09:16:00', 'Market at 4th', 76, '2014-03-31 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94501),
	(232099, 483, '2014-03-31 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-03-31 09:24:00', 'Clay at Battery', 41, 495, 'Subscriber', 94103),
	(232101, 995, '2014-03-31 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 09:34:00', 'Embarcadero at Vallejo', 48, 557, 'Customer', 95070),
	(232102, 1072, '2014-03-31 09:18:00', 'Powell Street BART (bis)', 39, '2014-03-31 09:36:00', 'Spear at Folsom', 49, 379, 'Customer', 94102),
	(232103, 883, '2014-03-31 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 09:33:00', 'Embarcadero at Vallejo', 48, 564, 'Customer', 95070),
	(232104, 500, '2014-03-31 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 09:27:00', 'St James Park', 13, 638, 'Subscriber', 94108),
	(232106, 210, '2014-03-31 09:19:00', 'San Antonio Shopping Center', 31, '2014-03-31 09:22:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94040),
	(232107, 313, '2014-03-31 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 09:25:00', 'Embarcadero at Vallejo', 48, 310, 'Subscriber', 94611),
	(232108, 108, '2014-03-31 09:20:00', 'Beale at Market', 56, '2014-03-31 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94105),
	(232109, 500, '2014-03-31 09:20:00', 'Clay at Battery', 41, '2014-03-31 09:28:00', '2nd at South Park', 64, 390, 'Subscriber', 94903),
	(232110, 239, '2014-03-31 09:21:00', '2nd at Folsom', 62, '2014-03-31 09:25:00', 'Market at Sansome', 77, 432, 'Subscriber', 94107),
	(232111, 296, '2014-03-31 09:21:00', 'Beale at Market', 56, '2014-03-31 09:26:00', 'Broadway St at Battery St', 82, 439, 'Subscriber', 94131),
	(232112, 435, '2014-03-31 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 09:30:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94920),
	(232113, 686, '2014-03-31 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 09:34:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94124),
	(232114, 218, '2014-03-31 09:25:00', 'Mountain View City Hall', 27, '2014-03-31 09:28:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94041),
	(232115, 317, '2014-03-31 09:25:00', '2nd at Folsom', 62, '2014-03-31 09:31:00', 'Market at 4th', 76, 360, 'Subscriber', 94070),
	(232116, 589, '2014-03-31 09:25:00', 'Market at 4th', 76, '2014-03-31 09:35:00', '2nd at South Park', 64, 580, 'Customer', 94705),
	(232118, 534, '2014-03-31 09:26:00', 'Powell at Post (Union Square)', 71, '2014-03-31 09:35:00', 'Market at 10th', 67, 627, 'Subscriber', 94107),
	(232120, 331, '2014-03-31 09:27:00', 'Spear at Folsom', 49, '2014-03-31 09:32:00', '2nd at Townsend', 61, 276, 'Subscriber', 94105),
	(232121, 372, '2014-03-31 09:27:00', 'Embarcadero at Bryant', 54, '2014-03-31 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94105),
	(232122, 466, '2014-03-31 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:35:00', 'Market at 4th', 76, 320, 'Subscriber', 94065),
	(232125, 700, '2014-03-31 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:40:00', 'Market at 4th', 76, 472, 'Subscriber', 94040),
	(232127, 1076, '2014-03-31 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:47:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94025),
	(232128, 788, '2014-03-31 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 09:42:00', 'Market at Sansome', 77, 435, 'Subscriber', 95051),
	(232129, 734, '2014-03-31 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 09:42:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94608),
	(232132, 695, '2014-03-31 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 09:42:00', 'Clay at Battery', 41, 367, 'Subscriber', 94117),
	(232133, 321, '2014-03-31 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94087),
	(232134, 269, '2014-03-31 09:31:00', 'Steuart at Market', 74, '2014-03-31 09:36:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94114),
	(232135, 305, '2014-03-31 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:38:00', '5th at Howard', 57, 325, 'Subscriber', 94115),
	(232137, 618, '2014-03-31 09:34:00', 'Embarcadero at Vallejo', 48, '2014-03-31 09:44:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Customer', 95070),
	(232139, 926, '2014-03-31 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 09:49:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(232142, 543, '2014-03-31 09:35:00', 'Embarcadero at Vallejo', 48, '2014-03-31 09:44:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Customer', 95070),
	(232144, 359, '2014-03-31 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 09:41:00', 'Market at Sansome', 77, 474, 'Subscriber', 94104),
	(232147, 209, '2014-03-31 09:36:00', 'Townsend at 7th', 65, '2014-03-31 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94107),
	(232148, 399, '2014-03-31 09:36:00', 'Beale at Market', 56, '2014-03-31 09:43:00', 'Broadway St at Battery St', 82, 559, 'Subscriber', 94112),
	(232150, 269, '2014-03-31 09:37:00', 'Embarcadero at Bryant', 54, '2014-03-31 09:41:00', 'Steuart at Market', 74, 574, 'Subscriber', 94107),
	(232151, 306, '2014-03-31 09:37:00', 'Davis at Jackson', 42, '2014-03-31 09:42:00', 'Market at Sansome', 77, 282, 'Subscriber', 94111),
	(232153, 213, '2014-03-31 09:41:00', 'Beale at Market', 56, '2014-03-31 09:45:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94109),
	(232154, 520, '2014-03-31 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 09:50:00', 'Market at 10th', 67, 426, 'Subscriber', 94107),
	(232155, 548, '2014-03-31 09:41:00', 'Embarcadero at Sansome', 60, '2014-03-31 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94111),
	(232156, 252, '2014-03-31 09:42:00', 'Howard at 2nd', 63, '2014-03-31 09:46:00', 'Post at Kearney', 47, 465, 'Subscriber', 94610),
	(232157, 325, '2014-03-31 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 09:47:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 94103),
	(232158, 560, '2014-03-31 09:42:00', 'Market at 10th', 67, '2014-03-31 09:52:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94102),
	(232160, 212, '2014-03-31 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 09:46:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94131),
	(232161, 539, '2014-03-31 09:43:00', 'Embarcadero at Bryant', 54, '2014-03-31 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94105),
	(232162, 256, '2014-03-31 09:43:00', '2nd at South Park', 64, '2014-03-31 09:48:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94107),
	(232163, 613, '2014-03-31 09:47:00', 'Civic Center BART (7th at Market)', 72, '2014-03-31 09:57:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94597),
	(232164, 422, '2014-03-31 09:49:00', 'Powell Street BART (bis)', 39, '2014-03-31 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94501),
	(232165, 236, '2014-03-31 09:50:00', 'Mountain View Caltrain Station', 28, '2014-03-31 09:54:00', 'Mountain View City Hall', 27, 672, 'Subscriber', 94107),
	(232166, 255, '2014-03-31 09:50:00', 'Mountain View Caltrain Station', 28, '2014-03-31 09:55:00', 'Mountain View City Hall', 27, 153, 'Subscriber', 94107),
	(232167, 395, '2014-03-31 09:51:00', 'Market at 10th', 67, '2014-03-31 09:58:00', 'Market at 4th', 76, 399, 'Subscriber', 94104),
	(232168, 448, '2014-03-31 09:52:00', 'Powell Street BART (bis)', 39, '2014-03-31 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94109),
	(232169, 343, '2014-03-31 09:52:00', 'Howard at 2nd', 63, '2014-03-31 09:58:00', 'Steuart at Market', 74, 348, 'Subscriber', 94105),
	(232170, 155, '2014-03-31 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 09:55:00', '2nd at Townsend', 61, 541, 'Subscriber', 94158),
	(232171, 362, '2014-03-31 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-31 09:59:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94704),
	(232172, 544, '2014-03-31 09:53:00', 'Beale at Market', 56, '2014-03-31 10:02:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94111),
	(232173, 394, '2014-03-31 09:54:00', 'Powell at Post (Union Square)', 71, '2014-03-31 10:01:00', '2nd at South Park', 64, 544, 'Subscriber', 94109),
	(232174, 174, '2014-03-31 09:54:00', 'Beale at Market', 56, '2014-03-31 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94105),
	(232175, 246, '2014-03-31 09:54:00', 'Broadway St at Battery St', 82, '2014-03-31 09:59:00', 'Steuart at Market', 74, 423, 'Subscriber', 94133),
	(232176, 369, '2014-03-31 09:55:00', '2nd at Townsend', 61, '2014-03-31 10:01:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94107),
	(232177, 673, '2014-03-31 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 10:07:00', 'Market at 10th', 67, 260, 'Subscriber', 94402),
	(232178, 240, '2014-03-31 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 10:00:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94118),
	(232179, 290, '2014-03-31 09:59:00', 'Mountain View Caltrain Station', 28, '2014-03-31 10:04:00', 'Mountain View City Hall', 27, 111, 'Subscriber', 94040),
	(232180, 152, '2014-03-31 09:59:00', 'Cowper at University', 37, '2014-03-31 10:02:00', 'University and Emerson', 35, 162, 'Subscriber', 94301),
	(232181, 821, '2014-03-31 10:01:00', 'Golden Gate at Polk', 59, '2014-03-31 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94109),
	(232184, 256, '2014-03-31 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 10:07:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94105),
	(232187, 468, '2014-03-31 10:03:00', 'Powell Street BART (bis)', 39, '2014-03-31 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94618),
	(232193, 7457, '2014-03-31 10:04:00', 'Market at 4th', 76, '2014-03-31 12:09:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 98082),
	(232196, 775, '2014-03-31 10:07:00', 'Townsend at 7th', 65, '2014-03-31 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94107),
	(232197, 434, '2014-03-31 10:07:00', 'Powell Street BART (bis)', 39, '2014-03-31 10:15:00', 'Beale at Market', 56, 378, 'Subscriber', 94107),
	(232198, 939, '2014-03-31 10:08:00', 'Townsend at 7th', 65, '2014-03-31 10:24:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94107),
	(232199, 724, '2014-03-31 10:07:00', 'South Van Ness at Market', 66, '2014-03-31 10:19:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94103),
	(232200, 693, '2014-03-31 10:11:00', 'Market at 10th', 67, '2014-03-31 10:23:00', '2nd at Folsom', 62, 594, 'Subscriber', 94102),
	(232201, 223, '2014-03-31 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 10:16:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94404),
	(232202, 401, '2014-03-31 10:12:00', 'Market at 10th', 67, '2014-03-31 10:19:00', '5th at Howard', 57, 426, 'Subscriber', 94102),
	(232203, 933, '2014-03-31 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94025),
	(232204, 640, '2014-03-31 10:13:00', 'Embarcadero at Sansome', 60, '2014-03-31 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94105),
	(232205, 644, '2014-03-31 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 10:25:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94041),
	(232206, 356, '2014-03-31 10:16:00', 'Market at Sansome', 77, '2014-03-31 10:21:00', '2nd at South Park', 64, 540, 'Subscriber', 94114),
	(232207, 353, '2014-03-31 10:16:00', 'Mountain View Caltrain Station', 28, '2014-03-31 10:22:00', 'Castro Street and El Camino Real', 32, 51, 'Subscriber', 94123),
	(232208, 480, '2014-03-31 10:16:00', 'Powell at Post (Union Square)', 71, '2014-03-31 10:24:00', 'Broadway St at Battery St', 82, 457, 'Subscriber', 94109),
	(232209, 309, '2014-03-31 10:17:00', 'Clay at Battery', 41, '2014-03-31 10:22:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94109),
	(232212, 299, '2014-03-31 10:19:00', 'Howard at 2nd', 63, '2014-03-31 10:24:00', '2nd at South Park', 64, 273, 'Subscriber', 94105),
	(232213, 250, '2014-03-31 10:19:00', 'San Antonio Shopping Center', 31, '2014-03-31 10:23:00', 'San Antonio Caltrain Station', 29, 662, 'Subscriber', 94040),
	(232214, 326, '2014-03-31 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 10:26:00', 'Townsend at 7th', 65, 317, 'Subscriber', 95148),
	(232215, 480, '2014-03-31 10:21:00', 'Beale at Market', 56, '2014-03-31 10:29:00', '2nd at South Park', 64, 378, 'Subscriber', 94110),
	(232217, 125, '2014-03-31 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 10:26:00', 'Beale at Market', 56, 545, 'Subscriber', 94105),
	(232218, 613, '2014-03-31 10:27:00', 'Townsend at 7th', 65, '2014-03-31 10:38:00', 'San Francisco City Hall', 58, 631, 'Subscriber', 95148),
	(232221, 933, '2014-03-31 10:28:00', 'Steuart at Market', 74, '2014-03-31 10:44:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94598),
	(232223, 868, '2014-03-31 10:30:00', 'Howard at 2nd', 63, '2014-03-31 10:44:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94608),
	(232224, 423, '2014-03-31 10:33:00', 'Market at 4th', 76, '2014-03-31 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94158),
	(232225, 420, '2014-03-31 10:35:00', 'Civic Center BART (7th at Market)', 72, '2014-03-31 10:42:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94707),
	(232228, 554, '2014-03-31 10:37:00', 'Howard at 2nd', 63, '2014-03-31 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94133),
	(232231, 482, '2014-03-31 10:38:00', 'Washington at Kearney', 46, '2014-03-31 10:46:00', '2nd at Folsom', 62, 444, 'Subscriber', 94133),
	(232232, 744, '2014-03-31 10:39:00', 'Market at Sansome', 77, '2014-03-31 10:52:00', 'Market at Sansome', 77, 435, 'Subscriber', 94549),
	(232233, 600, '2014-03-31 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 10:54:00', 'Market at Sansome', 77, 381, 'Subscriber', 95051),
	(232234, 306, '2014-03-31 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 10:49:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94105),
	(232235, 446, '2014-03-31 10:46:00', 'Embarcadero at Vallejo', 48, '2014-03-31 10:53:00', 'Howard at 2nd', 63, 552, 'Subscriber', 95112),
	(232240, 99, '2014-03-31 10:49:00', 'Beale at Market', 56, '2014-03-31 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94122),
	(232241, 535, '2014-03-31 10:54:00', 'Clay at Battery', 41, '2014-03-31 11:03:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94111),
	(232242, 308, '2014-03-31 10:58:00', '2nd at South Park', 64, '2014-03-31 11:03:00', 'Post at Kearney', 47, 398, 'Subscriber', 94903),
	(232245, 538, '2014-03-31 11:00:00', 'Embarcadero at Bryant', 54, '2014-03-31 11:09:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94111),
	(232249, 754, '2014-03-31 11:04:00', 'Townsend at 7th', 65, '2014-03-31 11:16:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94608),
	(232250, 832, '2014-03-31 11:07:00', 'San Francisco City Hall', 58, '2014-03-31 11:21:00', '2nd at South Park', 64, 631, 'Subscriber', 94117),
	(232251, 536, '2014-03-31 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-03-31 11:17:00', '2nd at Folsom', 62, 560, 'Subscriber', 94107),
	(232252, 608, '2014-03-31 11:10:00', '2nd at South Park', 64, '2014-03-31 11:20:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94602),
	(232253, 292, '2014-03-31 11:10:00', 'Post at Kearney', 47, '2014-03-31 11:15:00', 'Clay at Battery', 41, 535, 'Subscriber', 94945),
	(232254, 889, '2014-03-31 11:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 11:26:00', 'Paseo de San Antonio', 7, 218, 'Subscriber', 94040),
	(232255, 656, '2014-03-31 11:14:00', 'Powell Street BART (bis)', 39, '2014-03-31 11:25:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94108),
	(232263, 716, '2014-03-31 11:20:00', 'Townsend at 7th', 65, '2014-03-31 11:32:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94107),
	(232265, 353, '2014-03-31 11:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 11:35:00', '5th at Howard', 57, 313, 'Subscriber', 94607),
	(232266, 506, '2014-03-31 11:30:00', 'Powell at Post (Union Square)', 71, '2014-03-31 11:38:00', '2nd at Folsom', 62, 424, 'Subscriber', 94108),
	(232267, 294, '2014-03-31 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 11:36:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(232268, 295, '2014-03-31 11:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 11:37:00', 'Steuart at Market', 74, 494, 'Subscriber', 94133),
	(232269, 854, '2014-03-31 11:35:00', 'Powell at Post (Union Square)', 71, '2014-03-31 11:49:00', 'San Francisco City Hall', 58, 514, 'Subscriber', 94108),
	(232270, 1173, '2014-03-31 11:40:00', 'Embarcadero at Vallejo', 48, '2014-03-31 11:59:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94114),
	(232271, 147, '2014-03-31 11:41:00', 'Embarcadero at Vallejo', 48, '2014-03-31 11:44:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94107),
	(232272, 735, '2014-03-31 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 11:58:00', 'Market at 10th', 67, 542, 'Subscriber', 94086),
	(232273, 474, '2014-03-31 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 11:54:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94110),
	(232274, 320, '2014-03-31 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 11:53:00', '2nd at South Park', 64, 477, 'Subscriber', 94618),
	(232275, 178, '2014-03-31 11:49:00', 'Davis at Jackson', 42, '2014-03-31 11:52:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94107),
	(232278, 468, '2014-03-31 11:50:00', '5th at Howard', 57, '2014-03-31 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94607),
	(232279, 459, '2014-03-31 11:51:00', '2nd at Folsom', 62, '2014-03-31 11:59:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94133),
	(232280, 153, '2014-03-31 11:54:00', 'Beale at Market', 56, '2014-03-31 11:56:00', 'Steuart at Market', 74, 600, 'Subscriber', 94133),
	(232281, 180, '2014-03-31 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 11:59:00', 'Embarcadero at Vallejo', 48, 589, 'Subscriber', 94103),
	(232282, 336, '2014-03-31 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94107),
	(232283, 780, '2014-03-31 11:56:00', 'San Salvador at 1st', 8, '2014-03-31 12:09:00', 'San Salvador at 1st', 8, 72, 'Subscriber', 95113),
	(232288, 551, '2014-03-31 12:00:00', 'Steuart at Market', 74, '2014-03-31 12:09:00', 'Powell at Post (Union Square)', 71, 348, 'Subscriber', 94123),
	(232289, 468, '2014-03-31 12:04:00', '2nd at Folsom', 62, '2014-03-31 12:12:00', 'Market at 4th', 76, 594, 'Subscriber', 94133),
	(232291, 292, '2014-03-31 12:05:00', '2nd at Folsom', 62, '2014-03-31 12:10:00', 'Market at 4th', 76, 416, 'Subscriber', 94602),
	(232292, 278, '2014-03-31 12:05:00', '2nd at Folsom', 62, '2014-03-31 12:10:00', 'Market at 4th', 76, 365, 'Subscriber', 94518),
	(232297, 710, '2014-03-31 12:10:00', 'Embarcadero at Vallejo', 48, '2014-03-31 12:22:00', 'Post at Kearney', 47, 483, 'Subscriber', 94111),
	(232300, 210, '2014-03-31 12:11:00', 'Market at 10th', 67, '2014-03-31 12:15:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94127),
	(232301, 494, '2014-03-31 12:14:00', 'Powell Street BART (bis)', 39, '2014-03-31 12:22:00', 'Washington at Kearney', 46, 331, 'Customer', 33),
	(232302, 810, '2014-03-31 12:17:00', 'Broadway St at Battery St', 82, '2014-03-31 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95130),
	(232303, 373, '2014-03-31 12:18:00', 'Market at Sansome', 77, '2014-03-31 12:24:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94111),
	(232304, 265, '2014-03-31 12:27:00', '2nd at Folsom', 62, '2014-03-31 12:32:00', '5th at Howard', 57, 444, 'Subscriber', 94102),
	(232306, 96, '2014-03-31 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 12:30:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94040),
	(232307, 305, '2014-03-31 12:31:00', 'Embarcadero at Vallejo', 48, '2014-03-31 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94707),
	(232308, 133, '2014-03-31 12:32:00', 'Howard at 2nd', 63, '2014-03-31 12:34:00', 'Market at Sansome', 77, 504, 'Subscriber', 94040),
	(232312, 437, '2014-03-31 12:44:00', 'Post at Kearney', 47, '2014-03-31 12:52:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94111),
	(232313, 729, '2014-03-31 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 12:58:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 99403),
	(232314, 265, '2014-03-31 12:50:00', '2nd at South Park', 64, '2014-03-31 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94618),
	(232316, 66610, '2014-03-31 13:16:00', 'Golden Gate at Polk', 59, '2014-04-01 07:46:00', '5th at Howard', 57, 497, 'Customer', 95215),
	(232317, 760, '2014-03-31 13:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 13:46:00', 'Powell at Post (Union Square)', 71, 291, 'Subscriber', 94108),
	(232318, 130, '2014-03-31 13:42:00', '2nd at South Park', 64, '2014-03-31 13:44:00', '2nd at Townsend', 61, 422, 'Subscriber', 94117),
	(232319, 532, '2014-03-31 13:47:00', 'Beale at Market', 56, '2014-03-31 13:56:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94114),
	(232320, 475, '2014-03-31 13:49:00', 'MLK Library', 11, '2014-03-31 13:57:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 94040),
	(232321, 242, '2014-03-31 14:08:00', 'Market at Sansome', 77, '2014-03-31 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94040),
	(232322, 313, '2014-03-31 14:15:00', 'Broadway St at Battery St', 82, '2014-03-31 14:21:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94109),
	(232323, 439, '2014-03-31 14:30:00', 'Powell Street BART (bis)', 39, '2014-03-31 14:38:00', '2nd at Folsom', 62, 455, 'Subscriber', 94133),
	(232324, 244, '2014-03-31 14:35:00', 'San Antonio Caltrain Station', 29, '2014-03-31 14:39:00', 'San Antonio Shopping Center', 31, 203, 'Subscriber', 94040),
	(232325, 590, '2014-03-31 15:04:00', 'Powell Street BART (bis)', 39, '2014-03-31 15:14:00', '2nd at South Park', 64, 473, 'Subscriber', 94102),
	(232326, 617, '2014-03-31 15:20:00', 'Powell Street BART (bis)', 39, '2014-03-31 15:30:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94107),
	(232327, 587, '2014-03-31 15:25:00', 'Beale at Market', 56, '2014-03-31 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94403),
	(232328, 931, '2014-03-31 15:34:00', 'Embarcadero at Sansome', 60, '2014-03-31 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94062),
	(232337, 712, '2014-03-31 15:56:00', 'Beale at Market', 56, '2014-03-31 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94066),
	(232338, 655, '2014-03-31 16:01:00', 'San Francisco City Hall', 58, '2014-03-31 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94010),
	(232339, 508, '2014-03-31 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94530),
	(232340, 407, '2014-03-31 16:04:00', '2nd at South Park', 64, '2014-03-31 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94904),
	(232344, 404, '2014-03-31 16:13:00', 'Market at 4th', 76, '2014-03-31 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 95014),
	(232345, 305, '2014-03-31 16:14:00', 'Santa Clara at Almaden', 4, '2014-03-31 16:19:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94103),
	(232346, 275, '2014-03-31 16:15:00', 'Santa Clara at Almaden', 4, '2014-03-31 16:19:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95020),
	(232347, 937, '2014-03-31 16:16:00', 'Clay at Battery', 41, '2014-03-31 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94402),
	(232349, 254, '2014-03-31 16:27:00', '2nd at Folsom', 62, '2014-03-31 16:31:00', 'Spear at Folsom', 49, 314, 'Subscriber', 94105),
	(232350, 732, '2014-03-31 16:29:00', 'Steuart at Market', 74, '2014-03-31 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94002),
	(232351, 584, '2014-03-31 16:30:00', 'Townsend at 7th', 65, '2014-03-31 16:40:00', '2nd at Townsend', 61, 395, 'Subscriber', 94105),
	(232352, 476, '2014-03-31 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 16:41:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94577),
	(232353, 241, '2014-03-31 16:33:00', 'Castro Street and El Camino Real', 32, '2014-03-31 16:37:00', 'Mountain View Caltrain Station', 28, 116, 'Subscriber', 94122),
	(232354, 742, '2014-03-31 16:34:00', 'South Van Ness at Market', 66, '2014-03-31 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94061),
	(232355, 623, '2014-03-31 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 16:45:00', 'Market at Sansome', 77, 373, 'Subscriber', 94611),
	(232356, 640, '2014-03-31 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94403),
	(232357, 627, '2014-03-31 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94403),
	(232358, 431, '2014-03-31 16:39:00', 'Embarcadero at Folsom', 51, '2014-03-31 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94403),
	(232359, 376, '2014-03-31 16:39:00', 'San Pedro Square', 6, '2014-03-31 16:45:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94002),
	(232360, 245, '2014-03-31 16:40:00', 'Castro Street and El Camino Real', 32, '2014-03-31 16:44:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94103),
	(232361, 503, '2014-03-31 16:44:00', '2nd at South Park', 64, '2014-03-31 16:53:00', 'Market at Sansome', 77, 378, 'Subscriber', 94044),
	(232362, 234, '2014-03-31 16:45:00', 'Mountain View City Hall', 27, '2014-03-31 16:49:00', 'Mountain View Caltrain Station', 28, 195, 'Subscriber', 94107),
	(232364, 254, '2014-03-31 16:47:00', 'Embarcadero at Vallejo', 48, '2014-03-31 16:51:00', 'Beale at Market', 56, 591, 'Subscriber', 94112),
	(232365, 521, '2014-03-31 16:47:00', '2nd at Townsend', 61, '2014-03-31 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94558),
	(232366, 575, '2014-03-31 16:47:00', 'South Van Ness at Market', 66, '2014-03-31 16:56:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94107),
	(232369, 625, '2014-03-31 16:49:00', 'Steuart at Market', 74, '2014-03-31 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 95051),
	(232370, 685, '2014-03-31 16:51:00', 'Steuart at Market', 74, '2014-03-31 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94070),
	(232371, 640, '2014-03-31 16:54:00', 'Beale at Market', 56, '2014-03-31 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94111),
	(232372, 395, '2014-03-31 16:54:00', '2nd at Townsend', 61, '2014-03-31 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94534),
	(232373, 644, '2014-03-31 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94070),
	(232374, 342, '2014-03-31 16:57:00', 'Davis at Jackson', 42, '2014-03-31 17:02:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94111),
	(232375, 391, '2014-03-31 16:59:00', '2nd at Townsend', 61, '2014-03-31 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94606),
	(232376, 616, '2014-03-31 16:59:00', 'Embarcadero at Folsom', 51, '2014-03-31 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94404),
	(232377, 325, '2014-03-31 16:59:00', 'Market at Sansome', 77, '2014-03-31 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94510),
	(232378, 424, '2014-03-31 17:02:00', 'Powell Street BART (bis)', 39, '2014-03-31 17:09:00', '2nd at Folsom', 62, 491, 'Subscriber', 94107),
	(232379, 295, '2014-03-31 17:03:00', 'Beale at Market', 56, '2014-03-31 17:08:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94111),
	(232380, 597, '2014-03-31 17:04:00', 'Howard at 2nd', 63, '2014-03-31 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95020),
	(232381, 634, '2014-03-31 17:04:00', 'Embarcadero at Folsom', 51, '2014-03-31 17:15:00', '5th at Howard', 57, 401, 'Subscriber', 94103),
	(232382, 226, '2014-03-31 17:04:00', 'Townsend at 7th', 65, '2014-03-31 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94404),
	(232384, 728, '2014-03-31 17:05:00', 'Townsend at 7th', 65, '2014-03-31 17:17:00', 'Golden Gate at Polk', 59, 376, 'Subscriber', 94118),
	(232386, 404, '2014-03-31 17:05:00', '2nd at South Park', 64, '2014-03-31 17:12:00', 'Market at Sansome', 77, 473, 'Subscriber', 94110),
	(232391, 956, '2014-03-31 17:07:00', 'Embarcadero at Vallejo', 48, '2014-03-31 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95110),
	(232392, 311, '2014-03-31 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 17:14:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94111),
	(232396, 673, '2014-03-31 17:10:00', 'Davis at Jackson', 42, '2014-03-31 17:21:00', 'Market at 4th', 76, 435, 'Subscriber', 94111),
	(232397, 781, '2014-03-31 17:10:00', 'Townsend at 7th', 65, '2014-03-31 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94901),
	(232398, 800, '2014-03-31 17:10:00', 'Commercial at Montgomery', 45, '2014-03-31 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95014),
	(232399, 407, '2014-03-31 17:10:00', 'Embarcadero at Sansome', 60, '2014-03-31 17:17:00', 'Steuart at Market', 74, 551, 'Subscriber', 94510),
	(232400, 526, '2014-03-31 17:11:00', 'Howard at 2nd', 63, '2014-03-31 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94086),
	(232401, 221, '2014-03-31 17:12:00', 'Embarcadero at Vallejo', 48, '2014-03-31 17:16:00', 'Steuart at Market', 74, 635, 'Subscriber', 94114),
	(232404, 237, '2014-03-31 17:14:00', 'Townsend at 7th', 65, '2014-03-31 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95120),
	(232405, 581, '2014-03-31 17:14:00', 'Commercial at Montgomery', 45, '2014-03-31 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94061),
	(232407, 360, '2014-03-31 17:15:00', 'Powell Street BART (bis)', 39, '2014-03-31 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94062),
	(232408, 279, '2014-03-31 17:16:00', 'South Van Ness at Market', 66, '2014-03-31 17:21:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94611),
	(232411, 346, '2014-03-31 17:18:00', 'Davis at Jackson', 42, '2014-03-31 17:24:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94111),
	(232413, 621, '2014-03-31 17:19:00', 'Market at Sansome', 77, '2014-03-31 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94030),
	(232415, 280, '2014-03-31 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94041),
	(232416, 577, '2014-03-31 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 17:30:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94133),
	(232417, 359, '2014-03-31 17:21:00', 'Townsend at 7th', 65, '2014-03-31 17:27:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94707),
	(232418, 345, '2014-03-31 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95112),
	(232420, 675, '2014-03-31 17:22:00', 'Embarcadero at Folsom', 51, '2014-03-31 17:33:00', '2nd at Townsend', 61, 490, 'Subscriber', 94062),
	(232421, 656, '2014-03-31 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94611),
	(232423, 266, '2014-03-31 17:22:00', 'Castro Street and El Camino Real', 32, '2014-03-31 17:27:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94110),
	(232427, 325, '2014-03-31 17:24:00', 'Market at Sansome', 77, '2014-03-31 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94602),
	(232428, 379, '2014-03-31 17:24:00', 'Embarcadero at Sansome', 60, '2014-03-31 17:30:00', 'Steuart at Market', 74, 516, 'Subscriber', 94565),
	(232430, 370, '2014-03-31 17:25:00', 'Embarcadero at Vallejo', 48, '2014-03-31 17:31:00', 'Steuart at Market', 74, 310, 'Subscriber', 94611),
	(232433, 515, '2014-03-31 17:27:00', 'Market at 10th', 67, '2014-03-31 17:35:00', 'Market at 4th', 76, 391, 'Subscriber', 94110),
	(232434, 277, '2014-03-31 17:28:00', '2nd at South Park', 64, '2014-03-31 17:33:00', 'Market at Sansome', 77, 540, 'Subscriber', 94588),
	(232435, 930, '2014-03-31 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 17:44:00', 'Market at 4th', 76, 342, 'Subscriber', 94107),
	(232436, 617, '2014-03-31 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 17:39:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94501),
	(232438, 683, '2014-03-31 17:29:00', 'Washington at Kearney', 46, '2014-03-31 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94133),
	(232440, 775, '2014-03-31 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 17:45:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94608),
	(232443, 477, '2014-03-31 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94925),
	(232444, 728, '2014-03-31 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 17:44:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94111),
	(232445, 638, '2014-03-31 17:32:00', 'Townsend at 7th', 65, '2014-03-31 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94925),
	(232446, 507, '2014-03-31 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94040),
	(232447, 500, '2014-03-31 17:33:00', 'Embarcadero at Sansome', 60, '2014-03-31 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94901),
	(232448, 179, '2014-03-31 17:34:00', 'Market at Sansome', 77, '2014-03-31 17:37:00', 'Beale at Market', 56, 540, 'Subscriber', 94588),
	(232449, 860, '2014-03-31 17:34:00', 'Steuart at Market', 74, '2014-03-31 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94158),
	(232450, 226, '2014-03-31 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 17:38:00', '2nd at Folsom', 62, 313, 'Subscriber', 94608),
	(232451, 219, '2014-03-31 17:35:00', '2nd at South Park', 64, '2014-03-31 17:39:00', 'Market at Sansome', 77, 366, 'Subscriber', 94080),
	(232452, 453, '2014-03-31 17:35:00', 'Commercial at Montgomery', 45, '2014-03-31 17:43:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(232453, 364, '2014-03-31 17:36:00', '2nd at Folsom', 62, '2014-03-31 17:42:00', 'Steuart at Market', 74, 491, 'Subscriber', 94904),
	(232454, 245, '2014-03-31 17:36:00', 'Mountain View Caltrain Station', 28, '2014-03-31 17:40:00', 'Mountain View City Hall', 27, 116, 'Subscriber', 94024),
	(232457, 735, '2014-03-31 17:37:00', 'Clay at Battery', 41, '2014-03-31 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94306),
	(232458, 1561, '2014-03-31 17:36:00', 'San Jose Government Center', 80, '2014-03-31 18:02:00', 'Paseo de San Antonio', 7, 242, 'Customer', 95125),
	(232459, 379, '2014-03-31 17:37:00', '5th at Howard', 57, '2014-03-31 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94501),
	(232460, 587, '2014-03-31 17:39:00', 'Market at Sansome', 77, '2014-03-31 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 95051),
	(232462, 427, '2014-03-31 17:39:00', 'Market at 10th', 67, '2014-03-31 17:47:00', 'Market at 4th', 76, 411, 'Subscriber', 94061),
	(232464, 294, '2014-03-31 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94025),
	(232467, 751, '2014-03-31 17:42:00', 'Townsend at 7th', 65, '2014-03-31 17:55:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94707),
	(232468, 423, '2014-03-31 17:43:00', '2nd at Folsom', 62, '2014-03-31 17:50:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94133),
	(232469, 632, '2014-03-31 17:43:00', '2nd at South Park', 64, '2014-03-31 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94501),
	(232470, 565, '2014-03-31 17:46:00', 'Spear at Folsom', 49, '2014-03-31 17:56:00', 'Market at 4th', 76, 482, 'Subscriber', 94107),
	(232471, 1330, '2014-03-31 17:48:00', '2nd at Folsom', 62, '2014-03-31 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(232472, 245, '2014-03-31 17:48:00', 'Embarcadero at Vallejo', 48, '2014-03-31 17:52:00', 'Steuart at Market', 74, 273, 'Subscriber', 94102),
	(232473, 752, '2014-03-31 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94103),
	(232474, 554, '2014-03-31 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94158),
	(232475, 347, '2014-03-31 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 17:56:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94107),
	(232476, 301, '2014-03-31 17:51:00', 'Spear at Folsom', 49, '2014-03-31 17:56:00', '2nd at Townsend', 61, 628, 'Subscriber', 94105),
	(232477, 452, '2014-03-31 17:51:00', 'Market at 4th', 76, '2014-03-31 17:58:00', 'Market at 10th', 67, 342, 'Subscriber', 94107),
	(232478, 538, '2014-03-31 17:52:00', 'Powell Street BART (bis)', 39, '2014-03-31 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94610),
	(232479, 555, '2014-03-31 17:52:00', 'Market at 4th', 76, '2014-03-31 18:01:00', 'Clay at Battery', 41, 435, 'Subscriber', 94111),
	(232480, 648, '2014-03-31 17:52:00', 'Embarcadero at Folsom', 51, '2014-03-31 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 95014),
	(232481, 488, '2014-03-31 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94040),
	(232482, 927, '2014-03-31 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-31 18:10:00', 'Market at 10th', 67, 598, 'Subscriber', 94103),
	(232483, 509, '2014-03-31 17:55:00', 'Embarcadero at Sansome', 60, '2014-03-31 18:03:00', 'Steuart at Market', 74, 558, 'Subscriber', 94117),
	(232484, 852, '2014-03-31 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-03-31 18:09:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94105),
	(232485, 149, '2014-03-31 17:55:00', 'Market at 10th', 67, '2014-03-31 17:57:00', 'Market at 10th', 67, 436, 'Subscriber', 94102),
	(232486, 830, '2014-03-31 17:56:00', 'Embarcadero at Vallejo', 48, '2014-03-31 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94404),
	(232487, 835, '2014-03-31 17:56:00', 'Embarcadero at Vallejo', 48, '2014-03-31 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94404),
	(232488, 320, '2014-03-31 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 18:02:00', 'Market at 4th', 76, 576, 'Subscriber', 94109),
	(232489, 365, '2014-03-31 17:57:00', 'Embarcadero at Sansome', 60, '2014-03-31 18:03:00', 'Steuart at Market', 74, 385, 'Subscriber', 94597),
	(232490, 304, '2014-03-31 17:58:00', 'Commercial at Montgomery', 45, '2014-03-31 18:03:00', 'Beale at Market', 56, 358, 'Subscriber', 94703),
	(232492, 725, '2014-03-31 17:58:00', '2nd at Folsom', 62, '2014-03-31 18:10:00', 'Market at 10th', 67, 560, 'Subscriber', 94102),
	(232493, 663, '2014-03-31 17:59:00', 'Market at 10th', 67, '2014-03-31 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94086),
	(232494, 555, '2014-03-31 18:00:00', '2nd at South Park', 64, '2014-03-31 18:09:00', 'Clay at Battery', 41, 631, 'Subscriber', 94903),
	(232495, 246, '2014-03-31 18:01:00', '2nd at South Park', 64, '2014-03-31 18:05:00', 'Market at Sansome', 77, 369, 'Subscriber', 94702),
	(232496, 358, '2014-03-31 18:01:00', '2nd at South Park', 64, '2014-03-31 18:07:00', 'Market at Sansome', 77, 380, 'Subscriber', 94705),
	(232497, 574, '2014-03-31 18:02:00', 'Davis at Jackson', 42, '2014-03-31 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94030),
	(232498, 201, '2014-03-31 18:03:00', 'Townsend at 7th', 65, '2014-03-31 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94158),
	(232499, 660, '2014-03-31 18:03:00', '2nd at Townsend', 61, '2014-03-31 18:14:00', 'Market at Sansome', 77, 628, 'Subscriber', 94610),
	(232500, 888, '2014-03-31 18:03:00', 'Embarcadero at Vallejo', 48, '2014-03-31 18:18:00', '2nd at Townsend', 61, 621, 'Subscriber', 94107),
	(232501, 526, '2014-03-31 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94107),
	(232502, 267, '2014-03-31 18:04:00', '2nd at Folsom', 62, '2014-03-31 18:08:00', '5th at Howard', 57, 424, 'Subscriber', 94118),
	(232503, 680, '2014-03-31 18:04:00', '2nd at Townsend', 61, '2014-03-31 18:16:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94111),
	(232504, 642, '2014-03-31 18:05:00', 'Steuart at Market', 74, '2014-03-31 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94024),
	(232505, 455, '2014-03-31 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94010),
	(232506, 701, '2014-03-31 18:06:00', 'Commercial at Montgomery', 45, '2014-03-31 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94043),
	(232507, 322, '2014-03-31 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94608),
	(232508, 238, '2014-03-31 18:07:00', '5th at Howard', 57, '2014-03-31 18:11:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94608),
	(232509, 211, '2014-03-31 18:07:00', 'Townsend at 7th', 65, '2014-03-31 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94025),
	(232510, 506, '2014-03-31 18:08:00', '2nd at Townsend', 61, '2014-03-31 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94960),
	(232512, 527, '2014-03-31 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94404),
	(232513, 321, '2014-03-31 18:09:00', '2nd at Folsom', 62, '2014-03-31 18:14:00', 'Beale at Market', 56, 603, 'Subscriber', 94118),
	(232514, 507, '2014-03-31 18:09:00', 'Steuart at Market', 74, '2014-03-31 18:17:00', '2nd at South Park', 64, 558, 'Subscriber', 94107),
	(232516, 174, '2014-03-31 18:09:00', '2nd at Folsom', 62, '2014-03-31 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94618),
	(232517, 598, '2014-03-31 18:10:00', '2nd at Townsend', 61, '2014-03-31 18:20:00', 'Steuart at Market', 74, 287, 'Subscriber', 94611),
	(232518, 428, '2014-03-31 18:10:00', 'St James Park', 13, '2014-03-31 18:18:00', 'San Jose Diridon Caltrain Station', 2, 638, 'Subscriber', 94108),
	(232519, 398, '2014-03-31 18:12:00', 'Commercial at Montgomery', 45, '2014-03-31 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94704),
	(232520, 441, '2014-03-31 18:12:00', 'Howard at 2nd', 63, '2014-03-31 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94087),
	(232521, 366, '2014-03-31 18:15:00', 'Market at 4th', 76, '2014-03-31 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94941),
	(232522, 613, '2014-03-31 18:19:00', 'Market at 4th', 76, '2014-03-31 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94061),
	(232525, 774, '2014-03-31 18:21:00', 'San Antonio Shopping Center', 31, '2014-03-31 18:34:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94040),
	(232526, 804, '2014-03-31 18:22:00', 'Townsend at 7th', 65, '2014-03-31 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94611),
	(232527, 713, '2014-03-31 18:23:00', '2nd at South Park', 64, '2014-03-31 18:35:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94133),
	(232528, 336, '2014-03-31 18:23:00', 'Market at 4th', 76, '2014-03-31 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94608),
	(232529, 311, '2014-03-31 18:24:00', 'Beale at Market', 56, '2014-03-31 18:29:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94105),
	(232535, 510, '2014-03-31 18:26:00', 'Powell Street BART (bis)', 39, '2014-03-31 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94602),
	(232540, 266, '2014-03-31 18:27:00', 'Steuart at Market', 74, '2014-03-31 18:31:00', 'Broadway St at Battery St', 82, 516, 'Subscriber', 94133),
	(232542, 522, '2014-03-31 18:27:00', 'Howard at 2nd', 63, '2014-03-31 18:36:00', 'Embarcadero at Vallejo', 48, 532, 'Subscriber', 95112),
	(232543, 387, '2014-03-31 18:27:00', 'Commercial at Montgomery', 45, '2014-03-31 18:34:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94107),
	(232544, 203, '2014-03-31 18:28:00', 'Mountain View City Hall', 27, '2014-03-31 18:31:00', 'Mountain View Caltrain Station', 28, 116, 'Subscriber', 94158),
	(232545, 784, '2014-03-31 18:28:00', 'Embarcadero at Sansome', 60, '2014-03-31 18:41:00', '2nd at Townsend', 61, 470, 'Subscriber', 99403),
	(232546, 302, '2014-03-31 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 18:34:00', 'Commercial at Montgomery', 45, 433, 'Subscriber', 94939),
	(232547, 377, '2014-03-31 18:29:00', 'Embarcadero at Folsom', 51, '2014-03-31 18:36:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(232548, 529, '2014-03-31 18:30:00', 'Embarcadero at Vallejo', 48, '2014-03-31 18:39:00', 'Market at 4th', 76, 469, 'Subscriber', 94107),
	(232550, 555, '2014-03-31 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 18:40:00', 'Steuart at Market', 74, 401, 'Subscriber', 94610),
	(232552, 194, '2014-03-31 18:33:00', 'Redwood City Caltrain Station', 22, '2014-03-31 18:36:00', 'Mezes Park', 83, 118, 'Subscriber', 94063),
	(232553, 685, '2014-03-31 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 18:44:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94105),
	(232554, 282, '2014-03-31 18:34:00', 'Redwood City Caltrain Station', 22, '2014-03-31 18:38:00', 'Franklin at Maple', 21, 117, 'Subscriber', 94062),
	(232555, 510, '2014-03-31 18:35:00', 'Steuart at Market', 74, '2014-03-31 18:43:00', '2nd at South Park', 64, 551, 'Subscriber', 94602),
	(232556, 557, '2014-03-31 18:35:00', '2nd at South Park', 64, '2014-03-31 18:45:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94105),
	(232557, 266, '2014-03-31 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 18:41:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 95110),
	(232558, 594, '2014-03-31 18:37:00', 'Broadway St at Battery St', 82, '2014-03-31 18:47:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94109),
	(232559, 283, '2014-03-31 18:37:00', 'Townsend at 7th', 65, '2014-03-31 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94107),
	(232560, 405, '2014-03-31 18:38:00', 'Market at Sansome', 77, '2014-03-31 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Subscriber', 94133),
	(232562, 632, '2014-03-31 18:39:00', 'Powell Street BART (bis)', 39, '2014-03-31 18:50:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94133),
	(232563, 617, '2014-03-31 18:41:00', '2nd at Townsend', 61, '2014-03-31 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94706),
	(232564, 374, '2014-03-31 18:41:00', 'Market at Sansome', 77, '2014-03-31 18:47:00', '2nd at South Park', 64, 366, 'Subscriber', 94107),
	(232565, 625, '2014-03-31 18:41:00', 'Clay at Battery', 41, '2014-03-31 18:52:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(232566, 336, '2014-03-31 18:43:00', 'Embarcadero at Vallejo', 48, '2014-03-31 18:48:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94118),
	(232568, 243, '2014-03-31 18:43:00', 'Market at Sansome', 77, '2014-03-31 18:47:00', 'Davis at Jackson', 42, 369, 'Subscriber', 94133),
	(232572, 357, '2014-03-31 18:44:00', 'Powell Street BART (bis)', 39, '2014-03-31 18:50:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94117),
	(232574, 314, '2014-03-31 18:45:00', 'Howard at 2nd', 63, '2014-03-31 18:50:00', 'Market at 4th', 76, 635, 'Subscriber', 94107),
	(232578, 284, '2014-03-31 18:49:00', '5th at Howard', 57, '2014-03-31 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94115),
	(232580, 798, '2014-03-31 18:51:00', 'Howard at 2nd', 63, '2014-03-31 19:05:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94103),
	(232581, 379, '2014-03-31 18:51:00', 'San Antonio Caltrain Station', 29, '2014-03-31 18:58:00', 'Rengstorff Avenue / California Street', 33, 649, 'Subscriber', 94040),
	(232582, 676, '2014-03-31 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 19:05:00', '2nd at Townsend', 61, 381, 'Subscriber', 94158),
	(232586, 626, '2014-03-31 18:57:00', 'Market at 4th', 76, '2014-03-31 19:08:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94110),
	(232587, 319, '2014-03-31 18:59:00', '2nd at Townsend', 61, '2014-03-31 19:04:00', 'Market at Sansome', 77, 335, 'Subscriber', 94115),
	(232589, 496, '2014-03-31 19:07:00', '5th at Howard', 57, '2014-03-31 19:15:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94107),
	(232590, 222, '2014-03-31 19:07:00', 'Broadway St at Battery St', 82, '2014-03-31 19:11:00', 'Beale at Market', 56, 439, 'Subscriber', 94609),
	(232591, 334, '2014-03-31 19:07:00', 'Post at Kearney', 47, '2014-03-31 19:13:00', '2nd at South Park', 64, 398, 'Subscriber', 94939),
	(232594, 850, '2014-03-31 19:08:00', 'Market at Sansome', 77, '2014-03-31 19:22:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94116),
	(232596, 408, '2014-03-31 19:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 19:17:00', 'Market at 4th', 76, 380, 'Subscriber', 94107),
	(232597, 562, '2014-03-31 19:10:00', 'Townsend at 7th', 65, '2014-03-31 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94611),
	(232598, 1093, '2014-03-31 19:11:00', 'California Ave Caltrain Station', 36, '2014-03-31 19:29:00', 'San Antonio Caltrain Station', 29, 22, 'Subscriber', 94024),
	(232604, 526, '2014-03-31 19:16:00', 'Market at 10th', 67, '2014-03-31 19:25:00', 'Post at Kearney', 47, 627, 'Subscriber', 94108),
	(232605, 278, '2014-03-31 19:17:00', 'Redwood City Caltrain Station', 22, '2014-03-31 19:21:00', 'Redwood City Public Library', 24, 243, 'Subscriber', 94061),
	(232606, 366, '2014-03-31 19:18:00', 'Post at Kearney', 47, '2014-03-31 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 23230),
	(232609, 353, '2014-03-31 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94158),
	(232610, 471, '2014-03-31 19:20:00', 'Spear at Folsom', 49, '2014-03-31 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Customer', NULL),
	(232613, 1048, '2014-03-31 19:23:00', 'Embarcadero at Sansome', 60, '2014-03-31 19:40:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94102),
	(232614, 265, '2014-03-31 19:24:00', 'Townsend at 7th', 65, '2014-03-31 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94107),
	(232615, 685, '2014-03-31 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 19:36:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94111),
	(232617, 553, '2014-03-31 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 19:35:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94105),
	(232618, 293, '2014-03-31 19:26:00', 'Townsend at 7th', 65, '2014-03-31 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94158),
	(232619, 240, '2014-03-31 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 19:31:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94107),
	(232620, 1166, '2014-03-31 19:26:00', 'Washington at Kearney', 46, '2014-03-31 19:45:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 85629),
	(232621, 597, '2014-03-31 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 19:37:00', 'Powell at Post (Union Square)', 71, 284, 'Subscriber', 94108),
	(232622, 493, '2014-03-31 19:29:00', 'Market at 4th', 76, '2014-03-31 19:37:00', 'Market at 10th', 67, 573, 'Subscriber', 94102),
	(232626, 613, '2014-03-31 19:31:00', 'Beale at Market', 56, '2014-03-31 19:42:00', '2nd at Townsend', 61, 575, 'Customer', 94158),
	(232627, 429, '2014-03-31 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 19:40:00', 'Market at Sansome', 77, 488, 'Subscriber', 94116),
	(232628, 256, '2014-03-31 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 19:40:00', 'Clay at Battery', 41, 555, 'Subscriber', 94105),
	(232629, 535, '2014-03-31 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 19:46:00', 'Market at Sansome', 77, 557, 'Subscriber', 94120),
	(232632, 226, '2014-03-31 19:39:00', 'Townsend at 7th', 65, '2014-03-31 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(232634, 276, '2014-03-31 19:40:00', 'Powell Street BART (bis)', 39, '2014-03-31 19:45:00', 'Market at 10th', 67, 504, 'Subscriber', 94102),
	(232636, 752, '2014-03-31 19:42:00', '2nd at Folsom', 62, '2014-03-31 19:55:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94002),
	(232639, 8728, '2014-03-31 19:44:00', 'Embarcadero at Sansome', 60, '2014-03-31 22:10:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 93203),
	(232640, 8701, '2014-03-31 19:45:00', 'Embarcadero at Sansome', 60, '2014-03-31 22:10:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 93203),
	(232641, 295, '2014-03-31 19:46:00', '2nd at South Park', 64, '2014-03-31 19:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94123),
	(232645, 485, '2014-03-31 19:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 19:55:00', 'Market at Sansome', 77, 614, 'Subscriber', 94708),
	(232646, 936, '2014-03-31 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 20:03:00', 'Washington at Kearney', 46, 447, 'Subscriber', 94133),
	(232649, 232, '2014-03-31 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-03-31 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94965),
	(232651, 520, '2014-03-31 19:49:00', '2nd at Folsom', 62, '2014-03-31 19:58:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94107),
	(232653, 300, '2014-03-31 19:50:00', 'Clay at Battery', 41, '2014-03-31 19:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94105),
	(232654, 592, '2014-03-31 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94598),
	(232655, 285, '2014-03-31 19:53:00', 'Powell Street BART (bis)', 39, '2014-03-31 19:58:00', 'San Francisco City Hall', 58, 370, 'Subscriber', 94117),
	(232656, 335, '2014-03-31 19:55:00', '2nd at Folsom', 62, '2014-03-31 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94158),
	(232657, 1205, '2014-03-31 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 20:16:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94103),
	(232662, 257, '2014-03-31 19:59:00', 'Powell at Post (Union Square)', 71, '2014-03-31 20:03:00', 'Howard at 2nd', 63, 284, 'Subscriber', 95746),
	(232673, 456, '2014-03-31 20:04:00', '2nd at Townsend', 61, '2014-03-31 20:12:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94105),
	(232674, 262, '2014-03-31 20:06:00', 'Market at 10th', 67, '2014-03-31 20:10:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94108),
	(232675, 204, '2014-03-31 20:06:00', 'Commercial at Montgomery', 45, '2014-03-31 20:10:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94111),
	(232676, 582, '2014-03-31 20:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 20:16:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94618),
	(232678, 340, '2014-03-31 20:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-03-31 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94087),
	(232679, 216, '2014-03-31 20:17:00', 'Commercial at Montgomery', 45, '2014-03-31 20:20:00', 'Beale at Market', 56, 355, 'Subscriber', 94606),
	(232693, 407, '2014-03-31 20:32:00', 'Market at 4th', 76, '2014-03-31 20:39:00', '2nd at Folsom', 62, 469, 'Subscriber', 94107),
	(232694, 423, '2014-03-31 20:32:00', 'Market at 4th', 76, '2014-03-31 20:39:00', '2nd at Folsom', 62, 416, 'Subscriber', 94107),
	(232695, 178, '2014-03-31 20:36:00', 'Golden Gate at Polk', 59, '2014-03-31 20:39:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94114),
	(232696, 610, '2014-03-31 20:39:00', 'Embarcadero at Vallejo', 48, '2014-03-31 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95112),
	(232697, 730, '2014-03-31 20:39:00', 'Market at Sansome', 77, '2014-03-31 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94044),
	(232698, 338, '2014-03-31 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 20:42:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94114),
	(232700, 231, '2014-03-31 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-03-31 20:44:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(232701, 494, '2014-03-31 20:48:00', 'Market at Sansome', 77, '2014-03-31 20:56:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94103),
	(232702, 244, '2014-03-31 20:52:00', 'Embarcadero at Folsom', 51, '2014-03-31 20:56:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94107),
	(232703, 172, '2014-03-31 20:56:00', '2nd at Folsom', 62, '2014-03-31 20:58:00', 'Market at Sansome', 77, 416, 'Subscriber', 94121),
	(232704, 141, '2014-03-31 21:01:00', 'South Van Ness at Market', 66, '2014-03-31 21:03:00', 'Market at 10th', 67, 495, 'Subscriber', 94103),
	(232705, 995, '2014-03-31 21:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 21:17:00', 'Post at Kearney', 47, 451, 'Customer', 85629),
	(232706, 390, '2014-03-31 21:05:00', 'Howard at 2nd', 63, '2014-03-31 21:11:00', 'Powell at Post (Union Square)', 71, 284, 'Subscriber', 95746),
	(232707, 622, '2014-03-31 21:07:00', 'Market at 10th', 67, '2014-03-31 21:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94107),
	(232708, 434, '2014-03-31 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 21:17:00', '2nd at Folsom', 62, 581, 'Subscriber', 94109),
	(232709, 593, '2014-03-31 21:11:00', '2nd at South Park', 64, '2014-03-31 21:21:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94102),
	(232710, 591, '2014-03-31 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-03-31 21:22:00', 'Post at Kearney', 47, 500, 'Customer', 23230),
	(232711, 619, '2014-03-31 21:16:00', 'Washington at Kearney', 46, '2014-03-31 21:26:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94102),
	(232714, 406, '2014-03-31 21:18:00', '2nd at South Park', 64, '2014-03-31 21:25:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94107),
	(232717, 551, '2014-03-31 21:20:00', 'Market at 4th', 76, '2014-03-31 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94102),
	(232721, 453, '2014-03-31 21:24:00', 'Market at 4th', 76, '2014-03-31 21:31:00', 'Clay at Battery', 41, 320, 'Subscriber', 94108),
	(232722, 517, '2014-03-31 21:26:00', 'Market at Sansome', 77, '2014-03-31 21:34:00', 'Market at 10th', 67, 318, 'Subscriber', 94103),
	(232726, 247, '2014-03-31 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-03-31 22:11:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(232727, 829, '2014-03-31 22:13:00', 'Spear at Folsom', 49, '2014-03-31 22:27:00', 'Golden Gate at Polk', 59, 398, 'Subscriber', 94109),
	(232728, 752, '2014-03-31 22:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-03-31 22:31:00', '5th at Howard', 57, 271, 'Subscriber', 94103),
	(232730, 648, '2014-03-31 22:25:00', '2nd at Folsom', 62, '2014-03-31 22:36:00', 'Powell at Post (Union Square)', 71, 286, 'Subscriber', 94109),
	(232733, 1042, '2014-03-31 22:51:00', 'Broadway St at Battery St', 82, '2014-03-31 23:08:00', '2nd at Townsend', 61, 337, 'Subscriber', 94111),
	(232734, 209, '2014-03-31 22:58:00', 'Clay at Battery', 41, '2014-03-31 23:02:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94111),
	(232735, 576, '2014-03-31 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 23:20:00', 'SJSU - San Salvador at 9th', 16, 95, 'Subscriber', 95112),
	(232736, 698, '2014-03-31 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-03-31 23:23:00', 'Japantown', 9, 665, 'Customer', 95112),
	(232737, 885, '2014-03-31 23:32:00', 'Commercial at Montgomery', 45, '2014-03-31 23:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94002),
	(232739, 136, '2014-04-01 00:10:00', 'San Antonio Caltrain Station', 29, '2014-04-01 00:12:00', 'San Antonio Caltrain Station', 29, 40, 'Customer', 94022),
	(232740, 222, '2014-04-01 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 05:29:00', 'Market at Sansome', 77, 550, 'Subscriber', 94133),
	(232741, 333, '2014-04-01 05:26:00', 'Powell Street BART (bis)', 39, '2014-04-01 05:31:00', 'Broadway St at Battery St', 82, 477, 'Subscriber', 94116),
	(232742, 573, '2014-04-01 05:32:00', 'Spear at Folsom', 49, '2014-04-01 05:41:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94105),
	(232743, 160, '2014-04-01 05:51:00', '2nd at Folsom', 62, '2014-04-01 05:53:00', 'Market at Sansome', 77, 469, 'Subscriber', 94107),
	(232744, 284, '2014-04-01 05:53:00', 'Santa Clara at Almaden', 4, '2014-04-01 05:58:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95110),
	(232745, 304, '2014-04-01 06:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 06:05:00', 'Market at Sansome', 77, 468, 'Subscriber', 94133),
	(232746, 1120, '2014-04-01 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 06:19:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 95111),
	(232747, 245, '2014-04-01 06:05:00', '2nd at Folsom', 62, '2014-04-01 06:09:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94105),
	(232748, 1255, '2014-04-01 06:11:00', 'Market at Sansome', 77, '2014-04-01 06:32:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 91),
	(232749, 532, '2014-04-01 06:19:00', 'Spear at Folsom', 49, '2014-04-01 06:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94105),
	(232750, 274, '2014-04-01 06:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 06:24:00', 'Market at 4th', 76, 498, 'Subscriber', 94952),
	(232751, 420, '2014-04-01 06:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 06:27:00', 'Steuart at Market', 74, 608, 'Subscriber', 94133),
	(232752, 554, '2014-04-01 06:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 06:33:00', 'Beale at Market', 56, 441, 'Subscriber', 94107),
	(232755, 291, '2014-04-01 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 06:39:00', '2nd at Townsend', 61, 555, 'Subscriber', 94610),
	(232756, 218, '2014-04-01 06:35:00', 'Howard at 2nd', 63, '2014-04-01 06:38:00', '2nd at South Park', 64, 353, 'Subscriber', 94709),
	(232758, 891, '2014-04-01 06:37:00', 'Embarcadero at Sansome', 60, '2014-04-01 06:52:00', 'Market at Sansome', 77, 300, 'Customer', 91),
	(232759, 290, '2014-04-01 06:39:00', 'Beale at Market', 56, '2014-04-01 06:43:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94542),
	(232760, 639, '2014-04-01 06:40:00', 'Embarcadero at Sansome', 60, '2014-04-01 06:51:00', '2nd at Townsend', 61, 268, 'Subscriber', 94111),
	(232761, 808, '2014-04-01 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 06:56:00', 'San Francisco City Hall', 58, 526, 'Subscriber', 95125),
	(232762, 444, '2014-04-01 06:43:00', 'Embarcadero at Sansome', 60, '2014-04-01 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94111),
	(232764, 455, '2014-04-01 06:47:00', 'Paseo de San Antonio', 7, '2014-04-01 06:55:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95112),
	(232765, 544, '2014-04-01 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94158),
	(232766, 523, '2014-04-01 06:50:00', 'Spear at Folsom', 49, '2014-04-01 06:59:00', '5th at Howard', 57, 330, 'Subscriber', 94105),
	(232768, 776, '2014-04-01 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 07:05:00', 'Golden Gate at Polk', 59, 315, 'Subscriber', 94530),
	(232769, 222, '2014-04-01 06:55:00', 'Davis at Jackson', 42, '2014-04-01 06:59:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94111),
	(232770, 690, '2014-04-01 06:56:00', 'Davis at Jackson', 42, '2014-04-01 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94111),
	(232771, 211, '2014-04-01 07:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 07:03:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95020),
	(232772, 331, '2014-04-01 07:01:00', '2nd at Folsom', 62, '2014-04-01 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94105),
	(232773, 520, '2014-04-01 07:06:00', '2nd at Townsend', 61, '2014-04-01 07:15:00', 'Market at 4th', 76, 268, 'Subscriber', 94062),
	(232774, 314, '2014-04-01 07:10:00', 'Rengstorff Avenue / California Street', 33, '2014-04-01 07:15:00', 'San Antonio Caltrain Station', 29, 675, 'Subscriber', 94040),
	(232775, 691, '2014-04-01 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 07:23:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94061),
	(232776, 257, '2014-04-01 07:13:00', '2nd at Townsend', 61, '2014-04-01 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94105),
	(232777, 898, '2014-04-01 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 07:28:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 95110),
	(232778, 458, '2014-04-01 07:15:00', 'Embarcadero at Sansome', 60, '2014-04-01 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94111),
	(232779, 281, '2014-04-01 07:18:00', 'San Jose Civic Center', 3, '2014-04-01 07:22:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 95037),
	(232780, 370, '2014-04-01 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 07:25:00', 'Clay at Battery', 41, 599, 'Subscriber', 94105),
	(232782, 1669, '2014-04-01 07:23:00', 'Powell at Post (Union Square)', 71, '2014-04-01 07:51:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94107),
	(232784, 452, '2014-04-01 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 07:32:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94061),
	(232786, 436, '2014-04-01 07:26:00', 'Embarcadero at Sansome', 60, '2014-04-01 07:34:00', 'Beale at Market', 56, 503, 'Subscriber', 94111),
	(232787, 838, '2014-04-01 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 07:43:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94611),
	(232788, 883, '2014-04-01 07:29:00', 'South Van Ness at Market', 66, '2014-04-01 07:44:00', 'Spear at Folsom', 49, 634, 'Subscriber', 94102),
	(232789, 508, '2014-04-01 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 07:38:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94602),
	(232790, 357, '2014-04-01 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 07:36:00', '2nd at Townsend', 61, 531, 'Subscriber', 94107),
	(232792, 413, '2014-04-01 07:31:00', 'Market at 10th', 67, '2014-04-01 07:38:00', 'Market at 4th', 76, 309, 'Subscriber', 94103),
	(232794, 499, '2014-04-01 07:32:00', 'Steuart at Market', 74, '2014-04-01 07:40:00', '2nd at Townsend', 61, 624, 'Subscriber', 94588),
	(232795, 159, '2014-04-01 07:33:00', '2nd at Folsom', 62, '2014-04-01 07:35:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94107),
	(232798, 483, '2014-04-01 07:34:00', 'St James Park', 13, '2014-04-01 07:42:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 95112),
	(232799, 844, '2014-04-01 07:34:00', 'Beale at Market', 56, '2014-04-01 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94107),
	(232800, 653, '2014-04-01 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 07:45:00', '2nd at Townsend', 61, 515, 'Subscriber', 94960),
	(232801, 230, '2014-04-01 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94501),
	(232803, 331, '2014-04-01 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 07:42:00', '2nd at Townsend', 61, 358, 'Subscriber', 94606),
	(232804, 537, '2014-04-01 07:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 07:42:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94118),
	(232805, 1321, '2014-04-01 07:37:00', 'South Van Ness at Market', 66, '2014-04-01 07:59:00', '2nd at South Park', 64, 454, 'Subscriber', 94103),
	(232806, 276, '2014-04-01 07:40:00', 'Powell at Post (Union Square)', 71, '2014-04-01 07:44:00', 'Beale at Market', 56, 421, 'Subscriber', 95746),
	(232807, 198, '2014-04-01 07:41:00', 'Townsend at 7th', 65, '2014-04-01 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94014),
	(232809, 353, '2014-04-01 07:42:00', 'Embarcadero at Sansome', 60, '2014-04-01 07:48:00', 'Steuart at Market', 74, 458, 'Subscriber', 94111),
	(232810, 631, '2014-04-01 07:43:00', 'Golden Gate at Polk', 59, '2014-04-01 07:53:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94118),
	(232811, 732, '2014-04-01 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 07:55:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94030),
	(232812, 744, '2014-04-01 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 95126),
	(232813, 463, '2014-04-01 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 07:52:00', 'Market at 4th', 76, 383, 'Subscriber', 94104),
	(232814, 578, '2014-04-01 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 95050),
	(232816, 359, '2014-04-01 07:45:00', 'Golden Gate at Polk', 59, '2014-04-01 07:51:00', 'Market at 4th', 76, 536, 'Subscriber', 94109),
	(232817, 657, '2014-04-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 07:57:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94404),
	(232818, 430, '2014-04-01 07:47:00', '2nd at Townsend', 61, '2014-04-01 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94109),
	(232820, 894, '2014-04-01 07:49:00', 'Market at Sansome', 77, '2014-04-01 08:04:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94121),
	(232821, 558, '2014-04-01 07:49:00', 'Townsend at 7th', 65, '2014-04-01 07:58:00', 'Market at 10th', 67, 326, 'Subscriber', 94107),
	(232822, 372, '2014-04-01 07:50:00', '2nd at Townsend', 61, '2014-04-01 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94111),
	(232823, 423, '2014-04-01 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 07:57:00', '2nd at Folsom', 62, 276, 'Subscriber', 95060),
	(232824, 398, '2014-04-01 07:50:00', 'Broadway St at Battery St', 82, '2014-04-01 07:57:00', 'Market at Sansome', 77, 477, 'Subscriber', 94945),
	(232825, 164, '2014-04-01 07:51:00', 'Townsend at 7th', 65, '2014-04-01 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94107),
	(232826, 353, '2014-04-01 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 07:57:00', '5th at Howard', 57, 372, 'Subscriber', 94107),
	(232827, 508, '2014-04-01 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:00:00', 'Market at Sansome', 77, 483, 'Subscriber', 94010),
	(232828, 483, '2014-04-01 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-04-01 08:01:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 95112),
	(232832, 664, '2014-04-01 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 08:11:00', 'MLK Library', 11, 639, 'Subscriber', 94010),
	(232833, 233, '2014-04-01 08:00:00', 'San Salvador at 1st', 8, '2014-04-01 08:04:00', 'MLK Library', 11, 21, 'Subscriber', 95113),
	(232834, 629, '2014-04-01 08:00:00', 'Market at 10th', 67, '2014-04-01 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94103),
	(232836, 309, '2014-04-01 08:01:00', '5th at Howard', 57, '2014-04-01 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94103),
	(232837, 374, '2014-04-01 08:01:00', '5th at Howard', 57, '2014-04-01 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94103),
	(232838, 610, '2014-04-01 08:01:00', 'Paseo de San Antonio', 7, '2014-04-01 08:11:00', 'San Jose Diridon Caltrain Station', 2, 218, 'Subscriber', 95113),
	(232839, 487, '2014-04-01 08:02:00', 'Powell at Post (Union Square)', 71, '2014-04-01 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94108),
	(232841, 471, '2014-04-01 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 08:11:00', '2nd at Townsend', 61, 583, 'Subscriber', 94534),
	(232842, 171, '2014-04-01 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 08:06:00', 'Clay at Battery', 41, 546, 'Subscriber', 94111),
	(232844, 353, '2014-04-01 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94087),
	(232845, 838, '2014-04-01 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:18:00', 'Embarcadero at Vallejo', 48, 589, 'Subscriber', 94025),
	(232847, 270, '2014-04-01 08:06:00', 'Beale at Market', 56, '2014-04-01 08:11:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94611),
	(232848, 447, '2014-04-01 08:06:00', 'Washington at Kearney', 46, '2014-04-01 08:14:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94133),
	(232850, 805, '2014-04-01 08:07:00', 'Powell Street BART (bis)', 39, '2014-04-01 08:21:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94108),
	(232851, 393, '2014-04-01 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 08:14:00', 'Beale at Market', 56, 394, 'Subscriber', 94133),
	(232853, 280, '2014-04-01 08:08:00', '2nd at Townsend', 61, '2014-04-01 08:13:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94107),
	(232854, 479, '2014-04-01 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:17:00', 'Market at Sansome', 77, 372, 'Subscriber', 94608),
	(232856, 920, '2014-04-01 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 95124),
	(232857, 532, '2014-04-01 08:10:00', '5th at Howard', 57, '2014-04-01 08:19:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(232858, 300, '2014-04-01 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-04-01 08:15:00', 'Golden Gate at Polk', 59, 376, 'Subscriber', 94114),
	(232859, 455, '2014-04-01 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:18:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94025),
	(232860, 735, '2014-04-01 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:23:00', 'Market at 10th', 67, 532, 'Subscriber', 94402),
	(232862, 415, '2014-04-01 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-04-01 08:18:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94597),
	(232863, 521, '2014-04-01 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:20:00', 'Steuart at Market', 74, 378, 'Subscriber', 95051),
	(232864, 522, '2014-04-01 08:11:00', 'Steuart at Market', 74, '2014-04-01 08:20:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94066),
	(232867, 319, '2014-04-01 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:17:00', '2nd at South Park', 64, 524, 'Subscriber', 94062),
	(232868, 472, '2014-04-01 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:20:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94062),
	(232869, 209, '2014-04-01 08:12:00', 'Townsend at 7th', 65, '2014-04-01 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(232871, 559, '2014-04-01 08:13:00', 'Powell at Post (Union Square)', 71, '2014-04-01 08:23:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94109),
	(232872, 311, '2014-04-01 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 08:19:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 94103),
	(232874, 419, '2014-04-01 08:14:00', 'Embarcadero at Folsom', 51, '2014-04-01 08:21:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94609),
	(232875, 445, '2014-04-01 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 08:22:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94107),
	(232877, 487, '2014-04-01 08:17:00', 'Embarcadero at Sansome', 60, '2014-04-01 08:25:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94111),
	(232878, 368, '2014-04-01 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 08:23:00', '2nd at South Park', 64, 367, 'Subscriber', 94611),
	(232879, 478, '2014-04-01 08:17:00', 'Rengstorff Avenue / California Street', 33, '2014-04-01 08:25:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94040),
	(232880, 244, '2014-04-01 08:18:00', 'Davis at Jackson', 42, '2014-04-01 08:22:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94111),
	(232882, 361, '2014-04-01 08:19:00', 'Beale at Market', 56, '2014-04-01 08:25:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94550),
	(232884, 265, '2014-04-01 08:19:00', 'Mountain View Caltrain Station', 28, '2014-04-01 08:24:00', 'Castro Street and El Camino Real', 32, 116, 'Subscriber', 94122),
	(232886, 319, '2014-04-01 08:20:00', 'Market at Sansome', 77, '2014-04-01 08:25:00', '2nd at South Park', 64, 557, 'Subscriber', 94606),
	(232892, 1164, '2014-04-01 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 08:43:00', '2nd at Townsend', 61, 600, 'Subscriber', 94133),
	(232893, 140, '2014-04-01 08:24:00', 'Powell at Post (Union Square)', 71, '2014-04-01 08:26:00', 'Post at Kearney', 47, 619, 'Subscriber', 94102),
	(232894, 348, '2014-04-01 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 08:30:00', '5th at Howard', 57, 358, 'Subscriber', 94610),
	(232895, 276, '2014-04-01 08:25:00', 'Spear at Folsom', 49, '2014-04-01 08:30:00', '2nd at South Park', 64, 634, 'Subscriber', 94107),
	(232896, 840, '2014-04-01 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:40:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94124),
	(232897, 587, '2014-04-01 08:26:00', 'South Van Ness at Market', 66, '2014-04-01 08:35:00', 'Market at Sansome', 77, 338, 'Subscriber', 94102),
	(232898, 227, '2014-04-01 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94501),
	(232899, 684, '2014-04-01 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94040),
	(232900, 220, '2014-04-01 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94920),
	(232901, 360, '2014-04-01 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 08:34:00', '2nd at Townsend', 61, 424, 'Subscriber', 94608),
	(232902, 346, '2014-04-01 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94040),
	(232903, 486, '2014-04-01 08:30:00', 'Beale at Market', 56, '2014-04-01 08:38:00', '2nd at Townsend', 61, 397, 'Subscriber', 94612),
	(232905, 490, '2014-04-01 08:32:00', 'South Van Ness at Market', 66, '2014-04-01 08:41:00', 'Post at Kearney', 47, 632, 'Subscriber', 94122),
	(232906, 483, '2014-04-01 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 08:41:00', '2nd at South Park', 64, 377, 'Subscriber', 94904),
	(232907, 507, '2014-04-01 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 08:42:00', 'Embarcadero at Folsom', 51, 322, 'Subscriber', 94133),
	(232908, 614, '2014-04-01 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 08:44:00', 'Market at 4th', 76, 373, 'Subscriber', 94111),
	(232909, 373, '2014-04-01 08:35:00', '2nd at Townsend', 61, '2014-04-01 08:41:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94117),
	(232910, 687, '2014-04-01 08:34:00', 'Market at 4th', 76, '2014-04-01 08:46:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94108),
	(232911, 648, '2014-04-01 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 08:37:00', 'Market at 10th', 67, 585, 'Subscriber', 94061),
	(232912, 397, '2014-04-01 08:36:00', 'Howard at 2nd', 63, '2014-04-01 08:42:00', '2nd at Townsend', 61, 552, 'Subscriber', 94610),
	(232913, 512, '2014-04-01 08:36:00', 'Beale at Market', 56, '2014-04-01 08:44:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94703),
	(232914, 391, '2014-04-01 08:36:00', 'Market at 10th', 67, '2014-04-01 08:43:00', 'Market at 4th', 76, 318, 'Subscriber', 94103),
	(232915, 424, '2014-04-01 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 08:46:00', '2nd at Townsend', 61, 591, 'Subscriber', 94501),
	(232916, 255, '2014-04-01 08:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 08:43:00', 'Santa Clara at Almaden', 4, 14, 'Subscriber', 94403),
	(232917, 404, '2014-04-01 08:39:00', 'South Van Ness at Market', 66, '2014-04-01 08:46:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94404),
	(232918, 574, '2014-04-01 08:40:00', '5th at Howard', 57, '2014-04-01 08:49:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94103),
	(232919, 398, '2014-04-01 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-01 08:47:00', 'Market at Sansome', 77, 432, 'Subscriber', 94110),
	(232920, 373, '2014-04-01 08:42:00', 'Davis at Jackson', 42, '2014-04-01 08:48:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94133),
	(232921, 338, '2014-04-01 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 08:47:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94610),
	(232922, 665, '2014-04-01 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 08:53:00', '2nd at Townsend', 61, 620, 'Subscriber', 94501),
	(232923, 375, '2014-04-01 08:42:00', 'Embarcadero at Folsom', 51, '2014-04-01 08:48:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94107),
	(232924, 341, '2014-04-01 08:43:00', 'San Antonio Caltrain Station', 29, '2014-04-01 08:49:00', 'San Antonio Shopping Center', 31, 22, 'Subscriber', 94010),
	(232925, 273, '2014-04-01 08:43:00', 'Steuart at Market', 74, '2014-04-01 08:48:00', 'Market at Sansome', 77, 378, 'Subscriber', 94602),
	(232927, 511, '2014-04-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:53:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94403),
	(232928, 580, '2014-04-01 08:45:00', '2nd at Folsom', 62, '2014-04-01 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94107),
	(232929, 508, '2014-04-01 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:54:00', '2nd at Folsom', 62, 593, 'Subscriber', 94070),
	(232930, 506, '2014-04-01 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Subscriber', 94611),
	(232931, 253, '2014-04-01 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94503),
	(232932, 678, '2014-04-01 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:58:00', 'Steuart at Market', 74, 625, 'Subscriber', 94024),
	(232933, 763, '2014-04-01 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:00:00', 'Golden Gate at Polk', 59, 386, 'Subscriber', 94010),
	(232934, 418, '2014-04-01 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 08:55:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94086),
	(232936, 705, '2014-04-01 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94133),
	(232938, 404, '2014-04-01 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 08:58:00', 'Market at Sansome', 77, 479, 'Subscriber', 94510),
	(232939, 358, '2014-04-01 08:52:00', 'Spear at Folsom', 49, '2014-04-01 08:58:00', '2nd at South Park', 64, 330, 'Subscriber', 94105),
	(232940, 203, '2014-04-01 08:52:00', 'Palo Alto Caltrain Station', 34, '2014-04-01 08:55:00', 'Cowper at University', 37, 179, 'Subscriber', 94115),
	(232941, 464, '2014-04-01 08:53:00', 'South Van Ness at Market', 66, '2014-04-01 09:01:00', '5th at Howard', 57, 334, 'Subscriber', 94618),
	(232942, 682, '2014-04-01 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94939),
	(232943, 882, '2014-04-01 08:54:00', 'Adobe on Almaden', 5, '2014-04-01 09:09:00', 'Japantown', 9, 132, 'Customer', 95125),
	(232944, 481, '2014-04-01 08:55:00', 'Steuart at Market', 74, '2014-04-01 09:03:00', '2nd at Townsend', 61, 629, 'Subscriber', 94523),
	(232945, 266, '2014-04-01 08:55:00', 'Spear at Folsom', 49, '2014-04-01 08:59:00', '2nd at Folsom', 62, 379, 'Subscriber', 94105),
	(232946, 385, '2014-04-01 08:55:00', 'Steuart at Market', 74, '2014-04-01 09:02:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94597),
	(232948, 368, '2014-04-01 09:01:00', 'Market at 10th', 67, '2014-04-01 09:07:00', '5th at Howard', 57, 532, 'Subscriber', 94102),
	(232949, 250, '2014-04-01 09:01:00', 'Mountain View Caltrain Station', 28, '2014-04-01 09:05:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94107),
	(232950, 326, '2014-04-01 09:02:00', '2nd at Townsend', 61, '2014-04-01 09:08:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94107),
	(232951, 1043, '2014-04-01 09:00:00', 'South Van Ness at Market', 66, '2014-04-01 09:17:00', '2nd at South Park', 64, 553, 'Subscriber', 94107),
	(232952, 342, '2014-04-01 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94086),
	(232953, 366, '2014-04-01 09:05:00', 'Market at Sansome', 77, '2014-04-01 09:11:00', '2nd at South Park', 64, 469, 'Subscriber', 94588),
	(232954, 543, '2014-04-01 09:06:00', 'Market at Sansome', 77, '2014-04-01 09:15:00', '2nd at Townsend', 61, 300, 'Subscriber', 94115),
	(232955, 342, '2014-04-01 09:07:00', '2nd at Townsend', 61, '2014-04-01 09:13:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94043),
	(232957, 692, '2014-04-01 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:21:00', 'Steuart at Market', 74, 412, 'Subscriber', 94158),
	(232958, 468, '2014-04-01 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 09:18:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94609),
	(232959, 782, '2014-04-01 09:10:00', 'Commercial at Montgomery', 45, '2014-04-01 09:23:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(232960, 507, '2014-04-01 09:10:00', 'Spear at Folsom', 49, '2014-04-01 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94105),
	(232961, 595, '2014-04-01 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:21:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 95014),
	(232962, 260, '2014-04-01 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:16:00', 'Townsend at 7th', 65, 539, 'Subscriber', 95148),
	(232963, 1402, '2014-04-01 09:12:00', '2nd at South Park', 64, '2014-04-01 09:36:00', '5th at Howard', 57, 524, 'Customer', 94107),
	(232964, 824, '2014-04-01 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:27:00', 'Market at 10th', 67, 422, 'Subscriber', 95119),
	(232965, 599, '2014-04-01 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94501),
	(232966, 424, '2014-04-01 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:23:00', 'Howard at 2nd', 63, 276, 'Subscriber', 95112),
	(232967, 514, '2014-04-01 09:16:00', '2nd at Townsend', 61, '2014-04-01 09:24:00', 'Steuart at Market', 74, 583, 'Subscriber', 94070),
	(232968, 446, '2014-04-01 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 09:23:00', '2nd at South Park', 64, 324, 'Subscriber', 94706),
	(232969, 464, '2014-04-01 09:17:00', '5th at Howard', 57, '2014-04-01 09:25:00', 'Market at Sansome', 77, 532, 'Subscriber', 94107),
	(232970, 459, '2014-04-01 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 09:25:00', 'St James Park', 13, 95, 'Subscriber', 94108),
	(232971, 615, '2014-04-01 09:18:00', 'Townsend at 7th', 65, '2014-04-01 09:28:00', 'San Francisco City Hall', 58, 522, 'Subscriber', 95148),
	(232972, 1038, '2014-04-01 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 09:35:00', 'SJSU 4th at San Carlos', 12, 23, 'Subscriber', 94041),
	(232973, 978, '2014-04-01 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 09:35:00', 'SJSU 4th at San Carlos', 12, 191, 'Subscriber', 94041),
	(232974, 447, '2014-04-01 09:19:00', 'Market at 4th', 76, '2014-04-01 09:27:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94015),
	(232976, 219, '2014-04-01 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 09:20:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94118),
	(232977, 354, '2014-04-01 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 09:26:00', 'Commercial at Montgomery', 45, 344, 'Subscriber', 94105),
	(232978, 811, '2014-04-01 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:35:00', 'Commercial at Montgomery', 45, 319, 'Subscriber', 95014),
	(232979, 244, '2014-04-01 09:21:00', 'Mountain View City Hall', 27, '2014-04-01 09:25:00', 'Mountain View Caltrain Station', 28, 111, 'Subscriber', 94041),
	(232982, 298, '2014-04-01 09:23:00', 'Howard at 2nd', 63, '2014-04-01 09:28:00', '2nd at Townsend', 61, 552, 'Subscriber', 94703),
	(232987, 228, '2014-04-01 09:26:00', 'Townsend at 7th', 65, '2014-04-01 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(232990, 341, '2014-04-01 09:27:00', 'Embarcadero at Bryant', 54, '2014-04-01 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94105),
	(232992, 686, '2014-04-01 09:29:00', 'Steuart at Market', 74, '2014-04-01 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94611),
	(232993, 650, '2014-04-01 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 09:40:00', 'Clay at Battery', 41, 464, 'Subscriber', 94117),
	(232994, 348, '2014-04-01 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:35:00', '5th at Howard', 57, 559, 'Subscriber', 94040),
	(232995, 649, '2014-04-01 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:41:00', 'Market at Sansome', 77, 311, 'Subscriber', 95051),
	(232996, 668, '2014-04-01 09:30:00', '2nd at South Park', 64, '2014-04-01 09:41:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94602),
	(232997, 310, '2014-04-01 09:30:00', 'Beale at Market', 56, '2014-04-01 09:35:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94112),
	(232998, 791, '2014-04-01 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:43:00', 'Market at 10th', 67, 275, 'Subscriber', 94086),
	(232999, 586, '2014-04-01 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 09:40:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94024),
	(233000, 342, '2014-04-01 09:30:00', 'South Van Ness at Market', 66, '2014-04-01 09:36:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94117),
	(233001, 538, '2014-04-01 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 09:39:00', 'Market at 4th', 76, 490, 'Subscriber', 94065),
	(233002, 339, '2014-04-01 09:30:00', 'Steuart at Market', 74, '2014-04-01 09:36:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94556),
	(233003, 825, '2014-04-01 09:31:00', 'Golden Gate at Polk', 59, '2014-04-01 09:45:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94102),
	(233004, 432, '2014-04-01 09:32:00', 'Powell Street BART (bis)', 39, '2014-04-01 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94109),
	(233005, 654, '2014-04-01 09:32:00', 'Embarcadero at Folsom', 51, '2014-04-01 09:43:00', '2nd at Townsend', 61, 473, 'Subscriber', 94605),
	(233006, 702, '2014-04-01 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94404),
	(233007, 655, '2014-04-01 09:33:00', 'Golden Gate at Polk', 59, '2014-04-01 09:44:00', 'Beale at Market', 56, 376, 'Subscriber', 94114),
	(233008, 659, '2014-04-01 09:33:00', 'Powell at Post (Union Square)', 71, '2014-04-01 09:44:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94108),
	(233009, 594, '2014-04-01 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94040),
	(233010, 487, '2014-04-01 09:35:00', 'Powell Street BART (bis)', 39, '2014-04-01 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94577),
	(233012, 171, '2014-04-01 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 09:38:00', '5th at Howard', 57, 407, 'Subscriber', 94610),
	(233014, 907, '2014-04-01 09:36:00', 'Steuart at Market', 74, '2014-04-01 09:51:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94553),
	(233015, 480, '2014-04-01 09:39:00', 'Steuart at Market', 74, '2014-04-01 09:47:00', '2nd at South Park', 64, 273, 'Subscriber', 94117),
	(233016, 269, '2014-04-01 09:40:00', 'Mountain View Caltrain Station', 28, '2014-04-01 09:44:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94401),
	(233017, 256, '2014-04-01 09:40:00', 'Market at Sansome', 77, '2014-04-01 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94122),
	(233018, 473, '2014-04-01 09:39:00', 'Embarcadero at Bryant', 54, '2014-04-01 09:47:00', 'Clay at Battery', 41, 448, 'Subscriber', 94107),
	(233019, 707, '2014-04-01 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 09:55:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94041),
	(233020, 354, '2014-04-01 09:44:00', 'Market at Sansome', 77, '2014-04-01 09:50:00', '2nd at South Park', 64, 372, 'Subscriber', 94702),
	(233021, 465, '2014-04-01 09:45:00', '2nd at Townsend', 61, '2014-04-01 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94107),
	(233022, 215, '2014-04-01 09:46:00', 'Mountain View Caltrain Station', 28, '2014-04-01 09:49:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94107),
	(233023, 503, '2014-04-01 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 09:55:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94107),
	(233026, 297, '2014-04-01 09:48:00', 'San Antonio Shopping Center', 31, '2014-04-01 09:53:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(233027, 591, '2014-04-01 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 10:00:00', 'Market at 10th', 67, 342, 'Subscriber', 94107),
	(233028, 566, '2014-04-01 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 10:01:00', 'Market at Sansome', 77, 285, 'Subscriber', 95051),
	(233029, 583, '2014-04-01 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 10:02:00', '2nd at Townsend', 61, 604, 'Subscriber', 95476),
	(233030, 383, '2014-04-01 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 09:59:00', 'Post at Kearney', 47, 292, 'Subscriber', 94108),
	(233031, 271, '2014-04-01 09:53:00', '2nd at Townsend', 61, '2014-04-01 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(233032, 2354, '2014-04-01 09:53:00', 'Davis at Jackson', 42, '2014-04-01 10:32:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94111),
	(233033, 276, '2014-04-01 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 09:58:00', 'Clay at Battery', 41, 452, 'Subscriber', 94925),
	(233035, 657, '2014-04-01 09:56:00', 'Market at Sansome', 77, '2014-04-01 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94117),
	(233036, 551, '2014-04-01 09:58:00', 'Washington at Kearney', 46, '2014-04-01 10:08:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94133),
	(233040, 317, '2014-04-01 10:03:00', 'Beale at Market', 56, '2014-04-01 10:09:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94111),
	(233041, 362, '2014-04-01 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 10:09:00', 'Adobe on Almaden', 5, 669, 'Subscriber', 94117),
	(233043, 483, '2014-04-01 10:03:00', 'Powell Street BART (bis)', 39, '2014-04-01 10:11:00', 'Beale at Market', 56, 519, 'Subscriber', 94107),
	(233044, 539, '2014-04-01 10:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-01 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94117),
	(233045, 298, '2014-04-01 10:04:00', 'Broadway St at Battery St', 82, '2014-04-01 10:09:00', 'Steuart at Market', 74, 516, 'Subscriber', 94133),
	(233048, 185, '2014-04-01 10:07:00', 'Palo Alto Caltrain Station', 34, '2014-04-01 10:10:00', 'Cowper at University', 37, 256, 'Subscriber', 94133),
	(233050, 114, '2014-04-01 10:09:00', 'Beale at Market', 56, '2014-04-01 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94105),
	(233052, 338, '2014-04-01 10:11:00', 'Powell at Post (Union Square)', 71, '2014-04-01 10:16:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94109),
	(233053, 381, '2014-04-01 10:11:00', 'Post at Kearney', 47, '2014-04-01 10:18:00', '2nd at South Park', 64, 292, 'Subscriber', 94108),
	(233054, 332, '2014-04-01 10:12:00', 'Howard at 2nd', 63, '2014-04-01 10:17:00', 'Steuart at Market', 74, 457, 'Subscriber', 94105),
	(233055, 234, '2014-04-01 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 10:18:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94404),
	(233056, 623, '2014-04-01 10:15:00', 'Beale at Market', 56, '2014-04-01 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(233057, 232, '2014-04-01 10:15:00', 'Golden Gate at Polk', 59, '2014-04-01 10:19:00', 'Market at 10th', 67, 315, 'Subscriber', 94530),
	(233058, 239, '2014-04-01 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 10:19:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94025),
	(233059, 673, '2014-04-01 10:22:00', 'Townsend at 7th', 65, '2014-04-01 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94107),
	(233060, 245, '2014-04-01 10:21:00', 'Market at 4th', 76, '2014-04-01 10:25:00', 'Market at Sansome', 77, 383, 'Subscriber', 94104),
	(233062, 297, '2014-04-01 10:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 10:33:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94158),
	(233063, 306, '2014-04-01 10:39:00', 'Embarcadero at Sansome', 60, '2014-04-01 10:44:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94111),
	(233064, 734, '2014-04-01 10:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 10:52:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94133),
	(233065, 292, '2014-04-01 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 10:43:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(233066, 543, '2014-04-01 10:42:00', 'Market at 10th', 67, '2014-04-01 10:51:00', 'Golden Gate at Polk', 59, 315, 'Subscriber', 94530),
	(233067, 1406, '2014-04-01 10:44:00', 'SJSU 4th at San Carlos', 12, '2014-04-01 11:07:00', 'SJSU 4th at San Carlos', 12, 23, 'Subscriber', 94041),
	(233068, 606, '2014-04-01 10:44:00', 'SJSU 4th at San Carlos', 12, '2014-04-01 10:54:00', 'Santa Clara at Almaden', 4, 186, 'Subscriber', 94041),
	(233069, 813, '2014-04-01 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94025),
	(233070, 549, '2014-04-01 10:47:00', '2nd at Townsend', 61, '2014-04-01 10:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94107),
	(233071, 267, '2014-04-01 10:47:00', '2nd at South Park', 64, '2014-04-01 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(233072, 241, '2014-04-01 10:47:00', 'Broadway St at Battery St', 82, '2014-04-01 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94133),
	(233073, 523, '2014-04-01 10:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-01 10:58:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94549),
	(233074, 257, '2014-04-01 10:50:00', 'Townsend at 7th', 65, '2014-04-01 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(233075, 237, '2014-04-01 10:50:00', '2nd at Folsom', 62, '2014-04-01 10:53:00', 'Market at 4th', 76, 463, 'Subscriber', 94102),
	(233076, 785, '2014-04-01 10:54:00', 'Embarcadero at Vallejo', 48, '2014-04-01 11:07:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 94111),
	(233077, 459, '2014-04-01 10:54:00', 'Powell Street BART (bis)', 39, '2014-04-01 11:02:00', '2nd at Folsom', 62, 470, 'Subscriber', 94133),
	(233078, 654, '2014-04-01 10:56:00', 'Embarcadero at Vallejo', 48, '2014-04-01 11:07:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 94111),
	(233079, 662, '2014-04-01 10:56:00', 'Embarcadero at Vallejo', 48, '2014-04-01 11:07:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 94111),
	(233081, 436, '2014-04-01 10:59:00', 'Embarcadero at Sansome', 60, '2014-04-01 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 94111),
	(233082, 379, '2014-04-01 11:00:00', 'Embarcadero at Sansome', 60, '2014-04-01 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94111),
	(233083, 258, '2014-04-01 11:03:00', 'Powell at Post (Union Square)', 71, '2014-04-01 11:08:00', '5th at Howard', 57, 612, 'Subscriber', 94109),
	(233084, 221, '2014-04-01 11:03:00', 'Clay at Battery', 41, '2014-04-01 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94109),
	(233085, 860, '2014-04-01 11:07:00', 'Market at Sansome', 77, '2014-04-01 11:21:00', 'Market at Sansome', 77, 338, 'Subscriber', 94925),
	(233086, 1767, '2014-04-01 11:09:00', 'Embarcadero at Sansome', 60, '2014-04-01 11:38:00', 'Washington at Kearney', 46, 471, 'Customer', 94111),
	(233087, 1763, '2014-04-01 11:09:00', 'Embarcadero at Sansome', 60, '2014-04-01 11:38:00', 'Washington at Kearney', 46, 404, 'Customer', 94111),
	(233088, 1757, '2014-04-01 11:09:00', 'Embarcadero at Sansome', 60, '2014-04-01 11:38:00', 'Washington at Kearney', 46, 589, 'Customer', 94111),
	(233089, 228, '2014-04-01 11:10:00', '5th at Howard', 57, '2014-04-01 11:14:00', '5th at Howard', 57, 426, 'Subscriber', 94107),
	(233090, 510, '2014-04-01 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 11:30:00', '2nd at Townsend', 61, 337, 'Subscriber', 94107),
	(233091, 261, '2014-04-01 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 11:29:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94107),
	(233092, 178, '2014-04-01 11:25:00', 'Civic Center BART (7th at Market)', 72, '2014-04-01 11:28:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94107),
	(233094, 440, '2014-04-01 11:37:00', 'Powell at Post (Union Square)', 71, '2014-04-01 11:44:00', '2nd at Folsom', 62, 425, 'Subscriber', 94108),
	(233095, 547, '2014-04-01 11:44:00', 'Embarcadero at Vallejo', 48, '2014-04-01 11:53:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94105),
	(233096, 207, '2014-04-01 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 11:49:00', 'Davis at Jackson', 42, 562, 'Subscriber', 94123),
	(233097, 240, '2014-04-01 11:49:00', 'San Jose City Hall', 10, '2014-04-01 11:53:00', 'San Salvador at 1st', 8, 297, 'Subscriber', 95113),
	(233098, 778, '2014-04-01 11:51:00', 'Powell Street BART (bis)', 39, '2014-04-01 12:04:00', 'Spear at Folsom', 49, 549, 'Customer', 94102),
	(233100, 263, '2014-04-01 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 11:59:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94102),
	(233101, 424, '2014-04-01 11:56:00', 'Embarcadero at Sansome', 60, '2014-04-01 12:03:00', 'Steuart at Market', 74, 348, 'Subscriber', 94066),
	(233102, 370, '2014-04-01 11:56:00', 'Powell Street BART (bis)', 39, '2014-04-01 12:02:00', '2nd at Folsom', 62, 447, 'Subscriber', 94107),
	(233103, 417, '2014-04-01 11:59:00', 'Market at Sansome', 77, '2014-04-01 12:06:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94549),
	(233104, 360, '2014-04-01 12:00:00', '2nd at South Park', 64, '2014-04-01 12:06:00', 'Steuart at Market', 74, 353, 'Subscriber', 94117),
	(233105, 191, '2014-04-01 12:01:00', 'Market at 10th', 67, '2014-04-01 12:05:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94127),
	(233106, 21144, '2014-04-01 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 17:55:00', 'Embarcadero at Sansome', 60, 466, 'Customer', NULL),
	(233107, 155, '2014-04-01 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Customer', NULL),
	(233109, 6385, '2014-04-01 10:41:00', 'Embarcadero at Bryant', 54, '2014-04-01 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94556),
	(233111, 20695, '2014-04-01 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 17:55:00', 'Embarcadero at Sansome', 60, 531, 'Customer', NULL),
	(233112, 523, '2014-04-01 12:15:00', '2nd at Folsom', 62, '2014-04-01 12:24:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94133),
	(233113, 478, '2014-04-01 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 12:36:00', 'Post at Kearney', 47, 538, 'Subscriber', 94122),
	(233114, 442, '2014-04-01 12:30:00', 'Embarcadero at Bryant', 54, '2014-04-01 12:37:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94105),
	(233116, 469, '2014-04-01 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 12:44:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94105),
	(233118, 966, '2014-04-01 12:41:00', 'Civic Center BART (7th at Market)', 72, '2014-04-01 12:57:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94103),
	(233119, 345, '2014-04-01 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 12:48:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94550),
	(233120, 289, '2014-04-01 12:45:00', 'San Salvador at 1st', 8, '2014-04-01 12:49:00', 'MLK Library', 11, 297, 'Subscriber', 95113),
	(233121, 223, '2014-04-01 12:45:00', 'Market at Sansome', 77, '2014-04-01 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94104),
	(233122, 321, '2014-04-01 12:49:00', 'Market at Sansome', 77, '2014-04-01 12:54:00', 'Steuart at Market', 74, 279, 'Subscriber', 94403),
	(233124, 260, '2014-04-01 12:52:00', 'Commercial at Montgomery', 45, '2014-04-01 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94102),
	(233126, 366, '2014-04-01 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 13:09:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94606),
	(233127, 337, '2014-04-01 13:03:00', 'Market at Sansome', 77, '2014-04-01 13:09:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94102),
	(233128, 488, '2014-04-01 13:06:00', 'Clay at Battery', 41, '2014-04-01 13:14:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94111),
	(233131, 666, '2014-04-01 13:14:00', 'Steuart at Market', 74, '2014-04-01 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94044),
	(233133, 649, '2014-04-01 13:18:00', 'Howard at 2nd', 63, '2014-04-01 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Customer', 94118),
	(233135, 318, '2014-04-01 13:20:00', 'Davis at Jackson', 42, '2014-04-01 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94123),
	(233136, 904, '2014-04-01 13:23:00', 'Beale at Market', 56, '2014-04-01 13:38:00', 'Post at Kearney', 47, 384, 'Subscriber', 94105),
	(233138, 247, '2014-04-01 13:24:00', 'Townsend at 7th', 65, '2014-04-01 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(233139, 430, '2014-04-01 13:24:00', 'Powell Street BART (bis)', 39, '2014-04-01 13:31:00', 'San Francisco City Hall', 58, 331, 'Subscriber', 94122),
	(233140, 12326, '2014-04-01 13:26:00', 'Powell at Post (Union Square)', 71, '2014-04-01 16:52:00', 'Powell at Post (Union Square)', 71, 286, 'Customer', NULL),
	(233141, 335, '2014-04-01 13:28:00', 'Embarcadero at Vallejo', 48, '2014-04-01 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94941),
	(233143, 1147, '2014-04-01 13:38:00', 'Embarcadero at Bryant', 54, '2014-04-01 13:57:00', 'San Francisco City Hall', 58, 509, 'Subscriber', 94105),
	(233144, 458, '2014-04-01 13:41:00', 'Howard at 2nd', 63, '2014-04-01 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(233145, 190, '2014-04-01 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 13:46:00', '5th at Howard', 57, 444, 'Subscriber', 94107),
	(233148, 1148, '2014-04-01 13:46:00', 'Market at Sansome', 77, '2014-04-01 14:05:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94925),
	(233149, 2893, '2014-04-01 13:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 14:34:00', 'Powell Street BART (bis)', 39, 527, 'Customer', 9167),
	(233151, 364, '2014-04-01 13:47:00', 'Embarcadero at Sansome', 60, '2014-04-01 13:53:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94109),
	(233152, 492, '2014-04-01 13:49:00', 'Powell Street BART (bis)', 39, '2014-04-01 13:57:00', '2nd at Folsom', 62, 594, 'Subscriber', 94133),
	(233153, 264, '2014-04-01 13:50:00', 'Powell Street BART (bis)', 39, '2014-04-01 13:54:00', 'Market at 10th', 67, 390, 'Subscriber', 94102),
	(233154, 245, '2014-04-01 13:58:00', 'Market at Sansome', 77, '2014-04-01 14:02:00', 'Market at 4th', 76, 550, 'Subscriber', 94062),
	(233155, 336, '2014-04-01 13:58:00', 'Market at 10th', 67, '2014-04-01 14:04:00', 'Market at 4th', 76, 422, 'Subscriber', 94108),
	(233156, 359, '2014-04-01 14:00:00', 'Market at 4th', 76, '2014-04-01 14:06:00', 'Market at 10th', 67, 365, 'Subscriber', 94123),
	(233157, 1477, '2014-04-01 14:01:00', 'Market at 4th', 76, '2014-04-01 14:26:00', 'Market at 4th', 76, 498, 'Subscriber', 94545),
	(233158, 190, '2014-04-01 14:02:00', 'Post at Kearney', 47, '2014-04-01 14:05:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94122),
	(233159, 379, '2014-04-01 14:03:00', 'Embarcadero at Folsom', 51, '2014-04-01 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94105),
	(233161, 2512, '2014-04-01 14:06:00', 'Powell Street BART (bis)', 39, '2014-04-01 14:47:00', 'Powell Street BART (bis)', 39, 566, 'Customer', 11232),
	(233162, 286, '2014-04-01 14:09:00', 'Commercial at Montgomery', 45, '2014-04-01 14:14:00', 'Market at Sansome', 77, 421, 'Subscriber', 94111),
	(233163, 605, '2014-04-01 14:10:00', 'Market at 10th', 67, '2014-04-01 14:20:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94123),
	(233164, 731, '2014-04-01 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 14:27:00', 'Market at 10th', 67, 413, 'Subscriber', 94702),
	(233165, 391, '2014-04-01 14:15:00', 'Mountain View Caltrain Station', 28, '2014-04-01 14:22:00', 'Castro Street and El Camino Real', 32, 89, 'Subscriber', 94041),
	(233166, 648, '2014-04-01 14:17:00', 'Commercial at Montgomery', 45, '2014-04-01 14:27:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94121),
	(233167, 733, '2014-04-01 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94002),
	(233168, 295, '2014-04-01 14:20:00', 'Market at Sansome', 77, '2014-04-01 14:25:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94111),
	(233169, 415, '2014-04-01 14:21:00', 'Embarcadero at Folsom', 51, '2014-04-01 14:28:00', 'Market at Sansome', 77, 424, 'Subscriber', 94549),
	(233170, 1049, '2014-04-01 14:24:00', 'Townsend at 7th', 65, '2014-04-01 14:41:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94107),
	(233171, 804, '2014-04-01 14:25:00', 'San Francisco City Hall', 58, '2014-04-01 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94105),
	(233172, 277, '2014-04-01 14:27:00', 'Embarcadero at Sansome', 60, '2014-04-01 14:31:00', 'Steuart at Market', 74, 468, 'Subscriber', 94597),
	(233173, 1385, '2014-04-01 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 14:50:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 94025),
	(233174, 361, '2014-04-01 14:30:00', 'Market at 4th', 76, '2014-04-01 14:36:00', 'Market at Sansome', 77, 550, 'Subscriber', 94062),
	(233175, 433, '2014-04-01 14:36:00', 'San Francisco City Hall', 58, '2014-04-01 14:43:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94122),
	(233176, 391, '2014-04-01 14:39:00', 'Howard at 2nd', 63, '2014-04-01 14:45:00', 'Steuart at Market', 74, 491, 'Subscriber', 94105),
	(233177, 492, '2014-04-01 14:41:00', 'Powell Street BART (bis)', 39, '2014-04-01 14:49:00', '2nd at South Park', 64, 340, 'Subscriber', 94102),
	(233179, 1345, '2014-04-01 14:43:00', 'Embarcadero at Vallejo', 48, '2014-04-01 15:05:00', '2nd at Townsend', 61, 341, 'Customer', NULL),
	(233185, 509, '2014-04-01 14:55:00', 'Spear at Folsom', 49, '2014-04-01 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Customer', 94107),
	(233188, 424, '2014-04-01 14:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 15:05:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94105),
	(233189, 417, '2014-04-01 14:59:00', '5th at Howard', 57, '2014-04-01 15:06:00', 'Market at Sansome', 77, 481, 'Subscriber', 94122),
	(233190, 763, '2014-04-01 14:54:00', 'Market at 4th', 76, '2014-04-01 15:07:00', 'Clay at Battery', 41, 373, 'Subscriber', 94111),
	(233191, 458, '2014-04-01 15:04:00', 'Spear at Folsom', 49, '2014-04-01 15:11:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94131),
	(233197, 1836, '2014-04-01 15:05:00', 'Market at 10th', 67, '2014-04-01 15:36:00', 'Market at 10th', 67, 393, 'Customer', 11011),
	(233201, 572, '2014-04-01 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94939),
	(233203, 428, '2014-04-01 15:17:00', 'Market at 4th', 76, '2014-04-01 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94062),
	(233204, 561, '2014-04-01 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94132),
	(233207, 589, '2014-04-01 15:22:00', 'Washington at Kearney', 46, '2014-04-01 15:31:00', 'Market at 4th', 76, 502, 'Subscriber', 94015),
	(233208, 519, '2014-04-01 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 15:33:00', 'Howard at 2nd', 63, 516, 'Customer', 94118),
	(233209, 73, '2014-04-01 15:33:00', '2nd at Folsom', 62, '2014-04-01 15:34:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94518),
	(233211, 817, '2014-04-01 15:48:00', 'Embarcadero at Vallejo', 48, '2014-04-01 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95110),
	(233213, 1224, '2014-04-01 15:56:00', 'Embarcadero at Sansome', 60, '2014-04-01 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95111),
	(233214, 1224, '2014-04-01 15:57:00', 'San Jose Government Center', 80, '2014-04-01 16:18:00', 'Adobe on Almaden', 5, 99, 'Customer', 95125),
	(233215, 310, '2014-04-01 16:00:00', '2nd at Townsend', 61, '2014-04-01 16:05:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94539),
	(233218, 213, '2014-04-01 16:01:00', 'Davis at Jackson', 42, '2014-04-01 16:05:00', 'Beale at Market', 56, 419, 'Subscriber', 94550),
	(233220, 77, '2014-04-01 16:07:00', 'Commercial at Montgomery', 45, '2014-04-01 16:09:00', 'Commercial at Montgomery', 45, 369, 'Subscriber', 94111),
	(233221, 265, '2014-04-01 16:10:00', 'Santa Clara at Almaden', 4, '2014-04-01 16:15:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94103),
	(233222, 309, '2014-04-01 16:10:00', 'Post at Kearney', 47, '2014-04-01 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94108),
	(233224, 544, '2014-04-01 16:11:00', 'Powell at Post (Union Square)', 71, '2014-04-01 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 95124),
	(233225, 549, '2014-04-01 16:13:00', 'Spear at Folsom', 49, '2014-04-01 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94105),
	(233226, 222, '2014-04-01 16:14:00', 'Commercial at Montgomery', 45, '2014-04-01 16:18:00', 'Davis at Jackson', 42, 369, 'Subscriber', 94111),
	(233227, 467, '2014-04-01 16:15:00', 'Market at 4th', 76, '2014-04-01 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95014),
	(233233, 484, '2014-04-01 16:20:00', 'Townsend at 7th', 65, '2014-04-01 16:28:00', '2nd at Townsend', 61, 277, 'Subscriber', 94105),
	(233234, 192, '2014-04-01 16:21:00', '2nd at Folsom', 62, '2014-04-01 16:25:00', 'Market at Sansome', 77, 425, 'Subscriber', 95051),
	(233235, 296, '2014-04-01 16:26:00', 'Santa Clara at Almaden', 4, '2014-04-01 16:31:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95020),
	(233236, 676, '2014-04-01 16:28:00', 'Townsend at 7th', 65, '2014-04-01 16:39:00', 'Market at 4th', 76, 488, 'Subscriber', 94108),
	(233237, 633, '2014-04-01 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94403),
	(233238, 554, '2014-04-01 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94606),
	(233239, 887, '2014-04-01 16:32:00', 'Broadway St at Battery St', 82, '2014-04-01 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94025),
	(233242, 390, '2014-04-01 16:33:00', 'Commercial at Montgomery', 45, '2014-04-01 16:40:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94105),
	(233243, 758, '2014-04-01 16:34:00', 'South Van Ness at Market', 66, '2014-04-01 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94061),
	(233244, 380, '2014-04-01 16:35:00', 'Embarcadero at Folsom', 51, '2014-04-01 16:42:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94133),
	(233245, 486, '2014-04-01 16:37:00', 'Market at 10th', 67, '2014-04-01 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94041),
	(233246, 747, '2014-04-01 16:38:00', 'Market at Sansome', 77, '2014-04-01 16:51:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94105),
	(233247, 809, '2014-04-01 16:39:00', 'Beale at Market', 56, '2014-04-01 16:53:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94111),
	(233249, 238, '2014-04-01 16:39:00', 'Castro Street and El Camino Real', 32, '2014-04-01 16:43:00', 'Mountain View Caltrain Station', 28, 116, 'Subscriber', 94122),
	(233251, 976, '2014-04-01 16:40:00', 'Market at Sansome', 77, '2014-04-01 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95051),
	(233252, 230, '2014-04-01 16:40:00', 'Townsend at 7th', 65, '2014-04-01 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94597),
	(233253, 670, '2014-04-01 16:40:00', 'Steuart at Market', 74, '2014-04-01 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94024),
	(233254, 598, '2014-04-01 16:42:00', 'Powell Street BART (bis)', 39, '2014-04-01 16:52:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(233255, 365, '2014-04-01 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94030),
	(233257, 646, '2014-04-01 16:45:00', 'Townsend at 7th', 65, '2014-04-01 16:56:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94707),
	(233258, 686, '2014-04-01 16:46:00', 'Embarcadero at Vallejo', 48, '2014-04-01 16:57:00', '2nd at South Park', 64, 412, 'Subscriber', 94602),
	(233259, 646, '2014-04-01 16:48:00', 'Steuart at Market', 74, '2014-04-01 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95051),
	(233260, 92, '2014-04-01 16:48:00', 'Beale at Market', 56, '2014-04-01 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94602),
	(233261, 573, '2014-04-01 16:48:00', 'South Van Ness at Market', 66, '2014-04-01 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94107),
	(233262, 188, '2014-04-01 16:49:00', 'Mountain View City Hall', 27, '2014-04-01 16:52:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94107),
	(233263, 292, '2014-04-01 16:50:00', 'San Jose City Hall', 10, '2014-04-01 16:55:00', 'SJSU - San Salvador at 9th', 16, 49, 'Subscriber', 95126),
	(233264, 299, '2014-04-01 16:50:00', 'Santa Clara at Almaden', 4, '2014-04-01 16:55:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 94403),
	(233265, 227, '2014-04-01 16:51:00', 'Market at Sansome', 77, '2014-04-01 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94510),
	(233266, 832, '2014-04-01 16:52:00', 'Embarcadero at Sansome', 60, '2014-04-01 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 99403),
	(233267, 244, '2014-04-01 16:53:00', 'Powell Street BART (bis)', 39, '2014-04-01 16:57:00', 'San Francisco City Hall', 58, 561, 'Subscriber', 94105),
	(233268, 313, '2014-04-01 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 17:00:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94111),
	(233270, 735, '2014-04-01 16:55:00', 'Townsend at 7th', 65, '2014-04-01 17:07:00', 'Market at Sansome', 77, 439, 'Subscriber', 94121),
	(233277, 525, '2014-04-01 16:59:00', 'Embarcadero at Folsom', 51, '2014-04-01 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 95014),
	(233278, 413, '2014-04-01 17:01:00', 'Howard at 2nd', 63, '2014-04-01 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94086),
	(233279, 773, '2014-04-01 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 17:16:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94107),
	(233283, 203, '2014-04-01 17:04:00', 'Embarcadero at Vallejo', 48, '2014-04-01 17:07:00', 'Steuart at Market', 74, 603, 'Subscriber', 94556),
	(233284, 311, '2014-04-01 17:06:00', 'San Francisco City Hall', 58, '2014-04-01 17:11:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94105),
	(233285, 216, '2014-04-01 17:06:00', 'San Jose City Hall', 10, '2014-04-01 17:10:00', 'San Salvador at 1st', 8, 62, 'Subscriber', 95113),
	(233286, 406, '2014-04-01 17:07:00', '2nd at South Park', 64, '2014-04-01 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94904),
	(233287, 423, '2014-04-01 17:07:00', 'Adobe on Almaden', 5, '2014-04-01 17:14:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94117),
	(233290, 591, '2014-04-01 17:07:00', 'Embarcadero at Folsom', 51, '2014-04-01 17:17:00', '5th at Howard', 57, 618, 'Subscriber', 94103),
	(233291, 895, '2014-04-01 17:08:00', 'Townsend at 7th', 65, '2014-04-01 17:22:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94118),
	(233294, 282, '2014-04-01 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 17:14:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95110),
	(233295, 575, '2014-04-01 17:09:00', '2nd at Folsom', 62, '2014-04-01 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94404),
	(233300, 857, '2014-04-01 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 17:26:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94107),
	(233301, 889, '2014-04-01 17:13:00', 'Clay at Battery', 41, '2014-04-01 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94402),
	(233302, 348, '2014-04-01 17:14:00', 'Embarcadero at Sansome', 60, '2014-04-01 17:20:00', 'Steuart at Market', 74, 423, 'Subscriber', 94510),
	(233303, 195, '2014-04-01 17:15:00', '2nd at South Park', 64, '2014-04-01 17:18:00', 'Market at Sansome', 77, 634, 'Subscriber', 94588),
	(233304, 516, '2014-04-01 17:16:00', 'Commercial at Montgomery', 45, '2014-04-01 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94061),
	(233305, 294, '2014-04-01 17:22:00', 'Embarcadero at Sansome', 60, '2014-04-01 17:27:00', 'Steuart at Market', 74, 631, 'Subscriber', 94565),
	(233306, 631, '2014-04-01 17:27:00', 'SJSU 4th at San Carlos', 12, '2014-04-01 17:38:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94041),
	(233307, 627, '2014-04-01 17:27:00', 'San Jose City Hall', 10, '2014-04-01 17:38:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94010),
	(233308, 222, '2014-04-01 17:29:00', 'Mountain View City Hall', 27, '2014-04-01 17:33:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94107),
	(233309, 627, '2014-04-01 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 17:40:00', 'Spear at Folsom', 49, 552, 'Subscriber', 94501),
	(233310, 427, '2014-04-01 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 17:37:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94111),
	(233311, 624, '2014-04-01 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94040),
	(233312, 364, '2014-04-01 17:34:00', 'Commercial at Montgomery', 45, '2014-04-01 17:41:00', 'Market at Sansome', 77, 319, 'Subscriber', 94703),
	(233313, 431, '2014-04-01 17:35:00', 'Howard at 2nd', 63, '2014-04-01 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94062),
	(233315, 243, '2014-04-01 17:37:00', 'San Antonio Shopping Center', 31, '2014-04-01 17:41:00', 'San Antonio Caltrain Station', 29, 22, 'Subscriber', 94010),
	(233316, 237, '2014-04-01 17:38:00', 'Market at Sansome', 77, '2014-04-01 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94503),
	(233317, 410, '2014-04-01 17:38:00', '2nd at South Park', 64, '2014-04-01 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94705),
	(233319, 338, '2014-04-01 17:40:00', 'Castro Street and El Camino Real', 32, '2014-04-01 17:46:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94043),
	(233321, 335, '2014-04-01 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94087),
	(233322, 306, '2014-04-01 17:45:00', '2nd at Townsend', 61, '2014-04-01 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94534),
	(233323, 583, '2014-04-01 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 17:58:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94109),
	(233324, 343, '2014-04-01 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-01 17:54:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(233325, 487, '2014-04-01 17:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-01 17:57:00', 'Post at Kearney', 47, 478, 'Subscriber', 94117),
	(233326, 349, '2014-04-01 17:51:00', '2nd at Townsend', 61, '2014-04-01 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94606),
	(233327, 335, '2014-04-01 17:54:00', 'Steuart at Market', 74, '2014-04-01 17:59:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94105),
	(233328, 423, '2014-04-01 17:58:00', '2nd at Folsom', 62, '2014-04-01 18:05:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94133),
	(233329, 362, '2014-04-01 17:58:00', '2nd at South Park', 64, '2014-04-01 18:04:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(233330, 557, '2014-04-01 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94404),
	(233331, 550, '2014-04-01 18:01:00', 'San Francisco City Hall', 58, '2014-04-01 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94010),
	(233332, 259, '2014-04-01 18:02:00', 'Embarcadero at Vallejo', 48, '2014-04-01 18:06:00', 'Steuart at Market', 74, 493, 'Subscriber', 94611),
	(233333, 932, '2014-04-01 18:07:00', 'Townsend at 7th', 65, '2014-04-01 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94611),
	(233334, 209, '2014-04-01 18:07:00', 'Townsend at 7th', 65, '2014-04-01 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94404),
	(233335, 610, '2014-04-01 18:08:00', '2nd at Townsend', 61, '2014-04-01 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94960),
	(233341, 469, '2014-04-01 18:17:00', 'Powell Street BART (bis)', 39, '2014-04-01 18:24:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94133),
	(233342, 445, '2014-04-01 18:22:00', '5th at Howard', 57, '2014-04-01 18:29:00', 'Market at 10th', 67, 382, 'Subscriber', 94102),
	(233343, 663, '2014-04-01 18:23:00', 'Market at 10th', 67, '2014-04-01 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94061),
	(233344, 212, '2014-04-01 18:23:00', 'Mountain View City Hall', 27, '2014-04-01 18:26:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94158),
	(233345, 402, '2014-04-01 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 18:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94301),
	(233346, 436, '2014-04-01 18:25:00', 'Embarcadero at Vallejo', 48, '2014-04-01 18:33:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94105),
	(233347, 261, '2014-04-01 18:27:00', '2nd at South Park', 64, '2014-04-01 18:31:00', 'Market at Sansome', 77, 330, 'Subscriber', 94702),
	(233350, 570, '2014-04-01 18:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94611),
	(233351, 739, '2014-04-01 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94103),
	(233352, 1104, '2014-04-01 18:34:00', 'Embarcadero at Sansome', 60, '2014-04-01 18:52:00', 'Golden Gate at Polk', 59, 572, 'Subscriber', 94102),
	(233353, 428, '2014-04-01 18:37:00', 'Howard at 2nd', 63, '2014-04-01 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94025),
	(233354, 261, '2014-04-01 18:37:00', 'Broadway St at Battery St', 82, '2014-04-01 18:42:00', 'Beale at Market', 56, 366, 'Subscriber', 94609),
	(233355, 458, '2014-04-01 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94040),
	(233356, 399, '2014-04-01 18:39:00', '5th at Howard', 57, '2014-04-01 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94116),
	(233357, 577, '2014-04-01 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 18:49:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94577),
	(233358, 683, '2014-04-01 18:41:00', '2nd at South Park', 64, '2014-04-01 18:53:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94117),
	(233359, 641, '2014-04-01 18:42:00', 'Market at Sansome', 77, '2014-04-01 18:53:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94102),
	(233363, 388, '2014-04-01 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 18:51:00', '5th at Howard', 57, 567, 'Subscriber', 94158),
	(233364, 541, '2014-04-01 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 18:54:00', '2nd at Folsom', 62, 390, 'Subscriber', 94105),
	(233365, 516, '2014-04-01 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 18:55:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94105),
	(233366, 603, '2014-04-01 18:47:00', '2nd at Townsend', 61, '2014-04-01 18:57:00', 'Steuart at Market', 74, 629, 'Subscriber', 94605),
	(233367, 553, '2014-04-01 18:48:00', '2nd at Townsend', 61, '2014-04-01 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94706),
	(233368, 1107, '2014-04-01 18:48:00', '2nd at Folsom', 62, '2014-04-01 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94107),
	(233369, 292, '2014-04-01 18:50:00', 'Broadway St at Battery St', 82, '2014-04-01 18:55:00', 'Beale at Market', 56, 367, 'Subscriber', 94131),
	(233370, 345, '2014-04-01 18:50:00', 'Market at Sansome', 77, '2014-04-01 18:56:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94133),
	(233371, 853, '2014-04-01 18:50:00', 'Steuart at Market', 74, '2014-04-01 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94158),
	(233372, 733, '2014-04-01 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 19:04:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94611),
	(233373, 455, '2014-04-01 18:53:00', 'Commercial at Montgomery', 45, '2014-04-01 19:01:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94107),
	(233374, 294, '2014-04-01 18:54:00', '2nd at Folsom', 62, '2014-04-01 18:59:00', 'Market at Sansome', 77, 456, 'Subscriber', 94121),
	(233375, 707, '2014-04-01 18:57:00', 'Mountain View Caltrain Station', 28, '2014-04-01 19:09:00', 'Rengstorff Avenue / California Street', 33, 116, 'Subscriber', 94040),
	(233376, 464, '2014-04-01 19:00:00', '2nd at Townsend', 61, '2014-04-01 19:08:00', 'Steuart at Market', 74, 336, 'Subscriber', 94703),
	(233377, 612, '2014-04-01 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 19:12:00', '2nd at Townsend', 61, 324, 'Subscriber', 94158),
	(233378, 291, '2014-04-01 19:05:00', '2nd at South Park', 64, '2014-04-01 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94105),
	(233379, 237, '2014-04-01 19:06:00', '2nd at Townsend', 61, '2014-04-01 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94109),
	(233380, 579, '2014-04-01 19:08:00', '2nd at Folsom', 62, '2014-04-01 19:17:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94107),
	(233381, 405, '2014-04-01 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 19:16:00', 'Powell at Post (Union Square)', 71, 562, 'Subscriber', 94109),
	(233382, 802, '2014-04-01 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 19:27:00', 'Japantown', 9, 45, 'Customer', 95112),
	(233383, 547, '2014-04-01 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 19:22:00', 'MLK Library', 11, 247, 'Subscriber', 95113),
	(233384, 379, '2014-04-01 19:14:00', '2nd at South Park', 64, '2014-04-01 19:20:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94107),
	(233385, 575, '2014-04-01 19:14:00', 'Davis at Jackson', 42, '2014-04-01 19:24:00', 'Market at 4th', 76, 556, 'Subscriber', 94111),
	(233389, 319, '2014-04-01 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 19:30:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94939),
	(233390, 663, '2014-04-01 19:26:00', '2nd at Townsend', 61, '2014-04-01 19:38:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94102),
	(233394, 365, '2014-04-01 19:28:00', '5th at Howard', 57, '2014-04-01 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94703),
	(233396, 258, '2014-04-01 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 19:34:00', '2nd at Townsend', 61, 423, 'Subscriber', 95113),
	(233397, 356, '2014-04-01 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-01 19:37:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(233398, 315, '2014-04-01 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-01 19:37:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(233399, 538, '2014-04-01 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 19:44:00', 'St James Park', 13, 15, 'Subscriber', 95112),
	(233400, 515, '2014-04-01 19:35:00', 'South Van Ness at Market', 66, '2014-04-01 19:44:00', '5th at Howard', 57, 477, 'Subscriber', 94606),
	(233402, 575, '2014-04-01 19:36:00', 'Broadway St at Battery St', 82, '2014-04-01 19:46:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94109),
	(233403, 1022, '2014-04-01 19:36:00', 'Mountain View Caltrain Station', 28, '2014-04-01 19:53:00', 'San Antonio Shopping Center', 31, 195, 'Subscriber', 94040),
	(233415, 422, '2014-04-01 19:59:00', 'Howard at 2nd', 63, '2014-04-01 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95112),
	(233416, 566, '2014-04-01 20:04:00', 'Powell Street BART (bis)', 39, '2014-04-01 20:13:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94105),
	(233417, 847, '2014-04-01 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-01 20:18:00', 'Market at 4th', 76, 400, 'Subscriber', 94111),
	(233419, 874, '2014-04-01 20:09:00', 'Powell at Post (Union Square)', 71, '2014-04-01 20:24:00', '2nd at Townsend', 61, 286, 'Subscriber', 94109),
	(233422, 316, '2014-04-01 20:16:00', '2nd at Folsom', 62, '2014-04-01 20:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94070),
	(233423, 342, '2014-04-01 20:23:00', 'Howard at 2nd', 63, '2014-04-01 20:28:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94108),
	(233424, 321, '2014-04-01 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-01 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94301),
	(233426, 614, '2014-04-01 20:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-01 20:44:00', 'Market at 10th', 67, 496, 'Subscriber', 94103),
	(233427, 415, '2014-04-01 20:37:00', 'Market at 4th', 76, '2014-04-01 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94107),
	(233428, 161, '2014-04-01 20:43:00', 'Mountain View City Hall', 27, '2014-04-01 20:46:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94401),
	(233430, 221, '2014-04-01 20:55:00', 'Cowper at University', 37, '2014-04-01 20:59:00', 'Palo Alto Caltrain Station', 34, 256, 'Subscriber', 94133),
	(233431, 781, '2014-04-01 20:56:00', 'Market at 4th', 76, '2014-04-01 21:09:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94111),
	(233432, 226, '2014-04-01 20:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 21:00:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95110),
	(233434, 424, '2014-04-01 21:10:00', 'Embarcadero at Folsom', 51, '2014-04-01 21:18:00', '2nd at Townsend', 61, 340, 'Subscriber', 94107),
	(233435, 548, '2014-04-01 21:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-01 21:25:00', '2nd at Folsom', 62, 505, 'Subscriber', 94107),
	(233438, 1036, '2014-04-01 21:40:00', 'Spear at Folsom', 49, '2014-04-01 21:57:00', 'Powell Street BART (bis)', 39, 273, 'Customer', 94102),
	(233439, 503, '2014-04-01 21:42:00', 'Powell Street BART (bis)', 39, '2014-04-01 21:51:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94404),
	(233440, 603, '2014-04-01 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-01 22:21:00', 'SJSU - San Salvador at 9th', 16, 250, 'Subscriber', 95112),
	(233447, 602, '2014-04-02 01:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 01:10:00', 'Clay at Battery', 41, 474, 'Subscriber', 94102),
	(233448, 325, '2014-04-02 03:21:00', 'Clay at Battery', 41, '2014-04-02 03:26:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94102),
	(233449, 227, '2014-04-02 05:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 05:14:00', 'Market at Sansome', 77, 289, 'Subscriber', 94133),
	(233450, 1665, '2014-04-02 05:22:00', 'Market at Sansome', 77, '2014-04-02 05:50:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 91),
	(233451, 616, '2014-04-02 05:31:00', 'Embarcadero at Bryant', 54, '2014-04-02 05:41:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94105),
	(233452, 307, '2014-04-02 05:34:00', 'Santa Clara at Almaden', 4, '2014-04-02 05:39:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95110),
	(233453, 313, '2014-04-02 05:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 05:53:00', 'Market at Sansome', 77, 541, 'Subscriber', 94133),
	(233455, 132, '2014-04-02 05:54:00', 'Howard at 2nd', 63, '2014-04-02 05:56:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(233456, 485, '2014-04-02 05:54:00', 'Spear at Folsom', 49, '2014-04-02 06:02:00', '5th at Howard', 57, 314, 'Subscriber', 94105),
	(233457, 1043, '2014-04-02 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 06:18:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 95111),
	(233461, 227, '2014-04-02 06:02:00', '2nd at Folsom', 62, '2014-04-02 06:06:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(233463, 249, '2014-04-02 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 06:17:00', 'Market at 4th', 76, 351, 'Subscriber', 94952),
	(233464, 363, '2014-04-02 06:13:00', 'Rengstorff Avenue / California Street', 33, '2014-04-02 06:19:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94040),
	(233465, 958, '2014-04-02 06:14:00', 'Japantown', 9, '2014-04-02 06:30:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Customer', 95112),
	(233466, 483, '2014-04-02 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 06:30:00', 'Market at Sansome', 77, 349, 'Subscriber', 94107),
	(233467, 381, '2014-04-02 06:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 06:32:00', 'Steuart at Market', 74, 395, 'Subscriber', 94133),
	(233468, 589, '2014-04-02 06:29:00', 'Market at Sansome', 77, '2014-04-02 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94610),
	(233470, 221, '2014-04-02 06:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 06:40:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94111),
	(233471, 771, '2014-04-02 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 06:50:00', 'San Francisco City Hall', 58, 385, 'Subscriber', 95125),
	(233472, 177, '2014-04-02 06:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 06:47:00', 'Post at Kearney', 47, 503, 'Subscriber', 94010),
	(233473, 836, '2014-04-02 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 07:02:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 95110),
	(233474, 219, '2014-04-02 06:51:00', 'Davis at Jackson', 42, '2014-04-02 06:54:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94111),
	(233475, 454, '2014-04-02 06:51:00', 'Embarcadero at Sansome', 60, '2014-04-02 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94111),
	(233476, 624, '2014-04-02 06:56:00', 'Davis at Jackson', 42, '2014-04-02 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94111),
	(233477, 939, '2014-04-02 06:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94133),
	(233478, 628, '2014-04-02 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 07:11:00', 'Golden Gate at Polk', 59, 544, 'Subscriber', 94530),
	(233479, 419, '2014-04-02 07:04:00', 'Market at 4th', 76, '2014-04-02 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94080),
	(233480, 305, '2014-04-02 07:07:00', '5th at Howard', 57, '2014-04-02 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94103),
	(233481, 203, '2014-04-02 07:10:00', 'Townsend at 7th', 65, '2014-04-02 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94107),
	(233484, 386, '2014-04-02 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 07:18:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 95124),
	(233485, 188, '2014-04-02 07:12:00', 'San Jose Civic Center', 3, '2014-04-02 07:16:00', 'Santa Clara at Almaden', 4, 74, 'Subscriber', 95037),
	(233486, 223, '2014-04-02 07:13:00', 'Townsend at 7th', 65, '2014-04-02 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94107),
	(233487, 992, '2014-04-02 07:14:00', 'South Van Ness at Market', 66, '2014-04-02 07:30:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94102),
	(233494, 457, '2014-04-02 07:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 07:24:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94118),
	(233495, 279, '2014-04-02 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 07:21:00', 'Clay at Battery', 41, 379, 'Subscriber', 94105),
	(233497, 420, '2014-04-02 07:16:00', '2nd at Townsend', 61, '2014-04-02 07:23:00', 'Post at Kearney', 47, 591, 'Subscriber', 94158),
	(233498, 819, '2014-04-02 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 07:30:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94061),
	(233499, 1008, '2014-04-02 07:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 07:34:00', '2nd at Townsend', 61, 389, 'Subscriber', 94133),
	(233500, 479, '2014-04-02 07:17:00', 'Steuart at Market', 74, '2014-04-02 07:25:00', '2nd at Townsend', 61, 629, 'Subscriber', 94588),
	(233501, 519, '2014-04-02 07:18:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 07:27:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94597),
	(233502, 853, '2014-04-02 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 07:34:00', 'Clay at Battery', 41, 414, 'Subscriber', 94025),
	(233503, 521, '2014-04-02 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 07:30:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94025),
	(233504, 635, '2014-04-02 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94025),
	(233505, 491, '2014-04-02 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 07:31:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94062),
	(233506, 558, '2014-04-02 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 07:33:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94602),
	(233507, 220, '2014-04-02 07:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 07:27:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95020),
	(233508, 224, '2014-04-02 07:24:00', 'Beale at Market', 56, '2014-04-02 07:28:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94542),
	(233509, 373, '2014-04-02 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 07:32:00', '2nd at Townsend', 61, 300, 'Subscriber', 94107),
	(233510, 1836, '2014-04-02 07:26:00', 'Powell at Post (Union Square)', 71, '2014-04-02 07:57:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94107),
	(233511, 553, '2014-04-02 07:27:00', 'St James Park', 13, '2014-04-02 07:36:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95112),
	(233512, 162, '2014-04-02 07:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 07:29:00', '5th at Howard', 57, 450, 'Subscriber', 94134),
	(233514, 372, '2014-04-02 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 07:37:00', 'Market at Sansome', 77, 401, 'Subscriber', 94510),
	(233515, 383, '2014-04-02 07:33:00', 'Embarcadero at Sansome', 60, '2014-04-02 07:40:00', 'Beale at Market', 56, 454, 'Subscriber', 94111),
	(233516, 238, '2014-04-02 07:34:00', 'Golden Gate at Polk', 59, '2014-04-02 07:38:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94109),
	(233517, 723, '2014-04-02 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 07:46:00', 'San Jose City Hall', 10, 209, 'Subscriber', 94502),
	(233518, 605, '2014-04-02 07:35:00', 'Market at Sansome', 77, '2014-04-02 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94107),
	(233519, 413, '2014-04-02 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 07:44:00', 'Market at 4th', 76, 412, 'Subscriber', 94941),
	(233520, 449, '2014-04-02 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 07:47:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94107),
	(233521, 595, '2014-04-02 07:41:00', 'SJSU - San Salvador at 9th', 16, '2014-04-02 07:50:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 95112),
	(233522, 1070, '2014-04-02 07:41:00', 'South Van Ness at Market', 66, '2014-04-02 07:58:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94103),
	(233523, 1413, '2014-04-02 07:41:00', 'South Van Ness at Market', 66, '2014-04-02 08:04:00', '2nd at South Park', 64, 544, 'Subscriber', 94103),
	(233525, 413, '2014-04-02 07:44:00', 'Spear at Folsom', 49, '2014-04-02 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94105),
	(233526, 241, '2014-04-02 07:41:00', '2nd at Folsom', 62, '2014-04-02 07:45:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94107),
	(233527, 330, '2014-04-02 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 07:50:00', '2nd at Townsend', 61, 559, 'Subscriber', 94606),
	(233528, 555, '2014-04-02 07:46:00', '2nd at Folsom', 62, '2014-04-02 07:55:00', 'Powell at Post (Union Square)', 71, 593, 'Subscriber', 94710),
	(233529, 826, '2014-04-02 07:47:00', 'Market at Sansome', 77, '2014-04-02 08:00:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94121),
	(233530, 867, '2014-04-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:02:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94025),
	(233531, 530, '2014-04-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 95050),
	(233532, 380, '2014-04-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 95014),
	(233533, 813, '2014-04-02 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:02:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94404),
	(233534, 789, '2014-04-02 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:02:00', 'Market at 10th', 67, 413, 'Customer', 95112),
	(233535, 1106, '2014-04-02 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:08:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 99403),
	(233537, 337, '2014-04-02 07:50:00', 'Embarcadero at Sansome', 60, '2014-04-02 07:56:00', 'Steuart at Market', 74, 331, 'Subscriber', 94111),
	(233538, 384, '2014-04-02 07:50:00', '2nd at Townsend', 61, '2014-04-02 07:57:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94062),
	(233539, 404, '2014-04-02 07:51:00', 'Paseo de San Antonio', 7, '2014-04-02 07:58:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95112),
	(233540, 490, '2014-04-02 07:52:00', 'Townsend at 7th', 65, '2014-04-02 08:00:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94107),
	(233542, 341, '2014-04-02 07:53:00', '2nd at Townsend', 61, '2014-04-02 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94111),
	(233543, 354, '2014-04-02 07:53:00', 'MLK Library', 11, '2014-04-02 07:59:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95113),
	(233546, 672, '2014-04-02 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:05:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94010),
	(233547, 307, '2014-04-02 07:54:00', 'Townsend at 7th', 65, '2014-04-02 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94014),
	(233548, 496, '2014-04-02 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:03:00', 'Market at Sansome', 77, 625, 'Subscriber', 94010),
	(233549, 371, '2014-04-02 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 08:01:00', 'Market at Sansome', 77, 606, 'Subscriber', 94133),
	(233551, 562, '2014-04-02 07:56:00', 'San Francisco City Hall', 58, '2014-04-02 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94102),
	(233552, 228, '2014-04-02 07:57:00', 'Evelyn Park and Ride', 30, '2014-04-02 08:00:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94043),
	(233559, 683, '2014-04-02 08:00:00', 'Golden Gate at Polk', 59, '2014-04-02 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94109),
	(233560, 202, '2014-04-02 08:01:00', 'San Salvador at 1st', 8, '2014-04-02 08:04:00', 'MLK Library', 11, 62, 'Subscriber', 95113),
	(233561, 5145, '2014-04-02 08:01:00', 'MLK Library', 11, '2014-04-02 09:27:00', 'Paseo de San Antonio', 7, 154, 'Subscriber', 95126),
	(233562, 304, '2014-04-02 08:02:00', 'Beale at Market', 56, '2014-04-02 08:07:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94550),
	(233563, 441, '2014-04-02 08:02:00', 'Embarcadero at Bryant', 54, '2014-04-02 08:10:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 94105),
	(233564, 690, '2014-04-02 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:15:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94403),
	(233565, 241, '2014-04-02 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 08:07:00', 'Santa Clara at Almaden', 4, 250, 'Subscriber', 94041),
	(233566, 989, '2014-04-02 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:20:00', 'Beale at Market', 56, 468, 'Subscriber', 94066),
	(233567, 512, '2014-04-02 08:04:00', 'Steuart at Market', 74, '2014-04-02 08:13:00', '2nd at Townsend', 61, 279, 'Subscriber', 94597),
	(233568, 410, '2014-04-02 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:12:00', '2nd at Folsom', 62, 353, 'Subscriber', 94070),
	(233569, 659, '2014-04-02 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:16:00', 'Steuart at Market', 74, 558, 'Subscriber', 95051),
	(233570, 183, '2014-04-02 08:05:00', 'Embarcadero at Vallejo', 48, '2014-04-02 08:08:00', 'Steuart at Market', 74, 553, 'Subscriber', 94941),
	(233571, 1328, '2014-04-02 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 08:28:00', 'San Jose Government Center', 80, 688, 'Customer', 95125),
	(233572, 691, '2014-04-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:17:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 95131),
	(233573, 192, '2014-04-02 08:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 08:09:00', 'San Jose Diridon Caltrain Station', 2, 158, 'Subscriber', 95066),
	(233574, 237, '2014-04-02 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 08:11:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94065),
	(233575, 823, '2014-04-02 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:21:00', 'Market at Sansome', 77, 497, 'Subscriber', 94402),
	(233576, 703, '2014-04-02 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 08:19:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94925),
	(233577, 214, '2014-04-02 08:07:00', 'Mountain View City Hall', 27, '2014-04-02 08:11:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94024),
	(233578, 340, '2014-04-02 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94401),
	(233579, 687, '2014-04-02 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 08:20:00', '2nd at Townsend', 61, 321, 'Subscriber', 94960),
	(233580, 320, '2014-04-02 08:10:00', 'Steuart at Market', 74, '2014-04-02 08:15:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94556),
	(233581, 415, '2014-04-02 08:11:00', 'Embarcadero at Folsom', 51, '2014-04-02 08:18:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94609),
	(233583, 377, '2014-04-02 08:11:00', 'Broadway St at Battery St', 82, '2014-04-02 08:17:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94133),
	(233584, 452, '2014-04-02 08:12:00', '2nd at Townsend', 61, '2014-04-02 08:19:00', 'Market at Sansome', 77, 604, 'Subscriber', 94107),
	(233585, 426, '2014-04-02 08:12:00', '2nd at Townsend', 61, '2014-04-02 08:19:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94107),
	(233586, 531, '2014-04-02 08:12:00', 'Embarcadero at Sansome', 60, '2014-04-02 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94105),
	(233587, 290, '2014-04-02 08:12:00', 'Mountain View Caltrain Station', 28, '2014-04-02 08:17:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94122),
	(233588, 1711, '2014-04-02 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 08:43:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(233589, 1678, '2014-04-02 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 08:43:00', 'Embarcadero at Sansome', 60, 277, 'Customer', NULL),
	(233590, 1264, '2014-04-02 08:15:00', 'Davis at Jackson', 42, '2014-04-02 08:36:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94111),
	(233593, 285, '2014-04-02 08:16:00', 'Spear at Folsom', 49, '2014-04-02 08:20:00', '2nd at Townsend', 61, 549, 'Subscriber', 94105),
	(233594, 317, '2014-04-02 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 08:21:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 94103),
	(233597, 506, '2014-04-02 08:17:00', 'Commercial at Montgomery', 45, '2014-04-02 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94133),
	(233598, 914, '2014-04-02 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', 95032),
	(233599, 469, '2014-04-02 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 08:25:00', 'Market at Sansome', 77, 292, 'Subscriber', 94131),
	(233600, 308, '2014-04-02 08:18:00', 'Market at Sansome', 77, '2014-04-02 08:23:00', '2nd at South Park', 64, 606, 'Subscriber', 94588),
	(233603, 500, '2014-04-02 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 08:27:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94133),
	(233606, 745, '2014-04-02 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 08:20:00', 'Davis at Jackson', 42, 275, 'Subscriber', 94030),
	(233607, 531, '2014-04-02 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 08:21:00', 'Post at Kearney', 47, 546, 'Subscriber', 94086),
	(233608, 747, '2014-04-02 08:21:00', 'South Van Ness at Market', 66, '2014-04-02 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94122),
	(233610, 468, '2014-04-02 08:21:00', '2nd at South Park', 64, '2014-04-02 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 95124),
	(233611, 341, '2014-04-02 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 08:28:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(233612, 385, '2014-04-02 08:22:00', 'Steuart at Market', 74, '2014-04-02 08:29:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94597),
	(233613, 436, '2014-04-02 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 08:30:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94117),
	(233614, 566, '2014-04-02 08:23:00', 'South Van Ness at Market', 66, '2014-04-02 08:33:00', 'Market at Sansome', 77, 283, 'Subscriber', 94114),
	(233615, 136, '2014-04-02 08:24:00', 'Market at 4th', 76, '2014-04-02 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 94044),
	(233616, 235, '2014-04-02 08:24:00', 'Mezes Park', 83, '2014-04-02 08:28:00', 'Redwood City Caltrain Station', 22, 118, 'Subscriber', 94063),
	(233618, 238, '2014-04-02 08:25:00', '2nd at Folsom', 62, '2014-04-02 08:29:00', '2nd at Townsend', 61, 417, 'Subscriber', 94610),
	(233619, 423, '2014-04-02 08:25:00', 'Powell at Post (Union Square)', 71, '2014-04-02 08:32:00', 'Market at Sansome', 77, 593, 'Subscriber', 94941),
	(233622, 747, '2014-04-02 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94901),
	(233623, 326, '2014-04-02 08:26:00', 'Commercial at Montgomery', 45, '2014-04-02 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94939),
	(233624, 459, '2014-04-02 08:26:00', 'Market at 10th', 67, '2014-04-02 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94102),
	(233626, 845, '2014-04-02 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 08:41:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94903),
	(233627, 301, '2014-04-02 08:27:00', 'Market at Sansome', 77, '2014-04-02 08:32:00', '2nd at South Park', 64, 401, 'Subscriber', 94606),
	(233628, 256, '2014-04-02 08:27:00', 'Powell at Post (Union Square)', 71, '2014-04-02 08:32:00', 'Market at Sansome', 77, 361, 'Subscriber', 94102),
	(233630, 645, '2014-04-02 08:28:00', 'Market at 10th', 67, '2014-04-02 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94103),
	(233631, 603, '2014-04-02 08:28:00', '2nd at South Park', 64, '2014-04-02 08:38:00', 'Steuart at Market', 74, 544, 'Subscriber', 94010),
	(233632, 207, '2014-04-02 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 08:32:00', 'Clay at Battery', 41, 426, 'Subscriber', 94111),
	(233635, 555, '2014-04-02 08:30:00', 'Steuart at Market', 74, '2014-04-02 08:39:00', '2nd at South Park', 64, 631, 'Subscriber', 94904),
	(233636, 977, '2014-04-02 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 08:47:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94109),
	(233637, 430, '2014-04-02 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94158),
	(233638, 242, '2014-04-02 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 08:36:00', 'Santa Clara at Almaden', 4, 15, 'Subscriber', 94403),
	(233639, 372, '2014-04-02 08:32:00', 'Davis at Jackson', 42, '2014-04-02 08:39:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94133),
	(233640, 511, '2014-04-02 08:33:00', '2nd at South Park', 64, '2014-04-02 08:41:00', 'Clay at Battery', 41, 449, 'Subscriber', 94105),
	(233641, 177, '2014-04-02 08:34:00', 'Steuart at Market', 74, '2014-04-02 08:37:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94552),
	(233642, 595, '2014-04-02 08:34:00', 'South Van Ness at Market', 66, '2014-04-02 08:44:00', 'Market at Sansome', 77, 518, 'Subscriber', 94102),
	(233643, 121, '2014-04-02 08:34:00', 'Steuart at Market', 74, '2014-04-02 08:36:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94044),
	(233644, 667, '2014-04-02 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94061),
	(233645, 743, '2014-04-02 08:35:00', 'Golden Gate at Polk', 59, '2014-04-02 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94109),
	(233646, 519, '2014-04-02 08:35:00', 'Steuart at Market', 74, '2014-04-02 08:44:00', '2nd at Townsend', 61, 558, 'Subscriber', 94611),
	(233647, 320, '2014-04-02 08:36:00', 'San Antonio Caltrain Station', 29, '2014-04-02 08:41:00', 'San Antonio Shopping Center', 31, 40, 'Subscriber', 94070),
	(233648, 369, '2014-04-02 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94086),
	(233649, 792, '2014-04-02 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:49:00', 'Steuart at Market', 74, 337, 'Subscriber', 94002),
	(233650, 581, '2014-04-02 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:46:00', 'Market at Sansome', 77, 626, 'Subscriber', 94040),
	(233651, 469, '2014-04-02 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:45:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94025),
	(233652, 378, '2014-04-02 08:37:00', 'San Antonio Caltrain Station', 29, '2014-04-02 08:43:00', 'San Antonio Shopping Center', 31, 22, 'Subscriber', 94010),
	(233653, 678, '2014-04-02 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 08:49:00', 'Market at 10th', 67, 561, 'Subscriber', 94061),
	(233654, 237, '2014-04-02 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 08:43:00', 'Market at Sansome', 77, 496, 'Subscriber', 94608),
	(233655, 579, '2014-04-02 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 08:49:00', 'Market at 4th', 76, 435, 'Subscriber', 94062),
	(233656, 423, '2014-04-02 08:40:00', 'San Francisco City Hall', 58, '2014-04-02 08:47:00', 'Market at 4th', 76, 385, 'Subscriber', 94110),
	(233657, 537, '2014-04-02 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94301),
	(233658, 985, '2014-04-02 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 08:57:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94610),
	(233659, 470, '2014-04-02 08:40:00', 'South Van Ness at Market', 66, '2014-04-02 08:48:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94404),
	(233660, 708, '2014-04-02 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94133),
	(233661, 288, '2014-04-02 08:41:00', 'Mountain View Caltrain Station', 28, '2014-04-02 08:46:00', 'Castro Street and El Camino Real', 32, 18, 'Subscriber', 94040),
	(233662, 381, '2014-04-02 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 08:47:00', 'Market at 4th', 76, 315, 'Subscriber', 94558),
	(233663, 891, '2014-04-02 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94611),
	(233664, 338, '2014-04-02 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 08:48:00', 'San Pedro Square', 6, 31, 'Subscriber', 94002),
	(233666, 774, '2014-04-02 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 08:55:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94610),
	(233667, 600, '2014-04-02 08:43:00', '5th at Howard', 57, '2014-04-02 08:53:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94103),
	(233668, 714, '2014-04-02 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 08:55:00', '2nd at Townsend', 61, 312, 'Subscriber', 94501),
	(233669, 556, '2014-04-02 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 08:53:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94133),
	(233670, 558, '2014-04-02 08:43:00', 'Steuart at Market', 74, '2014-04-02 08:53:00', '2nd at Townsend', 61, 544, 'Subscriber', 94558),
	(233671, 589, '2014-04-02 08:43:00', 'Steuart at Market', 74, '2014-04-02 08:53:00', '5th at Howard', 57, 287, 'Subscriber', 94503),
	(233672, 840, '2014-04-02 08:44:00', 'Townsend at 7th', 65, '2014-04-02 08:58:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94107),
	(233673, 440, '2014-04-02 08:45:00', 'Powell Street BART (bis)', 39, '2014-04-02 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94109),
	(233674, 341, '2014-04-02 08:45:00', 'Steuart at Market', 74, '2014-04-02 08:51:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94565),
	(233675, 685, '2014-04-02 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 08:57:00', 'Market at 4th', 76, 576, 'Subscriber', 94111),
	(233676, 255, '2014-04-02 08:46:00', 'Mountain View Caltrain Station', 28, '2014-04-02 08:50:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94107),
	(233677, 364, '2014-04-02 08:46:00', 'Steuart at Market', 74, '2014-04-02 08:53:00', '2nd at Townsend', 61, 348, 'Subscriber', 94534),
	(233678, 300, '2014-04-02 08:46:00', 'Mountain View Caltrain Station', 28, '2014-04-02 08:51:00', 'Evelyn Park and Ride', 30, 198, 'Subscriber', 94102),
	(233679, 4144, '2014-04-02 08:47:00', 'Market at 10th', 67, '2014-04-02 09:56:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94122),
	(233680, 300, '2014-04-02 08:47:00', 'Market at Sansome', 77, '2014-04-02 08:52:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94117),
	(233681, 637, '2014-04-02 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 08:58:00', 'Steuart at Market', 74, 334, 'Subscriber', 94158),
	(233682, 974, '2014-04-02 08:47:00', 'Steuart at Market', 74, '2014-04-02 09:04:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94590),
	(233683, 408, '2014-04-02 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 08:54:00', '2nd at Townsend', 61, 266, 'Subscriber', 94611),
	(233684, 803, '2014-04-02 08:48:00', 'Beale at Market', 56, '2014-04-02 09:01:00', 'Market at 10th', 67, 468, 'Subscriber', 94610),
	(233685, 371, '2014-04-02 08:48:00', '2nd at South Park', 64, '2014-04-02 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, 401, 'Subscriber', 94107),
	(233688, 1395, '2014-04-02 08:49:00', 'Townsend at 7th', 65, '2014-04-02 09:13:00', 'Embarcadero at Vallejo', 48, 335, 'Subscriber', 94107),
	(233690, 573, '2014-04-02 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94403),
	(233691, 1015, '2014-04-02 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:07:00', 'Clay at Battery', 41, 438, 'Subscriber', 94301),
	(233692, 305, '2014-04-02 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:56:00', '5th at Howard', 57, 614, 'Subscriber', 95110),
	(233693, 485, '2014-04-02 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:59:00', 'Howard at 2nd', 63, 364, 'Subscriber', 95014),
	(233694, 438, '2014-04-02 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 08:58:00', 'Market at 4th', 76, 586, 'Subscriber', 94706),
	(233695, 492, '2014-04-02 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 08:59:00', 'Clay at Battery', 41, 579, 'Subscriber', 94103),
	(233696, 450, '2014-04-02 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 08:59:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94710),
	(233697, 291, '2014-04-02 08:51:00', 'Beale at Market', 56, '2014-04-02 08:56:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94703),
	(233698, 685, '2014-04-02 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94043),
	(233699, 677, '2014-04-02 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:03:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 95014),
	(233700, 436, '2014-04-02 08:52:00', '2nd at South Park', 64, '2014-04-02 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94107),
	(233702, 391, '2014-04-02 08:52:00', 'Rengstorff Avenue / California Street', 33, '2014-04-02 08:59:00', 'San Antonio Caltrain Station', 29, 253, 'Subscriber', 94040),
	(233703, 363, '2014-04-02 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94041),
	(233704, 672, '2014-04-02 08:53:00', 'Steuart at Market', 74, '2014-04-02 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94611),
	(233705, 576, '2014-04-02 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 09:02:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94602),
	(233706, 693, '2014-04-02 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:05:00', 'Market at 10th', 67, 613, 'Subscriber', 94040),
	(233707, 675, '2014-04-02 08:56:00', 'South Van Ness at Market', 66, '2014-04-02 09:07:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94118),
	(233708, 355, '2014-04-02 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 09:01:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94611),
	(233709, 710, '2014-04-02 08:56:00', 'Townsend at 7th', 65, '2014-04-02 09:08:00', 'Post at Kearney', 47, 289, 'Subscriber', 94110),
	(233710, 577, '2014-04-02 08:57:00', 'Market at 4th', 76, '2014-04-02 09:06:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94108),
	(233711, 461, '2014-04-02 08:57:00', 'Steuart at Market', 74, '2014-04-02 09:05:00', '2nd at Townsend', 61, 395, 'Subscriber', 94501),
	(233712, 436, '2014-04-02 08:58:00', 'Market at 10th', 67, '2014-04-02 09:05:00', '5th at Howard', 57, 428, 'Subscriber', 94102),
	(233713, 372, '2014-04-02 08:59:00', 'Howard at 2nd', 63, '2014-04-02 09:05:00', '2nd at Townsend', 61, 620, 'Subscriber', 94115),
	(233714, 433, '2014-04-02 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 09:06:00', '5th at Howard', 57, 554, 'Subscriber', 94010),
	(233715, 112, '2014-04-02 08:59:00', 'Steuart at Market', 74, '2014-04-02 09:01:00', 'Beale at Market', 56, 334, 'Customer', 94904),
	(233716, 392, '2014-04-02 08:59:00', 'Steuart at Market', 74, '2014-04-02 09:05:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94109),
	(233717, 800, '2014-04-02 08:55:00', '2nd at Folsom', 62, '2014-04-02 09:08:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Subscriber', 94107),
	(233718, 373, '2014-04-02 08:55:00', '2nd at Folsom', 62, '2014-04-02 09:01:00', 'Market at Sansome', 77, 505, 'Subscriber', 94107),
	(233719, 542, '2014-04-02 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 09:08:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94609),
	(233721, 363, '2014-04-02 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 09:05:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94107),
	(233722, 585, '2014-04-02 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 09:10:00', 'MLK Library', 11, 158, 'Subscriber', 94041),
	(233723, 379, '2014-04-02 09:00:00', 'Commercial at Montgomery', 45, '2014-04-02 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94133),
	(233724, 616, '2014-04-02 09:01:00', '2nd at Townsend', 61, '2014-04-02 09:11:00', 'Steuart at Market', 74, 417, 'Subscriber', 94070),
	(233725, 270, '2014-04-02 09:01:00', 'Mountain View Caltrain Station', 28, '2014-04-02 09:06:00', 'Castro Street and El Camino Real', 32, 693, 'Subscriber', 94110),
	(233726, 387, '2014-04-02 09:01:00', '2nd at Townsend', 61, '2014-04-02 09:08:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94117),
	(233727, 689, '2014-04-02 09:02:00', 'Market at 10th', 67, '2014-04-02 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94103),
	(233728, 875, '2014-04-02 09:02:00', 'Embarcadero at Bryant', 54, '2014-04-02 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94105),
	(233729, 463, '2014-04-02 09:03:00', 'Steuart at Market', 74, '2014-04-02 09:11:00', '2nd at Townsend', 61, 491, 'Subscriber', 94901),
	(233730, 520, '2014-04-02 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 09:12:00', 'Washington at Kearney', 46, 265, 'Subscriber', 94133),
	(233731, 157, '2014-04-02 09:03:00', 'Commercial at Montgomery', 45, '2014-04-02 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94122),
	(233733, 720, '2014-04-02 09:04:00', 'Spear at Folsom', 49, '2014-04-02 09:16:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94080),
	(233736, 586, '2014-04-02 09:06:00', 'Market at 10th', 67, '2014-04-02 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94102),
	(233737, 421, '2014-04-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:13:00', '2nd at Folsom', 62, 337, 'Subscriber', 94070),
	(233738, 868, '2014-04-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:21:00', 'Broadway St at Battery St', 82, 501, 'Subscriber', 95130),
	(233739, 286, '2014-04-02 09:07:00', '2nd at Townsend', 61, '2014-04-02 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(233740, 728, '2014-04-02 09:07:00', 'Townsend at 7th', 65, '2014-04-02 09:19:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94107),
	(233741, 511, '2014-04-02 09:07:00', 'Powell at Post (Union Square)', 71, '2014-04-02 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94109),
	(233742, 302, '2014-04-02 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:12:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94030),
	(233743, 340, '2014-04-02 09:08:00', 'Spear at Folsom', 49, '2014-04-02 09:14:00', '2nd at Folsom', 62, 416, 'Subscriber', 94105),
	(233744, 272, '2014-04-02 09:09:00', 'Spear at Folsom', 49, '2014-04-02 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94105),
	(233746, 979, '2014-04-02 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:26:00', 'Beale at Market', 56, 508, 'Subscriber', 94401),
	(233747, 24283, '2014-04-02 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 15:55:00', 'Beale at Market', 56, 539, 'Subscriber', 94403),
	(233748, 647, '2014-04-02 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:21:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94070),
	(233749, 512, '2014-04-02 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 401, 'Subscriber', 94105),
	(233750, 199, '2014-04-02 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 09:15:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94122),
	(233752, 610, '2014-04-02 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 09:22:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94124),
	(233753, 606, '2014-04-02 09:12:00', 'Golden Gate at Polk', 59, '2014-04-02 09:22:00', 'Steuart at Market', 74, 637, 'Subscriber', 94102),
	(233754, 480, '2014-04-02 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:21:00', 'Howard at 2nd', 63, 559, 'Subscriber', 95112),
	(233756, 695, '2014-04-02 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:26:00', 'Steuart at Market', 74, 447, 'Subscriber', 94024),
	(233757, 324, '2014-04-02 09:14:00', 'Broadway St at Battery St', 82, '2014-04-02 09:20:00', 'Steuart at Market', 74, 551, 'Subscriber', 94133),
	(233758, 660, '2014-04-02 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:25:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 95014),
	(233759, 853, '2014-04-02 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:29:00', 'Market at 10th', 67, 455, 'Subscriber', 95119),
	(233760, 746, '2014-04-02 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:28:00', 'Steuart at Market', 74, 513, 'Subscriber', 94158),
	(233761, 227, '2014-04-02 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:21:00', '5th at Howard', 57, 433, 'Subscriber', 94115),
	(233763, 445, '2014-04-02 09:18:00', '2nd at South Park', 64, '2014-04-02 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(233764, 528, '2014-04-02 09:18:00', '5th at Howard', 57, '2014-04-02 09:27:00', '2nd at Townsend', 61, 287, 'Subscriber', 94103),
	(233765, 312, '2014-04-02 09:18:00', 'Davis at Jackson', 42, '2014-04-02 09:23:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94111),
	(233767, 946, '2014-04-02 09:19:00', 'Broadway St at Battery St', 82, '2014-04-02 09:35:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94121),
	(233770, 652, '2014-04-02 09:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 09:31:00', 'St James Park', 13, 711, 'Subscriber', 94133),
	(233771, 339, '2014-04-02 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:26:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94010),
	(233775, 378, '2014-04-02 09:22:00', '2nd at Folsom', 62, '2014-04-02 09:28:00', 'Powell Street BART (bis)', 39, 337, 'Subscriber', 94107),
	(233776, 511, '2014-04-02 09:22:00', 'Embarcadero at Bryant', 54, '2014-04-02 09:31:00', 'Clay at Battery', 41, 408, 'Subscriber', 94107),
	(233777, 463, '2014-04-02 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 09:30:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94920),
	(233778, 267, '2014-04-02 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 09:26:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94109),
	(233779, 472, '2014-04-02 09:22:00', 'Spear at Folsom', 49, '2014-04-02 09:30:00', '2nd at Townsend', 61, 469, 'Subscriber', 94605),
	(233780, 218, '2014-04-02 09:22:00', 'Mountain View City Hall', 27, '2014-04-02 09:26:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94041),
	(233781, 329, '2014-04-02 09:22:00', 'Market at 10th', 67, '2014-04-02 09:28:00', 'Market at 4th', 76, 561, 'Subscriber', 94103),
	(233784, 343, '2014-04-02 09:23:00', 'Powell at Post (Union Square)', 71, '2014-04-02 09:29:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94109),
	(233788, 426, '2014-04-02 09:26:00', 'Embarcadero at Bryant', 54, '2014-04-02 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94105),
	(233789, 323, '2014-04-02 09:27:00', 'Townsend at 7th', 65, '2014-04-02 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94107),
	(233790, 460, '2014-04-02 09:27:00', 'Embarcadero at Folsom', 51, '2014-04-02 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94105),
	(233791, 708, '2014-04-02 09:27:00', 'Commercial at Montgomery', 45, '2014-04-02 09:39:00', '2nd at South Park', 64, 380, 'Subscriber', 94109),
	(233792, 286, '2014-04-02 09:28:00', 'Beale at Market', 56, '2014-04-02 09:33:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94611),
	(233793, 554, '2014-04-02 09:29:00', 'San Francisco City Hall', 58, '2014-04-02 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94117),
	(233794, 327, '2014-04-02 09:30:00', '2nd at Folsom', 62, '2014-04-02 09:35:00', 'Market at 4th', 76, 416, 'Subscriber', 94070),
	(233795, 538, '2014-04-02 09:30:00', 'Market at 10th', 67, '2014-04-02 09:39:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94102),
	(233796, 743, '2014-04-02 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 09:43:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94117),
	(233798, 618, '2014-04-02 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:41:00', 'Market at Sansome', 77, 322, 'Subscriber', 95051),
	(233799, 474, '2014-04-02 09:32:00', 'Powell Street BART (bis)', 39, '2014-04-02 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94618),
	(233800, 614, '2014-04-02 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:42:00', 'Market at Sansome', 77, 484, 'Subscriber', 95051),
	(233801, 200, '2014-04-02 09:32:00', 'Commercial at Montgomery', 45, '2014-04-02 09:35:00', 'Post at Kearney', 47, 267, 'Subscriber', 94122),
	(233802, 277, '2014-04-02 09:32:00', 'Davis at Jackson', 42, '2014-04-02 09:37:00', 'Market at Sansome', 77, 369, 'Subscriber', 94111),
	(233803, 398, '2014-04-02 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94040),
	(233804, 1066, '2014-04-02 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 09:51:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94124),
	(233805, 454, '2014-04-02 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94065),
	(233807, 340, '2014-04-02 09:35:00', 'Market at Sansome', 77, '2014-04-02 09:40:00', '2nd at South Park', 64, 518, 'Subscriber', 94080),
	(233808, 525, '2014-04-02 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94040),
	(233809, 1015, '2014-04-02 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94109),
	(233810, 665, '2014-04-02 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:45:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94024),
	(233811, 703, '2014-04-02 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 09:46:00', 'Market at 10th', 67, 548, 'Subscriber', 94404),
	(233812, 759, '2014-04-02 09:35:00', 'Powell Street BART (bis)', 39, '2014-04-02 09:48:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94108),
	(233813, 352, '2014-04-02 09:36:00', 'South Van Ness at Market', 66, '2014-04-02 09:42:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94117),
	(233814, 151, '2014-04-02 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-04-02 09:39:00', 'Cowper at University', 37, 707, 'Subscriber', 94133),
	(233815, 383, '2014-04-02 09:37:00', 'Market at Sansome', 77, '2014-04-02 09:43:00', '2nd at South Park', 64, 285, 'Subscriber', 94709),
	(233816, 243, '2014-04-02 09:37:00', 'Beale at Market', 56, '2014-04-02 09:41:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94109),
	(233817, 183, '2014-04-02 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 09:41:00', 'Market at 10th', 67, 431, 'Subscriber', 94112),
	(233818, 158, '2014-04-02 09:39:00', 'MLK Library', 11, '2014-04-02 09:41:00', 'San Jose City Hall', 10, 146, 'Subscriber', 95112),
	(233819, 381, '2014-04-02 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 09:46:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94901),
	(233820, 250, '2014-04-02 09:43:00', 'Howard at 2nd', 63, '2014-04-02 09:47:00', 'Steuart at Market', 74, 275, 'Subscriber', 94043),
	(233821, 393, '2014-04-02 09:43:00', 'Powell Street BART (bis)', 39, '2014-04-02 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94501),
	(233822, 682, '2014-04-02 09:43:00', 'Davis at Jackson', 42, '2014-04-02 09:55:00', 'Powell at Post (Union Square)', 71, 508, 'Subscriber', 94111),
	(233823, 629, '2014-04-02 09:44:00', 'Davis at Jackson', 42, '2014-04-02 09:55:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94111),
	(233824, 1120, '2014-04-02 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 10:04:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94044),
	(233825, 854, '2014-04-02 09:45:00', 'South Van Ness at Market', 66, '2014-04-02 10:00:00', '2nd at South Park', 64, 375, 'Subscriber', 94117),
	(233826, 622, '2014-04-02 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 09:56:00', '5th at Howard', 57, 358, 'Subscriber', 94133),
	(233827, 505, '2014-04-02 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 09:55:00', 'Market at 10th', 67, 349, 'Subscriber', 94107),
	(233828, 738, '2014-04-02 09:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 09:59:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(233829, 884, '2014-04-02 09:47:00', 'San Francisco City Hall', 58, '2014-04-02 10:02:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94102),
	(233830, 370, '2014-04-02 09:47:00', '2nd at Townsend', 61, '2014-04-02 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94404),
	(233831, 380, '2014-04-02 09:47:00', 'Powell Street BART (bis)', 39, '2014-04-02 09:54:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94941),
	(233832, 421, '2014-04-02 09:48:00', 'Embarcadero at Bryant', 54, '2014-04-02 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94105),
	(233834, 227, '2014-04-02 09:52:00', 'San Antonio Shopping Center', 31, '2014-04-02 09:55:00', 'San Antonio Caltrain Station', 29, 195, 'Subscriber', 94040),
	(233835, 498, '2014-04-02 09:52:00', 'Clay at Battery', 41, '2014-04-02 10:00:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94111),
	(233836, 402, '2014-04-02 09:52:00', 'Steuart at Market', 74, '2014-04-02 09:59:00', '2nd at Townsend', 61, 551, 'Subscriber', 94044),
	(233837, 211, '2014-04-02 09:53:00', 'Cowper at University', 37, '2014-04-02 09:56:00', 'University and Emerson', 35, 178, 'Subscriber', 94301),
	(233838, 461, '2014-04-02 09:53:00', 'Powell Street BART (bis)', 39, '2014-04-02 10:01:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94133),
	(233839, 293, '2014-04-02 09:54:00', 'Davis at Jackson', 42, '2014-04-02 09:59:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94111),
	(233840, 351, '2014-04-02 09:54:00', 'Market at 10th', 67, '2014-04-02 10:00:00', 'Market at 4th', 76, 431, 'Subscriber', 94104),
	(233841, 648, '2014-04-02 09:55:00', 'Embarcadero at Bryant', 54, '2014-04-02 10:05:00', 'Embarcadero at Vallejo', 48, 282, 'Subscriber', 94111),
	(233842, 947, '2014-04-02 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 10:11:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94102),
	(233843, 455, '2014-04-02 09:55:00', '2nd at South Park', 64, '2014-04-02 10:03:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94102),
	(233844, 679, '2014-04-02 09:56:00', 'Market at 10th', 67, '2014-04-02 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94109),
	(233845, 523, '2014-04-02 09:57:00', 'Davis at Jackson', 42, '2014-04-02 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94111),
	(233846, 775, '2014-04-02 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 10:10:00', 'Market at 10th', 67, 331, 'Subscriber', 94086),
	(233849, 259, '2014-04-02 09:57:00', 'Embarcadero at Bryant', 54, '2014-04-02 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94105),
	(233850, 548, '2014-04-02 09:58:00', 'Powell at Post (Union Square)', 71, '2014-04-02 10:07:00', 'Broadway St at Battery St', 82, 613, 'Subscriber', 94109),
	(233851, 688, '2014-04-02 09:55:00', 'South Van Ness at Market', 66, '2014-04-02 10:07:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94103),
	(233854, 558, '2014-04-02 09:59:00', 'Washington at Kearney', 46, '2014-04-02 10:09:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94133),
	(233858, 735, '2014-04-02 10:03:00', 'Steuart at Market', 74, '2014-04-02 10:16:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94598),
	(233859, 273, '2014-04-02 10:04:00', 'Steuart at Market', 74, '2014-04-02 10:09:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 95130),
	(233861, 1671, '2014-04-02 10:05:00', 'Market at 4th', 76, '2014-04-02 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Customer', NULL),
	(233862, 421, '2014-04-02 10:08:00', 'Steuart at Market', 74, '2014-04-02 10:15:00', '2nd at Townsend', 61, 637, 'Subscriber', 94612),
	(233863, 32520, '2014-04-02 10:10:00', 'San Antonio Caltrain Station', 29, '2014-04-02 19:12:00', 'San Antonio Caltrain Station', 29, 670, 'Customer', 95060),
	(233864, 444, '2014-04-02 10:12:00', 'Spear at Folsom', 49, '2014-04-02 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 94105),
	(233865, 858, '2014-04-02 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(233866, 920, '2014-04-02 10:13:00', 'Golden Gate at Polk', 59, '2014-04-02 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94109),
	(233867, 363, '2014-04-02 10:14:00', 'Powell Street BART (bis)', 39, '2014-04-02 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(233869, 614, '2014-04-02 10:16:00', 'Commercial at Montgomery', 45, '2014-04-02 10:26:00', '2nd at South Park', 64, 371, 'Subscriber', 94109),
	(233870, 579, '2014-04-02 10:16:00', 'Beale at Market', 56, '2014-04-02 10:26:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94111),
	(233871, 243, '2014-04-02 10:16:00', '2nd at Folsom', 62, '2014-04-02 10:21:00', 'Market at 4th', 76, 378, 'Subscriber', 94102),
	(233873, 811, '2014-04-02 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 10:33:00', 'Market at 4th', 76, 548, 'Subscriber', 94104),
	(233874, 883, '2014-04-02 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94025),
	(233875, 277, '2014-04-02 10:21:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 10:26:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94702),
	(233876, 391, '2014-04-02 10:23:00', 'Embarcadero at Bryant', 54, '2014-04-02 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94105),
	(233877, 859, '2014-04-02 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 10:40:00', 'Post at Kearney', 47, 522, 'Customer', 94401),
	(233878, 327, '2014-04-02 10:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 10:31:00', 'Davis at Jackson', 42, 429, 'Subscriber', 95472),
	(233879, 831, '2014-04-02 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 10:40:00', 'Post at Kearney', 47, 462, 'Customer', 94401),
	(233882, 249, '2014-04-02 10:28:00', 'Spear at Folsom', 49, '2014-04-02 10:32:00', 'Steuart at Market', 74, 419, 'Subscriber', 94552),
	(233883, 202, '2014-04-02 10:29:00', 'Santa Clara at Almaden', 4, '2014-04-02 10:32:00', 'Arena Green / SAP Center', 14, 690, 'Subscriber', 95113),
	(233886, 959, '2014-04-02 10:30:00', 'Clay at Battery', 41, '2014-04-02 10:46:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94015),
	(233887, 615, '2014-04-02 10:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 10:41:00', '2nd at Townsend', 61, 467, 'Subscriber', 94103),
	(233888, 256, '2014-04-02 10:33:00', 'Clay at Battery', 41, '2014-04-02 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94109),
	(233889, 146, '2014-04-02 10:33:00', 'Beale at Market', 56, '2014-04-02 10:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94105),
	(233890, 292, '2014-04-02 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 10:40:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(233891, 320, '2014-04-02 10:37:00', 'Howard at 2nd', 63, '2014-04-02 10:42:00', 'Steuart at Market', 74, 364, 'Subscriber', 94105),
	(233892, 229, '2014-04-02 10:42:00', 'Mountain View Caltrain Station', 28, '2014-04-02 10:46:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94107),
	(233893, 510, '2014-04-02 10:42:00', 'Powell Street BART (bis)', 39, '2014-04-02 10:51:00', '2nd at Folsom', 62, 545, 'Subscriber', 94133),
	(233900, 263, '2014-04-02 10:44:00', 'San Francisco City Hall', 58, '2014-04-02 10:49:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94117),
	(233901, 694, '2014-04-02 10:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 10:56:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94133),
	(233904, 1079, '2014-04-02 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 11:06:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94002),
	(233905, 677, '2014-04-02 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94105),
	(233906, 706, '2014-04-02 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 11:03:00', '2nd at South Park', 64, 594, 'Subscriber', 94105),
	(233907, 242, '2014-04-02 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 10:57:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94107),
	(233908, 288, '2014-04-02 10:53:00', '2nd at South Park', 64, '2014-04-02 10:58:00', 'Market at Sansome', 77, 631, 'Subscriber', 94107),
	(233909, 391, '2014-04-02 10:54:00', 'Market at 4th', 76, '2014-04-02 11:00:00', 'Market at 10th', 67, 463, 'Subscriber', 94108),
	(233910, 316, '2014-04-02 10:59:00', 'Embarcadero at Vallejo', 48, '2014-04-02 11:04:00', 'Embarcadero at Sansome', 60, 553, 'Customer', NULL),
	(233911, 743, '2014-04-02 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 11:15:00', 'Market at 10th', 67, 370, 'Subscriber', 94402),
	(233912, 299, '2014-04-02 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 11:09:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94105),
	(233913, 341, '2014-04-02 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 11:11:00', '2nd at South Park', 64, 416, 'Subscriber', 94116),
	(233914, 654, '2014-04-02 11:07:00', 'St James Park', 13, '2014-04-02 11:18:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 94133),
	(233915, 141, '2014-04-02 11:07:00', 'California Ave Caltrain Station', 36, '2014-04-02 11:10:00', 'Park at Olive', 38, 240, 'Subscriber', 94111),
	(233916, 296, '2014-04-02 11:09:00', 'Castro Street and El Camino Real', 32, '2014-04-02 11:14:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94040),
	(233917, 723, '2014-04-02 11:11:00', 'San Antonio Caltrain Station', 29, '2014-04-02 11:23:00', 'San Antonio Shopping Center', 31, 675, 'Subscriber', 94610),
	(233919, 442, '2014-04-02 11:14:00', 'Market at Sansome', 77, '2014-04-02 11:21:00', '2nd at South Park', 64, 361, 'Subscriber', 94110),
	(233920, 870, '2014-04-02 11:16:00', 'Golden Gate at Polk', 59, '2014-04-02 11:31:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94102),
	(233922, 299, '2014-04-02 11:18:00', '2nd at Folsom', 62, '2014-04-02 11:22:00', 'Market at Sansome', 77, 292, 'Subscriber', 94110),
	(233923, 298, '2014-04-02 11:19:00', 'Embarcadero at Folsom', 51, '2014-04-02 11:24:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94040),
	(233926, 214, '2014-04-02 11:22:00', 'San Jose City Hall', 10, '2014-04-02 11:25:00', 'San Salvador at 1st', 8, 209, 'Subscriber', 95113),
	(233929, 364, '2014-04-02 11:25:00', 'Powell at Post (Union Square)', 71, '2014-04-02 11:32:00', 'Market at Sansome', 77, 508, 'Subscriber', 94108),
	(233930, 237, '2014-04-02 11:27:00', 'Market at Sansome', 77, '2014-04-02 11:31:00', '2nd at Folsom', 62, 626, 'Subscriber', 94107),
	(233931, 420, '2014-04-02 11:27:00', 'Powell at Post (Union Square)', 71, '2014-04-02 11:34:00', 'Beale at Market', 56, 350, 'Subscriber', 94105),
	(233934, 719, '2014-04-02 11:30:00', 'Powell Street BART (bis)', 39, '2014-04-02 11:42:00', 'Spear at Folsom', 49, 579, 'Customer', 94102),
	(233936, 674, '2014-04-02 11:37:00', 'Embarcadero at Folsom', 51, '2014-04-02 11:48:00', 'Market at 4th', 76, 605, 'Subscriber', 94901),
	(233937, 715, '2014-04-02 11:37:00', 'Market at Sansome', 77, '2014-04-02 11:49:00', '2nd at South Park', 64, 496, 'Subscriber', 94133),
	(233938, 537, '2014-04-02 11:38:00', '2nd at South Park', 64, '2014-04-02 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94602),
	(233939, 350, '2014-04-02 11:38:00', 'Townsend at 7th', 65, '2014-04-02 11:44:00', '2nd at Townsend', 61, 479, 'Subscriber', 94117),
	(233940, 418, '2014-04-02 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 11:45:00', 'Clay at Battery', 41, 348, 'Subscriber', 94025),
	(233941, 344, '2014-04-02 11:40:00', 'South Van Ness at Market', 66, '2014-04-02 11:45:00', 'Powell Street BART (bis)', 39, 500, 'Subscriber', 94941),
	(233942, 493, '2014-04-02 11:40:00', 'Steuart at Market', 74, '2014-04-02 11:48:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94066),
	(233943, 513, '2014-04-02 11:41:00', 'Townsend at 7th', 65, '2014-04-02 11:50:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94707),
	(233944, 442, '2014-04-02 11:42:00', 'Spear at Folsom', 49, '2014-04-02 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94102),
	(233945, 289, '2014-04-02 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 11:53:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94133),
	(233946, 365, '2014-04-02 11:50:00', 'Embarcadero at Vallejo', 48, '2014-04-02 11:56:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94105),
	(233947, 230, '2014-04-02 11:54:00', 'Commercial at Montgomery', 45, '2014-04-02 11:58:00', 'Beale at Market', 56, 271, 'Subscriber', 94703),
	(233948, 494, '2014-04-02 11:54:00', 'Powell Street BART (bis)', 39, '2014-04-02 12:02:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94108),
	(233950, 879, '2014-04-02 11:56:00', 'Embarcadero at Sansome', 60, '2014-04-02 12:10:00', 'Powell Street BART (bis)', 39, 493, 'Subscriber', 94111),
	(233951, 207, '2014-04-02 11:58:00', '2nd at Folsom', 62, '2014-04-02 12:01:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(233952, 258, '2014-04-02 11:58:00', 'Commercial at Montgomery', 45, '2014-04-02 12:02:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94122),
	(233953, 549, '2014-04-02 11:58:00', '2nd at South Park', 64, '2014-04-02 12:08:00', 'Market at 4th', 76, 375, 'Subscriber', 94109),
	(233954, 693, '2014-04-02 11:59:00', 'Embarcadero at Folsom', 51, '2014-04-02 12:11:00', 'Broadway St at Battery St', 82, 578, 'Subscriber', 94901),
	(233956, 525, '2014-04-02 12:01:00', 'Steuart at Market', 74, '2014-04-02 12:10:00', '2nd at Townsend', 61, 364, 'Subscriber', 94549),
	(233957, 667, '2014-04-02 12:02:00', '2nd at South Park', 64, '2014-04-02 12:13:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94602),
	(233958, 611, '2014-04-02 12:03:00', 'Washington at Kearney', 46, '2014-04-02 12:13:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94133),
	(233959, 429, '2014-04-02 12:04:00', 'Spear at Folsom', 49, '2014-04-02 12:11:00', '2nd at Townsend', 61, 552, 'Subscriber', 94105),
	(233960, 684, '2014-04-02 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 12:17:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94102),
	(233961, 1333, '2014-04-02 12:08:00', 'San Francisco City Hall', 58, '2014-04-02 12:30:00', 'Beale at Market', 56, 427, 'Customer', 94549),
	(233962, 718, '2014-04-02 12:09:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 12:21:00', 'Market at 4th', 76, 313, 'Subscriber', 94109),
	(233963, 342, '2014-04-02 12:09:00', 'Spear at Folsom', 49, '2014-04-02 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94105),
	(233964, 481, '2014-04-02 12:10:00', '2nd at Folsom', 62, '2014-04-02 12:18:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94133),
	(233965, 602, '2014-04-02 12:10:00', 'South Van Ness at Market', 66, '2014-04-02 12:20:00', '5th at Howard', 57, 487, 'Subscriber', 94103),
	(233966, 510, '2014-04-02 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 12:18:00', '5th at Howard', 57, 401, 'Subscriber', 94704),
	(233967, 3161, '2014-04-02 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 13:03:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 80303),
	(233969, 294, '2014-04-02 12:12:00', 'Clay at Battery', 41, '2014-04-02 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94925),
	(233970, 2856, '2014-04-02 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 13:02:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 80303),
	(233971, 153, '2014-04-02 12:15:00', 'Steuart at Market', 74, '2014-04-02 12:18:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94552),
	(233972, 260, '2014-04-02 12:15:00', 'San Salvador at 1st', 8, '2014-04-02 12:20:00', 'MLK Library', 11, 205, 'Subscriber', 95113),
	(233973, 324, '2014-04-02 12:18:00', 'Embarcadero at Sansome', 60, '2014-04-02 12:23:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94111),
	(233974, 806, '2014-04-02 12:20:00', 'Market at 4th', 76, '2014-04-02 12:34:00', 'Market at Sansome', 77, 605, 'Subscriber', 94122),
	(233975, 492, '2014-04-02 12:20:00', 'Embarcadero at Folsom', 51, '2014-04-02 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94703),
	(233976, 181, '2014-04-02 12:21:00', 'Steuart at Market', 74, '2014-04-02 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94112),
	(233977, 296, '2014-04-02 12:21:00', 'Market at Sansome', 77, '2014-04-02 12:26:00', 'Steuart at Market', 74, 369, 'Subscriber', 94040),
	(233980, 1135, '2014-04-02 12:24:00', 'Davis at Jackson', 42, '2014-04-02 12:43:00', 'San Francisco City Hall', 58, 391, 'Subscriber', 94111),
	(233981, 1150, '2014-04-02 12:24:00', 'Davis at Jackson', 42, '2014-04-02 12:43:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 94111),
	(233984, 330, '2014-04-02 12:26:00', '2nd at South Park', 64, '2014-04-02 12:31:00', 'Market at Sansome', 77, 458, 'Subscriber', 94158),
	(233985, 10542, '2014-04-02 12:27:00', 'Mountain View Caltrain Station', 28, '2014-04-02 15:23:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', NULL),
	(233986, 252, '2014-04-02 12:27:00', 'Market at Sansome', 77, '2014-04-02 12:31:00', 'Clay at Battery', 41, 550, 'Subscriber', 94104),
	(233987, 276, '2014-04-02 12:28:00', 'Clay at Battery', 41, '2014-04-02 12:32:00', 'Market at Sansome', 77, 373, 'Subscriber', 94114),
	(233988, 327, '2014-04-02 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 12:35:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94040),
	(233989, 861, '2014-04-02 12:32:00', 'Powell Street BART (bis)', 39, '2014-04-02 12:46:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94610),
	(233990, 257, '2014-04-02 12:34:00', 'Townsend at 7th', 65, '2014-04-02 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94103),
	(233991, 248, '2014-04-02 12:34:00', 'Townsend at 7th', 65, '2014-04-02 12:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94598),
	(233992, 571, '2014-04-02 12:35:00', 'Market at Sansome', 77, '2014-04-02 12:44:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94112),
	(233993, 838, '2014-04-02 12:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 12:50:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 94103),
	(233994, 415, '2014-04-02 12:36:00', '2nd at Townsend', 61, '2014-04-02 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94608),
	(233995, 380, '2014-04-02 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 12:43:00', 'Powell Street BART (bis)', 39, 580, 'Subscriber', 94107),
	(233996, 284, '2014-04-02 12:37:00', 'South Van Ness at Market', 66, '2014-04-02 12:42:00', 'Golden Gate at Polk', 59, 222, 'Subscriber', 94117),
	(233999, 721, '2014-04-02 12:42:00', 'San Jose City Hall', 10, '2014-04-02 12:54:00', 'San Jose City Hall', 10, 679, 'Subscriber', 94502),
	(234000, 323, '2014-04-02 12:42:00', 'Market at Sansome', 77, '2014-04-02 12:48:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94102),
	(234001, 865, '2014-04-02 12:43:00', 'SJSU - San Salvador at 9th', 16, '2014-04-02 12:58:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Customer', 95112),
	(234004, 341, '2014-04-02 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 95124),
	(234005, 836, '2014-04-02 12:45:00', 'Market at 4th', 76, '2014-04-02 12:59:00', 'Golden Gate at Polk', 59, 315, 'Subscriber', 94109),
	(234006, 651, '2014-04-02 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 12:57:00', 'Market at Sansome', 77, 425, 'Subscriber', 94577),
	(234007, 613, '2014-04-02 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 12:57:00', 'Steuart at Market', 74, 532, 'Subscriber', 94040),
	(234008, 582, '2014-04-02 12:48:00', 'Powell at Post (Union Square)', 71, '2014-04-02 12:58:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94109),
	(234009, 625, '2014-04-02 12:49:00', 'South Van Ness at Market', 66, '2014-04-02 12:59:00', 'Powell at Post (Union Square)', 71, 374, 'Subscriber', 94122),
	(234010, 473, '2014-04-02 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 12:59:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94104),
	(234011, 412, '2014-04-02 12:53:00', 'Market at 4th', 76, '2014-04-02 13:00:00', 'Market at 10th', 67, 313, 'Subscriber', 94109),
	(234012, 1011, '2014-04-02 12:54:00', 'Market at Sansome', 77, '2014-04-02 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94104),
	(234013, 592, '2014-04-02 12:55:00', '5th at Howard', 57, '2014-04-02 13:04:00', 'Beale at Market', 56, 401, 'Subscriber', 94704),
	(234015, 419, '2014-04-02 12:58:00', 'Market at 4th', 76, '2014-04-02 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94105),
	(234016, 846, '2014-04-02 12:59:00', 'Townsend at 7th', 65, '2014-04-02 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94903),
	(234017, 576, '2014-04-02 13:02:00', 'Embarcadero at Folsom', 51, '2014-04-02 13:11:00', 'Washington at Kearney', 46, 529, 'Subscriber', 94105),
	(234018, 152, '2014-04-02 13:06:00', 'Santa Clara at Almaden', 4, '2014-04-02 13:08:00', 'Arena Green / SAP Center', 14, 658, 'Subscriber', 95113),
	(234019, 583, '2014-04-02 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 13:16:00', '2nd at South Park', 64, 479, 'Subscriber', 94602),
	(234020, 550, '2014-04-02 13:08:00', 'Market at 4th', 76, '2014-04-02 13:17:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94901),
	(234021, 407, '2014-04-02 13:08:00', 'Embarcadero at Folsom', 51, '2014-04-02 13:14:00', 'Market at Sansome', 77, 608, 'Subscriber', 94110),
	(234022, 178, '2014-04-02 13:10:00', 'Embarcadero at Folsom', 51, '2014-04-02 13:13:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94610),
	(234023, 100, '2014-04-02 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94103),
	(234024, 283, '2014-04-02 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 13:19:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94105),
	(234025, 519, '2014-04-02 13:15:00', 'Market at Sansome', 77, '2014-04-02 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94577),
	(234029, 323, '2014-04-02 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 13:26:00', '2nd at South Park', 64, 388, 'Subscriber', 94123),
	(234030, 321, '2014-04-02 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 95124),
	(234031, 1322, '2014-04-02 13:24:00', 'San Francisco City Hall', 58, '2014-04-02 13:46:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94111),
	(234032, 1325, '2014-04-02 13:24:00', 'San Francisco City Hall', 58, '2014-04-02 13:46:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94111),
	(234033, 531, '2014-04-02 13:24:00', '5th at Howard', 57, '2014-04-02 13:33:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94133),
	(234034, 888, '2014-04-02 13:25:00', 'Market at 4th', 76, '2014-04-02 13:40:00', '2nd at South Park', 64, 635, 'Subscriber', 94107),
	(234035, 929, '2014-04-02 13:30:00', 'Market at 4th', 76, '2014-04-02 13:45:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94111),
	(234037, 681, '2014-04-02 13:35:00', 'Broadway St at Battery St', 82, '2014-04-02 13:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94025),
	(234038, 359, '2014-04-02 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 13:42:00', '2nd at Townsend', 61, 609, 'Subscriber', 94608),
	(234039, 538, '2014-04-02 13:37:00', 'Beale at Market', 56, '2014-04-02 13:46:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94105),
	(234040, 538, '2014-04-02 13:39:00', '2nd at South Park', 64, '2014-04-02 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94611),
	(234041, 454, '2014-04-02 13:37:00', '2nd at Folsom', 62, '2014-04-02 13:44:00', 'Market at 4th', 76, 502, 'Subscriber', 94107),
	(234042, 227, '2014-04-02 13:40:00', 'Townsend at 7th', 65, '2014-04-02 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94158),
	(234044, 280, '2014-04-02 13:43:00', 'Townsend at 7th', 65, '2014-04-02 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(234045, 889, '2014-04-02 13:43:00', 'South Van Ness at Market', 66, '2014-04-02 13:58:00', 'Market at Sansome', 77, 339, 'Subscriber', 94596),
	(234046, 476, '2014-04-02 13:44:00', 'Embarcadero at Sansome', 60, '2014-04-02 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94104),
	(234048, 251, '2014-04-02 13:47:00', 'Market at Sansome', 77, '2014-04-02 13:51:00', 'Steuart at Market', 74, 292, 'Subscriber', 94112),
	(234049, 167, '2014-04-02 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 13:51:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94105),
	(234050, 273, '2014-04-02 13:49:00', '2nd at Folsom', 62, '2014-04-02 13:54:00', 'Market at Sansome', 77, 351, 'Subscriber', 94111),
	(234051, 902, '2014-04-02 13:49:00', 'Broadway St at Battery St', 82, '2014-04-02 14:04:00', 'Market at 10th', 67, 613, 'Subscriber', 94131),
	(234052, 545, '2014-04-02 13:50:00', 'Powell Street BART (bis)', 39, '2014-04-02 13:59:00', '2nd at Folsom', 62, 626, 'Subscriber', 94133),
	(234054, 2544, '2014-04-02 13:52:00', 'South Van Ness at Market', 66, '2014-04-02 14:34:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94133),
	(234055, 775, '2014-04-02 13:55:00', 'Beale at Market', 56, '2014-04-02 14:08:00', 'Market at 10th', 67, 271, 'Subscriber', 94702),
	(234057, 303, '2014-04-02 13:55:00', '2nd at Folsom', 62, '2014-04-02 14:01:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94107),
	(234058, 639, '2014-04-02 13:57:00', 'Washington at Kearney', 46, '2014-04-02 14:08:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94105),
	(234059, 330, '2014-04-02 13:59:00', 'Market at Sansome', 77, '2014-04-02 14:04:00', 'Clay at Battery', 41, 604, 'Subscriber', 94114),
	(234061, 297, '2014-04-02 14:04:00', 'Market at Sansome', 77, '2014-04-02 14:09:00', '2nd at South Park', 64, 605, 'Subscriber', 94158),
	(234062, 634, '2014-04-02 14:04:00', 'Steuart at Market', 74, '2014-04-02 14:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94146),
	(234063, 286, '2014-04-02 14:06:00', '5th at Howard', 57, '2014-04-02 14:11:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94703),
	(234064, 206, '2014-04-02 14:07:00', 'Commercial at Montgomery', 45, '2014-04-02 14:11:00', 'Market at Sansome', 77, 627, 'Subscriber', 94122),
	(234065, 5598, '2014-04-02 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 15:43:00', 'South Van Ness at Market', 66, 479, 'Customer', 94114),
	(234066, 830, '2014-04-02 14:11:00', 'Townsend at 7th', 65, '2014-04-02 14:25:00', 'Market at Sansome', 77, 485, 'Subscriber', 94121),
	(234067, 624, '2014-04-02 14:14:00', 'Powell Street BART (bis)', 39, '2014-04-02 14:24:00', '2nd at South Park', 64, 493, 'Subscriber', 94107),
	(234068, 576, '2014-04-02 14:15:00', 'Powell at Post (Union Square)', 71, '2014-04-02 14:25:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94111),
	(234069, 283, '2014-04-02 14:17:00', 'Market at Sansome', 77, '2014-04-02 14:21:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94704),
	(234070, 703, '2014-04-02 14:17:00', 'Broadway St at Battery St', 82, '2014-04-02 14:29:00', 'Post at Kearney', 47, 578, 'Subscriber', 94901),
	(234071, 234, '2014-04-02 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94804),
	(234072, 404, '2014-04-02 14:21:00', 'Clay at Battery', 41, '2014-04-02 14:27:00', 'Market at 4th', 76, 449, 'Subscriber', 94015),
	(234073, 419, '2014-04-02 14:25:00', 'Embarcadero at Vallejo', 48, '2014-04-02 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94010),
	(234074, 653, '2014-04-02 14:28:00', 'South Van Ness at Market', 66, '2014-04-02 14:39:00', 'Townsend at 7th', 65, 489, 'Subscriber', 95125),
	(234077, 171, '2014-04-02 14:32:00', 'Embarcadero at Vallejo', 48, '2014-04-02 14:35:00', 'Steuart at Market', 74, 524, 'Subscriber', 94105),
	(234078, 395, '2014-04-02 14:33:00', 'Market at 10th', 67, '2014-04-02 14:39:00', 'Market at 4th', 76, 260, 'Subscriber', 94109),
	(234081, 329, '2014-04-02 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 14:39:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(234083, 300, '2014-04-02 14:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 14:39:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94107),
	(234085, 749, '2014-04-02 14:35:00', 'Market at Sansome', 77, '2014-04-02 14:48:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94107),
	(234090, 410, '2014-04-02 14:46:00', 'Commercial at Montgomery', 45, '2014-04-02 14:52:00', '5th at Howard', 57, 437, 'Subscriber', 94710),
	(234091, 511, '2014-04-02 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 14:56:00', '2nd at South Park', 64, 417, 'Subscriber', 94107),
	(234092, 957, '2014-04-02 14:48:00', '2nd at South Park', 64, '2014-04-02 15:04:00', 'Market at Sansome', 77, 635, 'Subscriber', 94133),
	(234093, 181, '2014-04-02 14:51:00', 'Market at Sansome', 77, '2014-04-02 14:54:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94122),
	(234094, 1594, '2014-04-02 14:52:00', 'Embarcadero at Bryant', 54, '2014-04-02 15:19:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 94102),
	(234095, 1544, '2014-04-02 14:53:00', 'Embarcadero at Bryant', 54, '2014-04-02 15:18:00', 'Embarcadero at Vallejo', 48, 530, 'Customer', 94102),
	(234096, 584, '2014-04-02 14:53:00', 'San Francisco City Hall', 58, '2014-04-02 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94598),
	(234098, 216, '2014-04-02 14:55:00', 'Embarcadero at Bryant', 54, '2014-04-02 14:59:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94610),
	(234100, 325, '2014-04-02 14:57:00', 'Steuart at Market', 74, '2014-04-02 15:03:00', 'Market at Sansome', 77, 532, 'Subscriber', 94040),
	(234104, 304, '2014-04-02 15:00:00', 'Townsend at 7th', 65, '2014-04-02 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94107),
	(234105, 1181, '2014-04-02 15:01:00', 'Market at Sansome', 77, '2014-04-02 15:21:00', 'San Francisco City Hall', 58, 425, 'Subscriber', 94117),
	(234108, 558, '2014-04-02 15:04:00', 'Market at 4th', 76, '2014-04-02 15:13:00', 'Clay at Battery', 41, 435, 'Subscriber', 94015),
	(234110, 504, '2014-04-02 15:04:00', '2nd at Townsend', 61, '2014-04-02 15:13:00', 'Steuart at Market', 74, 467, 'Subscriber', 94146),
	(234112, 657, '2014-04-02 15:07:00', 'Market at Sansome', 77, '2014-04-02 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94062),
	(234113, 1624, '2014-04-02 15:07:00', 'South Van Ness at Market', 66, '2014-04-02 15:34:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94116),
	(234114, 742, '2014-04-02 15:12:00', '2nd at South Park', 64, '2014-04-02 15:24:00', 'Market at 4th', 76, 361, 'Subscriber', 94103),
	(234116, 618, '2014-04-02 15:13:00', 'Arena Green / SAP Center', 14, '2014-04-02 15:23:00', 'San Jose City Hall', 10, 67, 'Subscriber', 94110),
	(234123, 1307, '2014-04-02 15:19:00', 'Washington at Kearney', 46, '2014-04-02 15:41:00', '2nd at Folsom', 62, 589, 'Subscriber', 94107),
	(234124, 911, '2014-04-02 15:19:00', '2nd at Townsend', 61, '2014-04-02 15:34:00', 'Embarcadero at Bryant', 54, 609, 'Subscriber', 94107),
	(234127, 244, '2014-04-02 15:21:00', 'Market at Sansome', 77, '2014-04-02 15:25:00', 'Market at 4th', 76, 635, 'Subscriber', 94402),
	(234130, 760, '2014-04-02 15:28:00', 'Embarcadero at Sansome', 60, '2014-04-02 15:41:00', 'Market at 4th', 76, 531, 'Subscriber', 94102),
	(234131, 462, '2014-04-02 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 15:36:00', '2nd at South Park', 64, 419, 'Subscriber', 94611),
	(234132, 580, '2014-04-02 15:30:00', 'Market at 10th', 67, '2014-04-02 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Customer', 95112),
	(234133, 1017, '2014-04-02 15:30:00', 'Market at 10th', 67, '2014-04-02 15:47:00', 'Broadway St at Battery St', 82, 463, 'Subscriber', 94131),
	(234134, 321, '2014-04-02 15:30:00', 'Broadway St at Battery St', 82, '2014-04-02 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94114),
	(234136, 400, '2014-04-02 15:31:00', 'Beale at Market', 56, '2014-04-02 15:38:00', 'Market at 4th', 76, 334, 'Subscriber', 94133),
	(234138, 357, '2014-04-02 15:35:00', 'Embarcadero at Bryant', 54, '2014-04-02 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94107),
	(234140, 481, '2014-04-02 15:37:00', '2nd at Townsend', 61, '2014-04-02 15:45:00', 'Market at Sansome', 77, 340, 'Subscriber', 94611),
	(234141, 675, '2014-04-02 15:37:00', 'Embarcadero at Bryant', 54, '2014-04-02 15:48:00', '2nd at Townsend', 61, 300, 'Subscriber', 94116),
	(234142, 1514, '2014-04-02 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 16:06:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94107),
	(234143, 581, '2014-04-02 15:41:00', 'Market at Sansome', 77, '2014-04-02 15:51:00', '2nd at Folsom', 62, 373, 'Subscriber', 94122),
	(234144, 522, '2014-04-02 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94022),
	(234146, 105, '2014-04-02 15:42:00', '2nd at Townsend', 61, '2014-04-02 15:44:00', '2nd at South Park', 64, 552, 'Subscriber', 94107),
	(234147, 396, '2014-04-02 15:42:00', 'Market at 10th', 67, '2014-04-02 15:49:00', '5th at Howard', 57, 331, 'Subscriber', 94703),
	(234149, 500, '2014-04-02 15:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94133),
	(234150, 618, '2014-04-02 15:44:00', 'Golden Gate at Polk', 59, '2014-04-02 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94530),
	(234151, 573, '2014-04-02 15:46:00', 'Market at 4th', 76, '2014-04-02 15:56:00', 'Clay at Battery', 41, 576, 'Subscriber', 94111),
	(234152, 861, '2014-04-02 15:46:00', 'Embarcadero at Vallejo', 48, '2014-04-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95110),
	(234153, 880, '2014-04-02 15:47:00', 'Market at 10th', 67, '2014-04-02 16:02:00', 'Market at Sansome', 77, 455, 'Subscriber', 94103),
	(234154, 171, '2014-04-02 15:51:00', 'Embarcadero at Vallejo', 48, '2014-04-02 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 95130),
	(234156, 203, '2014-04-02 15:53:00', 'Post at Kearney', 47, '2014-04-02 15:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94010),
	(234157, 311, '2014-04-02 15:53:00', '2nd at South Park', 64, '2014-04-02 15:58:00', 'Market at Sansome', 77, 518, 'Subscriber', 94709),
	(234159, 449, '2014-04-02 15:53:00', 'Powell at Post (Union Square)', 71, '2014-04-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95124),
	(234160, 168, '2014-04-02 15:54:00', 'Market at 10th', 67, '2014-04-02 15:56:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94609),
	(234162, 303, '2014-04-02 15:55:00', 'Broadway St at Battery St', 82, '2014-04-02 16:00:00', 'Beale at Market', 56, 501, 'Subscriber', 94550),
	(234164, 792, '2014-04-02 15:55:00', 'Beale at Market', 56, '2014-04-02 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94066),
	(234165, 473, '2014-04-02 15:56:00', 'Clay at Battery', 41, '2014-04-02 16:04:00', 'Market at Sansome', 77, 550, 'Subscriber', 94104),
	(234167, 334, '2014-04-02 15:58:00', '2nd at Townsend', 61, '2014-04-02 16:03:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94539),
	(234171, 233, '2014-04-02 15:58:00', 'San Antonio Shopping Center', 31, '2014-04-02 16:02:00', 'San Antonio Caltrain Station', 29, 202, 'Subscriber', 94610),
	(234172, 706, '2014-04-02 15:59:00', 'San Jose City Hall', 10, '2014-04-02 16:10:00', 'San Jose Diridon Caltrain Station', 2, 123, 'Subscriber', 94611),
	(234173, 757, '2014-04-02 16:02:00', '5th at Howard', 57, '2014-04-02 16:14:00', 'Steuart at Market', 74, 428, 'Subscriber', 94503),
	(234174, 685, '2014-04-02 16:02:00', 'Embarcadero at Vallejo', 48, '2014-04-02 16:14:00', 'Market at Sansome', 77, 617, 'Subscriber', 94556),
	(234175, 4436, '2014-04-02 16:03:00', 'Steuart at Market', 74, '2014-04-02 17:17:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94134),
	(234176, 4392, '2014-04-02 16:04:00', 'Steuart at Market', 74, '2014-04-02 17:17:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 94134),
	(234177, 539, '2014-04-02 16:04:00', 'Steuart at Market', 74, '2014-04-02 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94403),
	(234178, 1051, '2014-04-02 16:06:00', 'Embarcadero at Sansome', 60, '2014-04-02 16:24:00', '2nd at Townsend', 61, 609, 'Subscriber', 94107),
	(234179, 876, '2014-04-02 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(234180, 346, '2014-04-02 16:08:00', 'Golden Gate at Polk', 59, '2014-04-02 16:14:00', 'Market at 10th', 67, 222, 'Subscriber', 94131),
	(234181, 541, '2014-04-02 16:08:00', 'Market at 4th', 76, '2014-04-02 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 60618),
	(234182, 299, '2014-04-02 16:09:00', 'Santa Clara at Almaden', 4, '2014-04-02 16:14:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 94103),
	(234183, 580, '2014-04-02 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94403),
	(234184, 565, '2014-04-02 16:12:00', 'Post at Kearney', 47, '2014-04-02 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94086),
	(234185, 534, '2014-04-02 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94025),
	(234186, 533, '2014-04-02 16:13:00', '2nd at Townsend', 61, '2014-04-02 16:22:00', 'Steuart at Market', 74, 629, 'Subscriber', 94588),
	(234187, 703, '2014-04-02 16:16:00', '5th at Howard', 57, '2014-04-02 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94710),
	(234189, 314, '2014-04-02 16:17:00', 'SJSU - San Salvador at 9th', 16, '2014-04-02 16:22:00', 'SJSU 4th at San Carlos', 12, 210, 'Subscriber', 94044),
	(234190, 316, '2014-04-02 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94401),
	(234191, 359, '2014-04-02 16:18:00', 'Powell Street BART (bis)', 39, '2014-04-02 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95129),
	(234192, 659, '2014-04-02 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94010),
	(234193, 195, '2014-04-02 16:19:00', 'Market at 10th', 67, '2014-04-02 16:22:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94117),
	(234194, 527, '2014-04-02 16:20:00', 'Beale at Market', 56, '2014-04-02 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95050),
	(234196, 254, '2014-04-02 16:21:00', 'Mountain View City Hall', 27, '2014-04-02 16:25:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94107),
	(234197, 462, '2014-04-02 16:21:00', 'Market at Sansome', 77, '2014-04-02 16:29:00', '2nd at South Park', 64, 340, 'Subscriber', 94117),
	(234198, 532, '2014-04-02 16:21:00', 'Post at Kearney', 47, '2014-04-02 16:30:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94103),
	(234199, 195, '2014-04-02 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94501),
	(234200, 507, '2014-04-02 16:22:00', 'San Jose City Hall', 10, '2014-04-02 16:31:00', 'San Jose Diridon Caltrain Station', 2, 67, 'Subscriber', 94110),
	(234203, 974, '2014-04-02 16:24:00', 'Clay at Battery', 41, '2014-04-02 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94025),
	(234204, 239, '2014-04-02 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94104),
	(234205, 238, '2014-04-02 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94105),
	(234206, 660, '2014-04-02 16:27:00', 'Embarcadero at Folsom', 51, '2014-04-02 16:38:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94102),
	(234207, 699, '2014-04-02 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94061),
	(234208, 279, '2014-04-02 16:28:00', 'Santa Clara at Almaden', 4, '2014-04-02 16:33:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95020),
	(234210, 368, '2014-04-02 16:29:00', 'Spear at Folsom', 49, '2014-04-02 16:35:00', '2nd at Townsend', 61, 545, 'Subscriber', 94105),
	(234211, 464, '2014-04-02 16:31:00', 'Embarcadero at Folsom', 51, '2014-04-02 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94403),
	(234212, 612, '2014-04-02 16:33:00', 'Commercial at Montgomery', 45, '2014-04-02 16:43:00', '5th at Howard', 57, 556, 'Subscriber', 94123),
	(234213, 442, '2014-04-02 16:33:00', 'South Van Ness at Market', 66, '2014-04-02 16:40:00', 'Market at 4th', 76, 479, 'Subscriber', 94803),
	(234214, 629, '2014-04-02 16:33:00', 'Market at Sansome', 77, '2014-04-02 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94040),
	(234215, 633, '2014-04-02 16:33:00', 'Market at Sansome', 77, '2014-04-02 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94040),
	(234216, 723, '2014-04-02 16:34:00', 'South Van Ness at Market', 66, '2014-04-02 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94061),
	(234217, 411, '2014-04-02 16:36:00', 'Market at 4th', 76, '2014-04-02 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94952),
	(234218, 472, '2014-04-02 16:36:00', 'Embarcadero at Folsom', 51, '2014-04-02 16:44:00', 'Washington at Kearney', 46, 418, 'Subscriber', 94133),
	(234219, 409, '2014-04-02 16:36:00', 'Market at 4th', 76, '2014-04-02 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94062),
	(234220, 465, '2014-04-02 16:37:00', 'Embarcadero at Folsom', 51, '2014-04-02 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94025),
	(234222, 423, '2014-04-02 16:39:00', 'Market at 4th', 76, '2014-04-02 16:46:00', 'Beale at Market', 56, 385, 'Subscriber', 94133),
	(234223, 8603, '2014-04-02 16:41:00', 'Market at 4th', 76, '2014-04-02 19:04:00', '2nd at Folsom', 62, 360, 'Customer', NULL),
	(234224, 895, '2014-04-02 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95124),
	(234225, 560, '2014-04-02 16:42:00', 'Clay at Battery', 41, '2014-04-02 16:51:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94111),
	(234226, 747, '2014-04-02 16:42:00', 'Embarcadero at Folsom', 51, '2014-04-02 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94303),
	(234227, 561, '2014-04-02 16:42:00', 'Townsend at 7th', 65, '2014-04-02 16:52:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94108),
	(234228, 8513, '2014-04-02 16:43:00', 'Market at 4th', 76, '2014-04-02 19:05:00', '2nd at Folsom', 62, 536, 'Customer', NULL),
	(234229, 286, '2014-04-02 16:44:00', 'Townsend at 7th', 65, '2014-04-02 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95129),
	(234230, 404, '2014-04-02 16:45:00', '2nd at Townsend', 61, '2014-04-02 16:51:00', 'Steuart at Market', 74, 545, 'Subscriber', 94611),
	(234233, 848, '2014-04-02 16:46:00', 'Beale at Market', 56, '2014-04-02 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94401),
	(234234, 308, '2014-04-02 16:47:00', 'Commercial at Montgomery', 45, '2014-04-02 16:52:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(234235, 850, '2014-04-02 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94301),
	(234237, 866, '2014-04-02 16:48:00', 'Townsend at 7th', 65, '2014-04-02 17:02:00', 'Market at 4th', 76, 480, 'Subscriber', 94608),
	(234239, 223, '2014-04-02 16:48:00', 'South Van Ness at Market', 66, '2014-04-02 16:52:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94107),
	(234242, 178, '2014-04-02 16:47:00', '2nd at Folsom', 62, '2014-04-02 16:50:00', 'Market at Sansome', 77, 373, 'Subscriber', 94518),
	(234243, 1049, '2014-04-02 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 95032),
	(234244, 772, '2014-04-02 16:50:00', 'Steuart at Market', 74, '2014-04-02 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94070),
	(234245, 610, '2014-04-02 16:52:00', 'Commercial at Montgomery', 45, '2014-04-02 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94024),
	(234246, 381, '2014-04-02 16:52:00', 'Howard at 2nd', 63, '2014-04-02 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94920),
	(234247, 1103, '2014-04-02 16:52:00', 'Embarcadero at Sansome', 60, '2014-04-02 17:10:00', '2nd at Folsom', 62, 603, 'Subscriber', 94510),
	(234249, 301, '2014-04-02 16:52:00', 'Santa Clara at Almaden', 4, '2014-04-02 16:57:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94403),
	(234251, 6783, '2014-04-02 16:53:00', 'San Jose City Hall', 10, '2014-04-02 18:46:00', 'SJSU 4th at San Carlos', 12, 176, 'Subscriber', 95126),
	(234252, 307, '2014-04-02 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95014),
	(234253, 248, '2014-04-02 16:55:00', 'Market at Sansome', 77, '2014-04-02 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 319, 'Subscriber', 94510),
	(234255, 710, '2014-04-02 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94070),
	(234256, 1053, '2014-04-02 16:56:00', '2nd at Townsend', 61, '2014-04-02 17:14:00', 'Powell at Post (Union Square)', 71, 512, 'Subscriber', 94116),
	(234257, 468, '2014-04-02 16:56:00', 'Market at Sansome', 77, '2014-04-02 17:04:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94945),
	(234260, 625, '2014-04-02 16:57:00', 'Steuart at Market', 74, '2014-04-02 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94043),
	(234261, 225, '2014-04-02 16:57:00', 'San Antonio Shopping Center', 31, '2014-04-02 17:01:00', 'San Antonio Caltrain Station', 29, 40, 'Subscriber', 94070),
	(234262, 249, '2014-04-02 16:58:00', 'Embarcadero at Folsom', 51, '2014-04-02 17:02:00', '2nd at Townsend', 61, 405, 'Subscriber', 94062),
	(234263, 501, '2014-04-02 16:58:00', 'Embarcadero at Folsom', 51, '2014-04-02 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95014),
	(234264, 487, '2014-04-02 16:58:00', 'Embarcadero at Bryant', 54, '2014-04-02 17:06:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94133),
	(234265, 461, '2014-04-02 16:59:00', 'Beale at Market', 56, '2014-04-02 17:06:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94111),
	(234266, 455, '2014-04-02 16:59:00', '2nd at Townsend', 61, '2014-04-02 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94534),
	(234268, 632, '2014-04-02 16:59:00', 'Embarcadero at Folsom', 51, '2014-04-02 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95131),
	(234272, 3083, '2014-04-02 17:00:00', 'Embarcadero at Sansome', 60, '2014-04-02 17:51:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 60618),
	(234273, 3023, '2014-04-02 17:01:00', 'Embarcadero at Sansome', 60, '2014-04-02 17:51:00', 'Embarcadero at Sansome', 60, 322, 'Customer', NULL),
	(234274, 679, '2014-04-02 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94062),
	(234275, 486, '2014-04-02 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-02 17:10:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94107),
	(234278, 514, '2014-04-02 17:02:00', 'San Francisco City Hall', 58, '2014-04-02 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94010),
	(234279, 638, '2014-04-02 17:02:00', 'Embarcadero at Folsom', 51, '2014-04-02 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94404),
	(234281, 421, '2014-04-02 17:03:00', 'Howard at 2nd', 63, '2014-04-02 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(234283, 506, '2014-04-02 17:04:00', 'Steuart at Market', 74, '2014-04-02 17:12:00', '2nd at Townsend', 61, 629, 'Subscriber', 94061),
	(234284, 837, '2014-04-02 17:01:00', '2nd at Folsom', 62, '2014-04-02 17:15:00', 'Market at 10th', 67, 634, 'Subscriber', 94122),
	(234285, 359, '2014-04-02 17:02:00', '2nd at Folsom', 62, '2014-04-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94065),
	(234286, 351, '2014-04-02 17:03:00', '2nd at Folsom', 62, '2014-04-02 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94903),
	(234287, 603, '2014-04-02 17:04:00', 'Market at Sansome', 77, '2014-04-02 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Customer', 94401),
	(234288, 605, '2014-04-02 17:05:00', 'Market at Sansome', 77, '2014-04-02 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Customer', 94401),
	(234290, 2103, '2014-04-02 17:05:00', 'Arena Green / SAP Center', 14, '2014-04-02 17:41:00', 'MLK Library', 11, 50, 'Subscriber', 95113),
	(234292, 739, '2014-04-02 17:06:00', 'Post at Kearney', 47, '2014-04-02 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94114),
	(234294, 494, '2014-04-02 17:06:00', '2nd at Folsom', 62, '2014-04-02 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(234295, 179, '2014-04-02 17:06:00', 'San Jose City Hall', 10, '2014-04-02 17:09:00', 'San Salvador at 1st', 8, 21, 'Subscriber', 95113),
	(234296, 176, '2014-04-02 17:06:00', 'Commercial at Montgomery', 45, '2014-04-02 17:09:00', 'Beale at Market', 56, 382, 'Subscriber', 94122),
	(234297, 642, '2014-04-02 17:06:00', 'Steuart at Market', 74, '2014-04-02 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95051),
	(234298, 336, '2014-04-02 17:06:00', 'Market at 4th', 76, '2014-04-02 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94558),
	(234300, 196, '2014-04-02 17:07:00', '5th at Howard', 57, '2014-04-02 17:10:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94608),
	(234301, 496, '2014-04-02 17:07:00', 'Spear at Folsom', 49, '2014-04-02 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94070),
	(234302, 442, '2014-04-02 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 17:15:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94133),
	(234304, 635, '2014-04-02 17:08:00', 'Beale at Market', 56, '2014-04-02 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94041),
	(234305, 409, '2014-04-02 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 17:16:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94111),
	(234309, 775, '2014-04-02 17:11:00', 'Park at Olive', 38, '2014-04-02 17:24:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94070),
	(234310, 592, '2014-04-02 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 17:21:00', '2nd at Townsend', 61, 630, 'Subscriber', 94158),
	(234311, 886, '2014-04-02 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 17:27:00', 'Japantown', 9, 67, 'Customer', 95112),
	(234312, 888, '2014-04-02 17:12:00', 'Howard at 2nd', 63, '2014-04-02 17:27:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94109),
	(234313, 695, '2014-04-02 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 17:24:00', 'San Salvador at 1st', 8, 680, 'Subscriber', 94041),
	(234315, 277, '2014-04-02 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 17:17:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95110),
	(234317, 567, '2014-04-02 17:13:00', 'Spear at Folsom', 49, '2014-04-02 17:22:00', '2nd at Townsend', 61, 579, 'Subscriber', 94105),
	(234318, 588, '2014-04-02 17:14:00', '2nd at Townsend', 61, '2014-04-02 17:24:00', 'Steuart at Market', 74, 469, 'Subscriber', 94501),
	(234319, 612, '2014-04-02 17:15:00', 'Embarcadero at Folsom', 51, '2014-04-02 17:25:00', '5th at Howard', 57, 400, 'Subscriber', 94103),
	(234320, 259, '2014-04-02 17:15:00', 'Clay at Battery', 41, '2014-04-02 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94111),
	(234321, 336, '2014-04-02 17:15:00', 'Spear at Folsom', 49, '2014-04-02 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94105),
	(234322, 292, '2014-04-02 17:16:00', 'Market at 4th', 76, '2014-04-02 17:20:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94110),
	(234323, 460, '2014-04-02 17:17:00', 'Beale at Market', 56, '2014-04-02 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94010),
	(234324, 299, '2014-04-02 17:17:00', '2nd at South Park', 64, '2014-04-02 17:22:00', 'Market at Sansome', 77, 496, 'Subscriber', 94606),
	(234325, 543, '2014-04-02 17:17:00', 'Spear at Folsom', 49, '2014-04-02 17:26:00', 'Market at 4th', 76, 454, 'Subscriber', 94611),
	(234326, 342, '2014-04-02 17:17:00', 'Embarcadero at Sansome', 60, '2014-04-02 17:23:00', 'Steuart at Market', 74, 439, 'Subscriber', 94565),
	(234327, 84, '2014-04-02 17:18:00', 'Beale at Market', 56, '2014-04-02 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94602),
	(234328, 269, '2014-04-02 17:18:00', '2nd at Folsom', 62, '2014-04-02 17:22:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94105),
	(234329, 196, '2014-04-02 17:18:00', 'Steuart at Market', 74, '2014-04-02 17:22:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94114),
	(234330, 440, '2014-04-02 17:19:00', 'Commercial at Montgomery', 45, '2014-04-02 17:26:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94105),
	(234331, 485, '2014-04-02 17:20:00', 'Market at 4th', 76, '2014-04-02 17:28:00', 'Clay at Battery', 41, 635, 'Subscriber', 94107),
	(234332, 648, '2014-04-02 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94002),
	(234333, 1001, '2014-04-02 17:22:00', 'Townsend at 7th', 65, '2014-04-02 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94590),
	(234334, 840, '2014-04-02 17:22:00', 'Post at Kearney', 47, '2014-04-02 17:36:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94103),
	(234335, 336, '2014-04-02 17:22:00', 'Post at Kearney', 47, '2014-04-02 17:28:00', '2nd at South Park', 64, 591, 'Subscriber', 94939),
	(234336, 458, '2014-04-02 17:23:00', '2nd at Townsend', 61, '2014-04-02 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94597),
	(234337, 731, '2014-04-02 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 17:36:00', 'Market at 10th', 67, 472, 'Subscriber', 94103),
	(234338, 601, '2014-04-02 17:25:00', '2nd at Townsend', 61, '2014-04-02 17:35:00', 'Beale at Market', 56, 629, 'Subscriber', 94709),
	(234340, 729, '2014-04-02 17:25:00', 'Embarcadero at Sansome', 60, '2014-04-02 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Customer', 94115),
	(234342, 339, '2014-04-02 17:25:00', 'Powell at Post (Union Square)', 71, '2014-04-02 17:31:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94109),
	(234343, 216, '2014-04-02 17:25:00', 'Townsend at 7th', 65, '2014-04-02 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94109),
	(234344, 666, '2014-04-02 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 17:29:00', 'Market at 4th', 76, 274, 'Subscriber', 94526),
	(234346, 360, '2014-04-02 17:26:00', 'Howard at 2nd', 63, '2014-04-02 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94941),
	(234347, 216, '2014-04-02 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 17:30:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94014),
	(234348, 469, '2014-04-02 17:27:00', 'Market at 10th', 67, '2014-04-02 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94404),
	(234349, 219, '2014-04-02 17:27:00', 'Market at Sansome', 77, '2014-04-02 17:31:00', '2nd at Folsom', 62, 508, 'Subscriber', 94925),
	(234350, 282, '2014-04-02 17:28:00', 'Spear at Folsom', 49, '2014-04-02 17:33:00', 'Steuart at Market', 74, 344, 'Subscriber', 94115),
	(234351, 263, '2014-04-02 17:28:00', '2nd at South Park', 64, '2014-04-02 17:33:00', 'Market at Sansome', 77, 552, 'Subscriber', 94588),
	(234353, 329, '2014-04-02 17:29:00', '2nd at South Park', 64, '2014-04-02 17:34:00', 'Market at Sansome', 77, 417, 'Subscriber', 94568),
	(234354, 729, '2014-04-02 17:29:00', '2nd at Townsend', 61, '2014-04-02 17:41:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94111),
	(234355, 362, '2014-04-02 17:30:00', 'Market at 4th', 76, '2014-04-02 17:36:00', '2nd at South Park', 64, 454, 'Subscriber', 94107),
	(234356, 645, '2014-04-02 17:30:00', 'Townsend at 7th', 65, '2014-04-02 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94925),
	(234358, 583, '2014-04-02 17:31:00', 'Embarcadero at Folsom', 51, '2014-04-02 17:40:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94124),
	(234359, 361, '2014-04-02 17:31:00', 'Embarcadero at Sansome', 60, '2014-04-02 17:37:00', 'Steuart at Market', 74, 364, 'Subscriber', 94555),
	(234360, 563, '2014-04-02 17:32:00', 'Embarcadero at Vallejo', 48, '2014-04-02 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94501),
	(234361, 363, '2014-04-02 17:32:00', 'Embarcadero at Vallejo', 48, '2014-04-02 17:38:00', 'Steuart at Market', 74, 506, 'Subscriber', 94611),
	(234363, 182, '2014-04-02 17:33:00', 'Davis at Jackson', 42, '2014-04-02 17:36:00', 'Beale at Market', 56, 624, 'Subscriber', 94609),
	(234364, 1059, '2014-04-02 17:33:00', 'Embarcadero at Folsom', 51, '2014-04-02 17:51:00', 'Powell at Post (Union Square)', 71, 529, 'Subscriber', 95131),
	(234366, 259, '2014-04-02 17:34:00', '2nd at South Park', 64, '2014-04-02 17:39:00', 'Market at Sansome', 77, 591, 'Subscriber', 94080),
	(234367, 256, '2014-04-02 17:34:00', '2nd at South Park', 64, '2014-04-02 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94602),
	(234368, 597, '2014-04-02 17:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 17:45:00', 'Market at 4th', 76, 492, 'Subscriber', 94107),
	(234369, 612, '2014-04-02 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 17:45:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94133),
	(234370, 1120, '2014-04-02 17:35:00', 'Clay at Battery', 41, '2014-04-02 17:54:00', 'San Francisco City Hall', 58, 435, 'Subscriber', 94115),
	(234372, 605, '2014-04-02 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94901),
	(234373, 446, '2014-04-02 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 17:41:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94538),
	(234375, 562, '2014-04-02 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94111),
	(234377, 261, '2014-04-02 17:35:00', 'Santa Clara at Almaden', 4, '2014-04-02 17:39:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94110),
	(234378, 225, '2014-04-02 17:36:00', 'Santa Clara at Almaden', 4, '2014-04-02 17:40:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94041),
	(234379, 587, '2014-04-02 17:37:00', 'Steuart at Market', 74, '2014-04-02 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94403),
	(234380, 923, '2014-04-02 17:37:00', 'Market at Sansome', 77, '2014-04-02 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 95051),
	(234381, 276, '2014-04-02 17:37:00', 'San Antonio Shopping Center', 31, '2014-04-02 17:42:00', 'San Antonio Caltrain Station', 29, 22, 'Subscriber', 94010),
	(234382, 550, '2014-04-02 17:38:00', '2nd at Townsend', 61, '2014-04-02 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94558),
	(234383, 701, '2014-04-02 17:38:00', 'Post at Kearney', 47, '2014-04-02 17:50:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94110),
	(234384, 436, '2014-04-02 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 17:46:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94941),
	(234386, 270, '2014-04-02 17:40:00', 'Market at 10th', 67, '2014-04-02 17:44:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94107),
	(234387, 531, '2014-04-02 17:40:00', 'Embarcadero at Vallejo', 48, '2014-04-02 17:49:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94107),
	(234388, 666, '2014-04-02 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94104),
	(234389, 758, '2014-04-02 17:40:00', 'South Van Ness at Market', 66, '2014-04-02 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95119),
	(234390, 640, '2014-04-02 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94105),
	(234391, 246, '2014-04-02 17:41:00', 'Townsend at 7th', 65, '2014-04-02 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94070),
	(234392, 549, '2014-04-02 17:41:00', 'Market at Sansome', 77, '2014-04-02 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 95051),
	(234393, 518, '2014-04-02 17:42:00', 'Embarcadero at Folsom', 51, '2014-04-02 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94087),
	(234394, 325, '2014-04-02 17:43:00', 'Clay at Battery', 41, '2014-04-02 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94105),
	(234395, 316, '2014-04-02 17:43:00', 'Market at 10th', 67, '2014-04-02 17:48:00', 'Powell Street BART (bis)', 39, 349, 'Subscriber', 94402),
	(234396, 352, '2014-04-02 17:43:00', 'Market at 4th', 76, '2014-04-02 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94706),
	(234397, 342, '2014-04-02 17:43:00', 'Golden Gate at Polk', 59, '2014-04-02 17:49:00', 'Market at 4th', 76, 356, 'Subscriber', 94102),
	(234398, 395, '2014-04-02 17:44:00', 'Steuart at Market', 74, '2014-04-02 17:51:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94062),
	(234399, 355, '2014-04-02 17:45:00', 'Market at 10th', 67, '2014-04-02 17:50:00', 'Market at 4th', 76, 472, 'Subscriber', 94061),
	(234400, 307, '2014-04-02 17:46:00', 'Redwood City Medical Center', 26, '2014-04-02 17:51:00', 'Redwood City Caltrain Station', 22, 101, 'Subscriber', 94105),
	(234402, 292, '2014-04-02 17:46:00', 'Embarcadero at Sansome', 60, '2014-04-02 17:51:00', 'Steuart at Market', 74, 466, 'Subscriber', 94702),
	(234404, 503, '2014-04-02 17:48:00', 'San Antonio Caltrain Station', 29, '2014-04-02 17:56:00', 'Rengstorff Avenue / California Street', 33, 163, 'Subscriber', 94040),
	(234406, 589, '2014-04-02 17:48:00', 'Market at 4th', 76, '2014-04-02 17:58:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94304),
	(234407, 861, '2014-04-02 17:49:00', 'Embarcadero at Sansome', 60, '2014-04-02 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 99403),
	(234409, 241, '2014-04-02 17:49:00', 'Market at Sansome', 77, '2014-04-02 17:53:00', 'Steuart at Market', 74, 592, 'Subscriber', 94105),
	(234410, 212, '2014-04-02 17:49:00', 'Market at Sansome', 77, '2014-04-02 17:53:00', 'Steuart at Market', 74, 373, 'Subscriber', 94105),
	(234414, 195, '2014-04-02 17:50:00', 'San Antonio Shopping Center', 31, '2014-04-02 17:53:00', 'San Antonio Caltrain Station', 29, 675, 'Subscriber', 94133),
	(234415, 424, '2014-04-02 17:50:00', 'MLK Library', 11, '2014-04-02 17:57:00', 'San Pedro Square', 6, 50, 'Subscriber', 95113),
	(234416, 3546, '2014-04-02 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 18:49:00', 'Market at 4th', 76, 458, 'Customer', NULL),
	(234417, 597, '2014-04-02 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94301),
	(234418, 594, '2014-04-02 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94043),
	(234419, 243, '2014-04-02 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 17:52:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94110),
	(234420, 242, '2014-04-02 17:52:00', 'Castro Street and El Camino Real', 32, '2014-04-02 17:56:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94110),
	(234421, 301, '2014-04-02 17:52:00', 'Mountain View Caltrain Station', 28, '2014-04-02 17:57:00', 'Mountain View City Hall', 27, 672, 'Subscriber', 94041),
	(234422, 404, '2014-04-02 17:52:00', '5th at Howard', 57, '2014-04-02 17:59:00', 'Market at Sansome', 77, 614, 'Subscriber', 94105),
	(234424, 904, '2014-04-02 17:54:00', 'Palo Alto Caltrain Station', 34, '2014-04-02 18:09:00', 'California Ave Caltrain Station', 36, 256, 'Subscriber', 94002),
	(234425, 558, '2014-04-02 17:55:00', 'Beale at Market', 56, '2014-04-02 18:04:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94107),
	(234426, 313, '2014-04-02 17:55:00', 'Market at Sansome', 77, '2014-04-02 18:01:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94111),
	(234438, 332, '2014-04-02 17:56:00', '2nd at South Park', 64, '2014-04-02 18:01:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94103),
	(234439, 327, '2014-04-02 17:56:00', 'Market at Sansome', 77, '2014-04-02 18:02:00', '2nd at South Park', 64, 496, 'Subscriber', 94611),
	(234440, 385, '2014-04-02 17:57:00', 'Powell Street BART (bis)', 39, '2014-04-02 18:03:00', 'Market at 10th', 67, 484, 'Subscriber', 94102),
	(234441, 469, '2014-04-02 17:57:00', 'Market at Sansome', 77, '2014-04-02 18:05:00', '2nd at South Park', 64, 608, 'Subscriber', 94107),
	(234445, 603, '2014-04-02 17:59:00', 'Steuart at Market', 74, '2014-04-02 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94010),
	(234446, 594, '2014-04-02 18:00:00', '2nd at South Park', 64, '2014-04-02 18:10:00', 'Steuart at Market', 74, 493, 'Subscriber', 94110),
	(234448, 527, '2014-04-02 18:01:00', '2nd at Townsend', 61, '2014-04-02 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94579),
	(234449, 638, '2014-04-02 18:01:00', 'Golden Gate at Polk', 59, '2014-04-02 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94610),
	(234450, 283, '2014-04-02 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94041),
	(234452, 365, '2014-04-02 18:02:00', 'South Van Ness at Market', 66, '2014-04-02 18:09:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94611),
	(234453, 609, '2014-04-02 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 18:13:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(234454, 414, '2014-04-02 18:03:00', '2nd at Townsend', 61, '2014-04-02 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94115),
	(234455, 386, '2014-04-02 18:03:00', 'Commercial at Montgomery', 45, '2014-04-02 18:09:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94109),
	(234456, 431, '2014-04-02 18:03:00', 'Embarcadero at Sansome', 60, '2014-04-02 18:10:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94109),
	(234458, 286, '2014-04-02 18:04:00', 'Townsend at 7th', 65, '2014-04-02 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94065),
	(234459, 191, '2014-04-02 18:04:00', '2nd at South Park', 64, '2014-04-02 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94608),
	(234460, 204, '2014-04-02 18:04:00', 'Redwood City Caltrain Station', 22, '2014-04-02 18:08:00', 'Mezes Park', 83, 118, 'Subscriber', 94063),
	(234461, 443, '2014-04-02 18:05:00', 'South Van Ness at Market', 66, '2014-04-02 18:13:00', '5th at Howard', 57, 462, 'Subscriber', 94109),
	(234462, 352, '2014-04-02 18:06:00', 'Embarcadero at Vallejo', 48, '2014-04-02 18:12:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(234463, 508, '2014-04-02 18:07:00', '2nd at South Park', 64, '2014-04-02 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94904),
	(234464, 427, '2014-04-02 18:07:00', 'Post at Kearney', 47, '2014-04-02 18:14:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94105),
	(234465, 771, '2014-04-02 18:07:00', 'Powell at Post (Union Square)', 71, '2014-04-02 18:20:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 95131),
	(234466, 515, '2014-04-02 18:08:00', '2nd at Townsend', 61, '2014-04-02 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94960),
	(234467, 701, '2014-04-02 18:08:00', '2nd at South Park', 64, '2014-04-02 18:20:00', 'Washington at Kearney', 46, 510, 'Subscriber', 94133),
	(234468, 1300, '2014-04-02 18:09:00', 'Market at 4th', 76, '2014-04-02 18:30:00', 'Beale at Market', 56, 274, 'Customer', NULL),
	(234469, 967, '2014-04-02 18:09:00', 'Broadway St at Battery St', 82, '2014-04-02 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 95130),
	(234470, 1047, '2014-04-02 18:09:00', 'California Ave Caltrain Station', 36, '2014-04-02 18:27:00', 'Palo Alto Caltrain Station', 34, 194, 'Subscriber', 94002),
	(234471, 270, '2014-04-02 18:10:00', 'Steuart at Market', 74, '2014-04-02 18:14:00', 'Broadway St at Battery St', 82, 439, 'Subscriber', 94133),
	(234472, 432, '2014-04-02 18:11:00', 'St James Park', 13, '2014-04-02 18:18:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 94108),
	(234473, 454, '2014-04-02 18:11:00', '2nd at South Park', 64, '2014-04-02 18:19:00', 'Post at Kearney', 47, 454, 'Subscriber', 94939),
	(234476, 302, '2014-04-02 18:12:00', 'Howard at 2nd', 63, '2014-04-02 18:17:00', '2nd at Townsend', 61, 300, 'Subscriber', 94109),
	(234477, 471, '2014-04-02 18:12:00', '5th at Howard', 57, '2014-04-02 18:20:00', 'Market at 10th', 67, 567, 'Subscriber', 94102),
	(234479, 340, '2014-04-02 18:13:00', 'Embarcadero at Sansome', 60, '2014-04-02 18:19:00', 'Steuart at Market', 74, 321, 'Subscriber', 94597),
	(234480, 750, '2014-04-02 18:14:00', 'Embarcadero at Sansome', 60, '2014-04-02 18:26:00', 'Market at Sansome', 77, 561, 'Customer', 60618),
	(234481, 516, '2014-04-02 18:14:00', 'Powell at Post (Union Square)', 71, '2014-04-02 18:22:00', 'Clay at Battery', 41, 374, 'Subscriber', 94111),
	(234482, 836, '2014-04-02 18:14:00', 'Embarcadero at Sansome', 60, '2014-04-02 18:28:00', '2nd at Townsend', 61, 534, 'Subscriber', 94103),
	(234484, 704, '2014-04-02 18:14:00', 'Embarcadero at Sansome', 60, '2014-04-02 18:26:00', 'Market at Sansome', 77, 502, 'Customer', NULL),
	(234485, 715, '2014-04-02 18:14:00', 'Spear at Folsom', 49, '2014-04-02 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94401),
	(234486, 429, '2014-04-02 18:14:00', '2nd at Townsend', 61, '2014-04-02 18:22:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94706),
	(234487, 491, '2014-04-02 18:14:00', 'Commercial at Montgomery', 45, '2014-04-02 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94061),
	(234488, 492, '2014-04-02 18:15:00', 'Market at 10th', 67, '2014-04-02 18:23:00', 'Post at Kearney', 47, 484, 'Subscriber', 94115),
	(234489, 708, '2014-04-02 18:15:00', 'Market at 10th', 67, '2014-04-02 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94040),
	(234490, 724, '2014-04-02 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 18:23:00', 'Powell at Post (Union Square)', 71, 479, 'Subscriber', 94618),
	(234491, 729, '2014-04-02 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94577),
	(234493, 938, '2014-04-02 18:16:00', 'Townsend at 7th', 65, '2014-04-02 18:31:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94553),
	(234494, 176, '2014-04-02 18:16:00', 'Spear at Folsom', 49, '2014-04-02 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94105),
	(234495, 281, '2014-04-02 18:17:00', '2nd at Folsom', 62, '2014-04-02 18:21:00', 'Beale at Market', 56, 508, 'Subscriber', 94118),
	(234496, 431, '2014-04-02 18:17:00', 'Mountain View City Hall', 27, '2014-04-02 18:24:00', 'Evelyn Park and Ride', 30, 153, 'Subscriber', 94043),
	(234497, 349, '2014-04-02 18:19:00', '2nd at Folsom', 62, '2014-04-02 18:25:00', 'Market at 4th', 76, 603, 'Subscriber', 94133),
	(234498, 503, '2014-04-02 18:19:00', 'Spear at Folsom', 49, '2014-04-02 18:28:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(234499, 490, '2014-04-02 18:19:00', '2nd at Folsom', 62, '2014-04-02 18:28:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94133),
	(234500, 228, '2014-04-02 18:20:00', '2nd at Folsom', 62, '2014-04-02 18:24:00', 'Market at Sansome', 77, 626, 'Subscriber', 94109),
	(234501, 325, '2014-04-02 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94087),
	(234502, 524, '2014-04-02 18:21:00', 'Steuart at Market', 74, '2014-04-02 18:30:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94107),
	(234503, 324, '2014-04-02 18:22:00', 'Commercial at Montgomery', 45, '2014-04-02 18:27:00', 'Market at Sansome', 77, 322, 'Subscriber', 94704),
	(234506, 846, '2014-04-02 18:24:00', 'Howard at 2nd', 63, '2014-04-02 18:39:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94109),
	(234507, 340, '2014-04-02 18:25:00', 'Washington at Kearney', 46, '2014-04-02 18:31:00', 'Beale at Market', 56, 461, 'Subscriber', 94133),
	(234508, 1112, '2014-04-02 18:25:00', '2nd at Townsend', 61, '2014-04-02 18:43:00', '2nd at Townsend', 61, 609, 'Subscriber', 94107),
	(234510, 358, '2014-04-02 18:26:00', 'Powell at Post (Union Square)', 71, '2014-04-02 18:32:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94109),
	(234511, 689, '2014-04-02 18:27:00', 'Clay at Battery', 41, '2014-04-02 18:39:00', '2nd at Townsend', 61, 599, 'Subscriber', 94107),
	(234512, 538, '2014-04-02 18:28:00', 'Commercial at Montgomery', 45, '2014-04-02 18:37:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94105),
	(234515, 235, '2014-04-02 18:29:00', 'Mountain View City Hall', 27, '2014-04-02 18:33:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94107),
	(234516, 634, '2014-04-02 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 18:40:00', 'Market at 4th', 76, 574, 'Subscriber', 94610),
	(234517, 419, '2014-04-02 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 18:37:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94105),
	(234518, 869, '2014-04-02 18:31:00', 'Clay at Battery', 41, '2014-04-02 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94124),
	(234519, 708, '2014-04-02 18:31:00', 'Market at 10th', 67, '2014-04-02 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94040),
	(234520, 172, '2014-04-02 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94607),
	(234523, 657, '2014-04-02 18:35:00', 'Davis at Jackson', 42, '2014-04-02 18:45:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94111),
	(234524, 823, '2014-04-02 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 18:45:00', 'Golden Gate at Polk', 59, 519, 'Subscriber', 94109),
	(234525, 316, '2014-04-02 18:36:00', 'Embarcadero at Folsom', 51, '2014-04-02 18:41:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(234526, 515, '2014-04-02 18:36:00', 'Clay at Battery', 41, '2014-04-02 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94015),
	(234527, 798, '2014-04-02 18:36:00', 'Mountain View Caltrain Station', 28, '2014-04-02 18:50:00', 'San Antonio Shopping Center', 31, 148, 'Subscriber', 94040),
	(234528, 922, '2014-04-02 18:37:00', 'San Pedro Square', 6, '2014-04-02 18:53:00', 'San Pedro Square', 6, 96, 'Customer', 95032),
	(234529, 503, '2014-04-02 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 18:46:00', 'San Salvador at 1st', 8, 250, 'Subscriber', 94303),
	(234530, 519, '2014-04-02 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94040),
	(234531, 665, '2014-04-02 18:39:00', 'Davis at Jackson', 42, '2014-04-02 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94030),
	(234533, 162, '2014-04-02 18:40:00', 'Market at Sansome', 77, '2014-04-02 18:43:00', 'Beale at Market', 56, 568, 'Subscriber', 94105),
	(234534, 786, '2014-04-02 18:40:00', '2nd at Folsom', 62, '2014-04-02 18:53:00', 'Golden Gate at Polk', 59, 589, 'Subscriber', 94122),
	(234535, 449, '2014-04-02 18:41:00', 'Market at 4th', 76, '2014-04-02 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94061),
	(234536, 315, '2014-04-02 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 18:46:00', 'Market at 4th', 76, 470, 'Customer', 94904),
	(234537, 661, '2014-04-02 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 18:52:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(234538, 873, '2014-04-02 18:42:00', 'Embarcadero at Vallejo', 48, '2014-04-02 18:56:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94103),
	(234539, 853, '2014-04-02 18:43:00', 'Steuart at Market', 74, '2014-04-02 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 5330),
	(234540, 502, '2014-04-02 18:43:00', 'Commercial at Montgomery', 45, '2014-04-02 18:51:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94107),
	(234541, 495, '2014-04-02 18:43:00', '2nd at South Park', 64, '2014-04-02 18:51:00', 'Market at 4th', 76, 608, 'Subscriber', 94044),
	(234542, 734, '2014-04-02 18:43:00', 'Embarcadero at Vallejo', 48, '2014-04-02 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94404),
	(234543, 324, '2014-04-02 18:43:00', '2nd at Folsom', 62, '2014-04-02 18:48:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94121),
	(234544, 12528, '2014-04-02 18:43:00', 'Embarcadero at Vallejo', 48, '2014-04-02 22:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94404),
	(234545, 220, '2014-04-02 18:43:00', '2nd at Townsend', 61, '2014-04-02 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(234546, 554, '2014-04-02 18:44:00', '2nd at Townsend', 61, '2014-04-02 18:54:00', 'Market at Sansome', 77, 514, 'Subscriber', 94610),
	(234547, 502, '2014-04-02 18:44:00', 'Powell Street BART (bis)', 39, '2014-04-02 18:53:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94133),
	(234548, 303, '2014-04-02 18:45:00', 'Embarcadero at Sansome', 60, '2014-04-02 18:50:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94108),
	(234549, 345, '2014-04-02 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94065),
	(234551, 301, '2014-04-02 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 18:51:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94107),
	(234554, 506, '2014-04-02 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94404),
	(234557, 982, '2014-04-02 18:48:00', 'Market at Sansome', 77, '2014-04-02 19:05:00', 'Powell Street BART (bis)', 39, 550, 'Subscriber', 94116),
	(234558, 513, '2014-04-02 18:49:00', 'San Antonio Caltrain Station', 29, '2014-04-02 18:58:00', 'Rengstorff Avenue / California Street', 33, 200, 'Subscriber', 94114),
	(234559, 246, '2014-04-02 18:50:00', 'Castro Street and El Camino Real', 32, '2014-04-02 18:54:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94122),
	(234561, 190, '2014-04-02 18:50:00', 'Steuart at Market', 74, '2014-04-02 18:54:00', 'Embarcadero at Vallejo', 48, 321, 'Subscriber', 94941),
	(234562, 412, '2014-04-02 18:52:00', 'SJSU - San Salvador at 9th', 16, '2014-04-02 18:58:00', 'Paseo de San Antonio', 7, 56, 'Subscriber', 98036),
	(234563, 400, '2014-04-02 18:52:00', 'Market at Sansome', 77, '2014-04-02 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Subscriber', 94133),
	(234564, 461, '2014-04-02 18:52:00', 'SJSU 4th at San Carlos', 12, '2014-04-02 19:00:00', 'Japantown', 9, 191, 'Subscriber', 95112),
	(234565, 515, '2014-04-02 18:53:00', 'Spear at Folsom', 49, '2014-04-02 19:01:00', '2nd at Folsom', 62, 372, 'Subscriber', 94107),
	(234566, 337, '2014-04-02 18:53:00', 'Powell Street BART (bis)', 39, '2014-04-02 18:59:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 94117),
	(234567, 227, '2014-04-02 18:55:00', 'Howard at 2nd', 63, '2014-04-02 18:58:00', '2nd at South Park', 64, 512, 'Subscriber', 94117),
	(234568, 745, '2014-04-02 18:55:00', 'Steuart at Market', 74, '2014-04-02 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94158),
	(234569, 115, '2014-04-02 18:55:00', 'Spear at Folsom', 49, '2014-04-02 18:57:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(234570, 500, '2014-04-02 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 18:56:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94107),
	(234575, 204, '2014-04-02 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 18:58:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94107),
	(234576, 186, '2014-04-02 18:57:00', 'Commercial at Montgomery', 45, '2014-04-02 19:01:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94111),
	(234582, 632, '2014-04-02 18:59:00', 'Powell Street BART (bis)', 39, '2014-04-02 19:09:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(234583, 714, '2014-04-02 18:59:00', 'Howard at 2nd', 63, '2014-04-02 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 601, 'Subscriber', 94105),
	(234584, 705, '2014-04-02 18:59:00', 'Howard at 2nd', 63, '2014-04-02 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94105),
	(234585, 368, '2014-04-02 18:59:00', 'Japantown', 9, '2014-04-02 19:05:00', 'St James Park', 13, 659, 'Subscriber', 95126),
	(234587, 736, '2014-04-02 19:00:00', 'San Salvador at 1st', 8, '2014-04-02 19:12:00', 'San Jose Diridon Caltrain Station', 2, 680, 'Subscriber', 94041),
	(234588, 290, '2014-04-02 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 18:51:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(234590, 271, '2014-04-02 19:04:00', 'Commercial at Montgomery', 45, '2014-04-02 19:09:00', 'Market at Sansome', 77, 336, 'Subscriber', 94114),
	(234591, 966, '2014-04-02 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 19:20:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Subscriber', 94133),
	(234593, 828, '2014-04-02 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 19:25:00', 'Market at 4th', 76, 493, 'Subscriber', 94611),
	(234594, 519, '2014-04-02 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94403),
	(234595, 306, '2014-04-02 19:12:00', 'Embarcadero at Vallejo', 48, '2014-04-02 19:17:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94117),
	(234596, 661, '2014-04-02 19:13:00', 'Steuart at Market', 74, '2014-04-02 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94040),
	(234598, 330, '2014-04-02 19:14:00', 'Howard at 2nd', 63, '2014-04-02 19:19:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94107),
	(234600, 514, '2014-04-02 19:15:00', 'Powell Street BART (bis)', 39, '2014-04-02 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(234601, 442, '2014-04-02 19:15:00', 'Market at 10th', 67, '2014-04-02 19:23:00', 'Post at Kearney', 47, 370, 'Subscriber', 94108),
	(234602, 451, '2014-04-02 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 19:23:00', 'San Pedro Square', 6, 31, 'Subscriber', 95126),
	(234603, 348, '2014-04-02 19:17:00', 'Howard at 2nd', 63, '2014-04-02 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94025),
	(234605, 936, '2014-04-02 19:20:00', 'Townsend at 7th', 65, '2014-04-02 19:36:00', 'Post at Kearney', 47, 617, 'Subscriber', 94108),
	(234606, 424, '2014-04-02 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94158),
	(234607, 348, '2014-04-02 19:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 19:27:00', 'Market at 4th', 76, 573, 'Subscriber', 94109),
	(234609, 175, '2014-04-02 19:24:00', 'Embarcadero at Vallejo', 48, '2014-04-02 19:27:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94133),
	(234610, 251, '2014-04-02 19:26:00', '5th at Howard', 57, '2014-04-02 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94115),
	(234611, 329, '2014-04-02 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 19:31:00', 'Clay at Battery', 41, 438, 'Subscriber', 94109),
	(234612, 642, '2014-04-02 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 19:36:00', 'Powell at Post (Union Square)', 71, 526, 'Subscriber', 94108),
	(234613, 361, '2014-04-02 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 19:32:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94105),
	(234614, 238, '2014-04-02 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 19:30:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(234615, 289, '2014-04-02 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 19:32:00', '2nd at South Park', 64, 417, 'Subscriber', 94107),
	(234617, 729, '2014-04-02 19:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 19:41:00', 'Japantown', 9, 691, 'Subscriber', 95112),
	(234618, 376, '2014-04-02 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 19:35:00', '5th at Howard', 57, 338, 'Subscriber', 94103),
	(234620, 618, '2014-04-02 19:36:00', 'Embarcadero at Vallejo', 48, '2014-04-02 19:47:00', '2nd at South Park', 64, 598, 'Subscriber', 94602),
	(234621, 152, '2014-04-02 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-02 19:39:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94111),
	(234623, 195, '2014-04-02 19:41:00', 'Mountain View City Hall', 27, '2014-04-02 19:44:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94158),
	(234624, 482, '2014-04-02 19:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94611),
	(234625, 325, '2014-04-02 19:42:00', '2nd at Townsend', 61, '2014-04-02 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94611),
	(234626, 1121, '2014-04-02 19:42:00', 'Palo Alto Caltrain Station', 34, '2014-04-02 20:01:00', 'California Ave Caltrain Station', 36, 249, 'Subscriber', 94107),
	(234627, 643, '2014-04-02 19:43:00', 'Embarcadero at Vallejo', 48, '2014-04-02 19:53:00', '2nd at Townsend', 61, 386, 'Subscriber', 94107),
	(234628, 333, '2014-04-02 19:43:00', 'Davis at Jackson', 42, '2014-04-02 19:49:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94111),
	(234629, 491, '2014-04-02 19:45:00', '5th at Howard', 57, '2014-04-02 19:53:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94107),
	(234631, 291, '2014-04-02 19:46:00', 'Embarcadero at Bryant', 54, '2014-04-02 19:51:00', '2nd at Folsom', 62, 442, 'Subscriber', 94105),
	(234632, 823, '2014-04-02 19:49:00', 'Broadway St at Battery St', 82, '2014-04-02 20:03:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94111),
	(234633, 311, '2014-04-02 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 19:54:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94939),
	(234634, 554, '2014-04-02 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-02 20:00:00', '2nd at Townsend', 61, 423, 'Subscriber', 94158),
	(234635, 471, '2014-04-02 19:50:00', 'Market at 4th', 76, '2014-04-02 19:58:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94102),
	(234636, 247, '2014-04-02 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 19:53:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94107),
	(234638, 413, '2014-04-02 19:54:00', 'Market at Sansome', 77, '2014-04-02 20:01:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Subscriber', 94104),
	(234639, 581, '2014-04-02 19:55:00', 'Market at 4th', 76, '2014-04-02 20:04:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94105),
	(234641, 669, '2014-04-02 20:00:00', 'Post at Kearney', 47, '2014-04-02 20:11:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94111),
	(234643, 522, '2014-04-02 20:01:00', '5th at Howard', 57, '2014-04-02 20:10:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94103),
	(234645, 375, '2014-04-02 20:02:00', 'Market at 4th', 76, '2014-04-02 20:08:00', 'Steuart at Market', 74, 603, 'Customer', 94134),
	(234651, 273, '2014-04-02 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 20:10:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(234654, 325, '2014-04-02 20:07:00', 'Market at 4th', 76, '2014-04-02 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94107),
	(234655, 302, '2014-04-02 20:09:00', 'Market at 4th', 76, '2014-04-02 20:14:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94109),
	(234656, 430, '2014-04-02 20:09:00', 'Market at Sansome', 77, '2014-04-02 20:16:00', 'Embarcadero at Bryant', 54, 552, 'Subscriber', 94107),
	(234658, 522, '2014-04-02 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 20:19:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(234659, 480, '2014-04-02 20:10:00', '2nd at South Park', 64, '2014-04-02 20:18:00', 'Market at 4th', 76, 512, 'Subscriber', 94102),
	(234660, 422, '2014-04-02 20:12:00', 'Washington at Kearney', 46, '2014-04-02 20:19:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94062),
	(234661, 200, '2014-04-02 20:14:00', 'Powell Street BART (bis)', 39, '2014-04-02 20:17:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94103),
	(234662, 112, '2014-04-02 20:14:00', 'Embarcadero at Bryant', 54, '2014-04-02 20:16:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94105),
	(234668, 561, '2014-04-02 20:16:00', '2nd at South Park', 64, '2014-04-02 20:26:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94108),
	(234671, 382, '2014-04-02 20:19:00', '5th at Howard', 57, '2014-04-02 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95110),
	(234676, 805, '2014-04-02 20:22:00', 'Steuart at Market', 74, '2014-04-02 20:35:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94102),
	(234677, 393, '2014-04-02 20:22:00', 'Paseo de San Antonio', 7, '2014-04-02 20:29:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94010),
	(234679, 460, '2014-04-02 20:26:00', 'Embarcadero at Folsom', 51, '2014-04-02 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94062),
	(234680, 198, '2014-04-02 20:27:00', 'Steuart at Market', 74, '2014-04-02 20:30:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94105),
	(234682, 191, '2014-04-02 20:27:00', 'Steuart at Market', 74, '2014-04-02 20:30:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Subscriber', 94105),
	(234685, 279, '2014-04-02 20:29:00', 'Townsend at 7th', 65, '2014-04-02 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(234686, 244, '2014-04-02 20:29:00', 'Townsend at 7th', 65, '2014-04-02 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94107),
	(234687, 391, '2014-04-02 20:30:00', 'Embarcadero at Folsom', 51, '2014-04-02 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94024),
	(234688, 725, '2014-04-02 20:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 20:43:00', 'San Francisco City Hall', 58, 434, 'Subscriber', 94102),
	(234689, 267, '2014-04-02 20:41:00', 'Mountain View Caltrain Station', 28, '2014-04-02 20:45:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94040),
	(234690, 507, '2014-04-02 20:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 20:51:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94105),
	(234691, 736, '2014-04-02 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 20:54:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94117),
	(234692, 495, '2014-04-02 20:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 20:51:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94105),
	(234693, 191, '2014-04-02 20:45:00', '2nd at South Park', 64, '2014-04-02 20:49:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94105),
	(234695, 288, '2014-04-02 20:49:00', 'Market at Sansome', 77, '2014-04-02 20:54:00', 'Broadway St at Battery St', 82, 412, 'Subscriber', 94133),
	(234696, 1121, '2014-04-02 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 21:08:00', '2nd at South Park', 64, 359, 'Subscriber', 94709),
	(234697, 501, '2014-04-02 20:51:00', 'San Pedro Square', 6, '2014-04-02 20:59:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 95126),
	(234698, 216, '2014-04-02 20:55:00', 'Cowper at University', 37, '2014-04-02 20:59:00', 'Palo Alto Caltrain Station', 34, 707, 'Subscriber', 94133),
	(234699, 1219, '2014-04-02 20:56:00', 'Embarcadero at Sansome', 60, '2014-04-02 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94158),
	(234701, 600, '2014-04-02 21:01:00', 'Market at 10th', 67, '2014-04-02 21:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94107),
	(234702, 352, '2014-04-02 21:02:00', 'Market at 4th', 76, '2014-04-02 21:08:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94133),
	(234703, 864, '2014-04-02 21:08:00', 'Market at 4th', 76, '2014-04-02 21:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 94904),
	(234704, 694, '2014-04-02 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 21:21:00', 'Embarcadero at Folsom', 51, 433, 'Subscriber', 94105),
	(234705, 249, '2014-04-02 21:10:00', '2nd at South Park', 64, '2014-04-02 21:14:00', 'Market at Sansome', 77, 359, 'Subscriber', 94709),
	(234706, 1028, '2014-04-02 21:16:00', 'Steuart at Market', 74, '2014-04-02 21:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94105),
	(234707, 664, '2014-04-02 21:17:00', 'Powell at Post (Union Square)', 71, '2014-04-02 21:28:00', 'Civic Center BART (7th at Market)', 72, 529, 'Customer', 80303),
	(234708, 556, '2014-04-02 21:19:00', 'Powell at Post (Union Square)', 71, '2014-04-02 21:28:00', 'Civic Center BART (7th at Market)', 72, 277, 'Customer', 80303),
	(234709, 459, '2014-04-02 21:19:00', '2nd at South Park', 64, '2014-04-02 21:27:00', '5th at Howard', 57, 388, 'Subscriber', 94103),
	(234710, 530, '2014-04-02 21:22:00', 'Powell Street BART (bis)', 39, '2014-04-02 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(234712, 951, '2014-04-02 21:24:00', 'Embarcadero at Sansome', 60, '2014-04-02 21:40:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94102),
	(234714, 342, '2014-04-02 21:25:00', 'Embarcadero at Sansome', 60, '2014-04-02 21:31:00', 'Steuart at Market', 74, 577, 'Subscriber', 94066),
	(234715, 317, '2014-04-02 21:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-02 21:33:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94404),
	(234716, 689, '2014-04-02 21:28:00', 'Market at 10th', 67, '2014-04-02 21:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94158),
	(234717, 180, '2014-04-02 21:30:00', 'South Van Ness at Market', 66, '2014-04-02 21:33:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94102),
	(234723, 170, '2014-04-02 21:37:00', 'Commercial at Montgomery', 45, '2014-04-02 21:40:00', 'Beale at Market', 56, 509, 'Subscriber', 94606),
	(234725, 448, '2014-04-02 21:41:00', 'Howard at 2nd', 63, '2014-04-02 21:48:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94109),
	(234726, 580, '2014-04-02 21:41:00', 'Washington at Kearney', 46, '2014-04-02 21:51:00', 'Howard at 2nd', 63, 418, 'Subscriber', 94107),
	(234727, 219, '2014-04-02 21:45:00', 'Mountain View City Hall', 27, '2014-04-02 21:48:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94401),
	(234728, 257, '2014-04-02 21:50:00', 'South Van Ness at Market', 66, '2014-04-02 21:54:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94103),
	(234729, 364, '2014-04-02 21:53:00', 'Washington at Kearney', 46, '2014-04-02 21:59:00', 'Market at 4th', 76, 493, 'Subscriber', 94043),
	(234730, 708, '2014-04-02 22:00:00', 'Townsend at 7th', 65, '2014-04-02 22:12:00', 'Powell Street BART (bis)', 39, 344, 'Subscriber', 94103),
	(234731, 300, '2014-04-02 22:04:00', 'Clay at Battery', 41, '2014-04-02 22:09:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94105),
	(234732, 603, '2014-04-02 22:05:00', 'Broadway St at Battery St', 82, '2014-04-02 22:15:00', 'Powell at Post (Union Square)', 71, 381, 'Subscriber', 94109),
	(234733, 533, '2014-04-02 22:06:00', 'Clay at Battery', 41, '2014-04-02 22:15:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94103),
	(234734, 862, '2014-04-02 22:08:00', 'Davis at Jackson', 42, '2014-04-02 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 95472),
	(234736, 811, '2014-04-02 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-02 22:28:00', 'MLK Library', 11, 168, 'Subscriber', 95112),
	(234737, 1026, '2014-04-02 22:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-02 22:33:00', 'Golden Gate at Polk', 59, 547, 'Subscriber', 94109),
	(234738, 237, '2014-04-02 22:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-02 22:29:00', '2nd at Folsom', 62, 604, 'Subscriber', 94107),
	(234741, 223, '2014-04-02 22:35:00', 'Market at 4th', 76, '2014-04-02 22:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94102),
	(234742, 489, '2014-04-02 22:43:00', 'Powell Street BART (bis)', 39, '2014-04-02 22:51:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94404),
	(234743, 328, '2014-04-02 22:44:00', 'Paseo de San Antonio', 7, '2014-04-02 22:50:00', 'SJSU - San Salvador at 9th', 16, 56, 'Subscriber', 98036),
	(234744, 637, '2014-04-02 22:54:00', '5th at Howard', 57, '2014-04-02 23:04:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94103),
	(234745, 338, '2014-04-02 23:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-02 23:10:00', '5th at Howard', 57, 506, 'Subscriber', 94103),
	(234746, 302, '2014-04-02 23:22:00', 'Howard at 2nd', 63, '2014-04-02 23:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95112),
	(234747, 214, '2014-04-02 23:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-02 23:32:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(234748, 1085, '2014-04-02 23:41:00', '5th at Howard', 57, '2014-04-02 23:59:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94109),
	(234749, 259, '2014-04-02 23:43:00', 'Davis at Jackson', 42, '2014-04-02 23:47:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94111),
	(234750, 329, '2014-04-02 23:47:00', 'Market at 4th', 76, '2014-04-02 23:52:00', 'Market at 10th', 67, 512, 'Subscriber', 94102),
	(234751, 818, '2014-04-03 00:24:00', '2nd at Folsom', 62, '2014-04-03 00:38:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94107),
	(234752, 479, '2014-04-03 01:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 01:38:00', 'SJSU - San Salvador at 9th', 16, 679, 'Subscriber', 95112),
	(234753, 732, '2014-04-03 04:19:00', 'Embarcadero at Sansome', 60, '2014-04-03 04:31:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94107),
	(234754, 206, '2014-04-03 04:45:00', '2nd at Folsom', 62, '2014-04-03 04:48:00', 'Market at Sansome', 77, 372, 'Subscriber', 94107),
	(234755, 132, '2014-04-03 05:11:00', 'Howard at 2nd', 63, '2014-04-03 05:13:00', 'Market at Sansome', 77, 342, 'Subscriber', 94107),
	(234756, 217, '2014-04-03 05:24:00', 'Market at Sansome', 77, '2014-04-03 05:28:00', 'Broadway St at Battery St', 82, 359, 'Subscriber', 94116),
	(234757, 604, '2014-04-03 05:28:00', 'Embarcadero at Bryant', 54, '2014-04-03 05:38:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94105),
	(234758, 250, '2014-04-03 05:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 05:42:00', 'Market at Sansome', 77, 573, 'Subscriber', 94133),
	(234759, 291, '2014-04-03 05:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 05:48:00', 'Market at Sansome', 77, 518, 'Subscriber', 94133),
	(234760, 990, '2014-04-03 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 06:16:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 95111),
	(234761, 1368, '2014-04-03 06:01:00', 'Howard at 2nd', 63, '2014-04-03 06:24:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94107),
	(234762, 2306, '2014-04-03 06:03:00', 'Market at Sansome', 77, '2014-04-03 06:42:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 91),
	(234763, 230, '2014-04-03 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 06:17:00', 'Market at 4th', 76, 400, 'Subscriber', 94952),
	(234764, 501, '2014-04-03 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 06:28:00', '2nd at Townsend', 61, 324, 'Subscriber', 94945),
	(234765, 661, '2014-04-03 06:22:00', 'Steuart at Market', 74, '2014-04-03 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94107),
	(234766, 480, '2014-04-03 06:26:00', 'Embarcadero at Sansome', 60, '2014-04-03 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94111),
	(234767, 292, '2014-04-03 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 06:38:00', '2nd at Townsend', 61, 441, 'Subscriber', 94610),
	(234770, 587, '2014-04-03 06:39:00', 'Embarcadero at Sansome', 60, '2014-04-03 06:49:00', '2nd at Townsend', 61, 321, 'Subscriber', 94111),
	(234771, 231, '2014-04-03 06:40:00', 'Evelyn Park and Ride', 30, '2014-04-03 06:44:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 95032),
	(234772, 359, '2014-04-03 06:40:00', '2nd at Folsom', 62, '2014-04-03 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94105),
	(234773, 736, '2014-04-03 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 06:54:00', 'Golden Gate at Polk', 59, 385, 'Subscriber', 94010),
	(234774, 1114, '2014-04-03 06:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 07:01:00', 'Post at Kearney', 47, 356, 'Subscriber', 94010),
	(234775, 1053, '2014-04-03 06:43:00', 'Embarcadero at Sansome', 60, '2014-04-03 07:00:00', 'Market at Sansome', 77, 591, 'Customer', 91),
	(234776, 705, '2014-04-03 06:50:00', 'Davis at Jackson', 42, '2014-04-03 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94111),
	(234777, 562, '2014-04-03 06:52:00', 'Spear at Folsom', 49, '2014-04-03 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94105),
	(234779, 250, '2014-04-03 06:53:00', 'Davis at Jackson', 42, '2014-04-03 06:57:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94111),
	(234780, 202, '2014-04-03 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 07:01:00', 'Santa Clara at Almaden', 4, 81, 'Subscriber', 95020),
	(234781, 363, '2014-04-03 07:00:00', 'Embarcadero at Bryant', 54, '2014-04-03 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94105),
	(234782, 460, '2014-04-03 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 07:09:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94107),
	(234784, 878, '2014-04-03 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:20:00', 'Clay at Battery', 41, 374, 'Subscriber', 94402),
	(234786, 828, '2014-04-03 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:20:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94061),
	(234787, 789, '2014-04-03 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:19:00', 'Market at 10th', 67, 326, 'Customer', 95112),
	(234788, 214, '2014-04-03 07:06:00', 'Townsend at 7th', 65, '2014-04-03 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(234789, 165, '2014-04-03 07:07:00', '2nd at South Park', 64, '2014-04-03 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(234792, 224, '2014-04-03 07:08:00', 'Townsend at 7th', 65, '2014-04-03 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94404),
	(234793, 851, '2014-04-03 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 07:22:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94402),
	(234796, 722, '2014-04-03 07:09:00', 'Market at 4th', 76, '2014-04-03 07:21:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94118),
	(234798, 290, '2014-04-03 07:11:00', 'Rengstorff Avenue / California Street', 33, '2014-04-03 07:16:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(234799, 299, '2014-04-03 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 07:21:00', 'Clay at Battery', 41, 599, 'Subscriber', 94105),
	(234800, 443, '2014-04-03 07:18:00', '2nd at Townsend', 61, '2014-04-03 07:26:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(234802, 830, '2014-04-03 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94133),
	(234803, 345, '2014-04-03 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 07:27:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(234804, 371, '2014-04-03 07:23:00', 'Embarcadero at Sansome', 60, '2014-04-03 07:30:00', 'Beale at Market', 56, 339, 'Subscriber', 94111),
	(234806, 600, '2014-04-03 07:25:00', 'Market at 10th', 67, '2014-04-03 07:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94103),
	(234807, 378, '2014-04-03 07:25:00', 'Broadway St at Battery St', 82, '2014-04-03 07:31:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94133),
	(234808, 814, '2014-04-03 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:39:00', 'Clay at Battery', 41, 383, 'Subscriber', 94025),
	(234809, 444, '2014-04-03 07:27:00', 'Spear at Folsom', 49, '2014-04-03 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94105),
	(234810, 127, '2014-04-03 07:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 07:29:00', '5th at Howard', 57, 364, 'Subscriber', 94134),
	(234811, 139, '2014-04-03 07:27:00', 'Post at Kearney', 47, '2014-04-03 07:30:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94010),
	(234812, 622, '2014-04-03 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94025),
	(234815, 526, '2014-04-03 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 07:37:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94602),
	(234816, 334, '2014-04-03 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 07:34:00', 'Market at Sansome', 77, 620, 'Subscriber', 94510),
	(234821, 347, '2014-04-03 07:31:00', 'Beale at Market', 56, '2014-04-03 07:37:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 94550),
	(234822, 1337, '2014-04-03 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Customer', 94025),
	(234823, 587, '2014-04-03 07:32:00', 'San Jose City Hall', 10, '2014-04-03 07:42:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(234827, 465, '2014-04-03 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:42:00', '2nd at Townsend', 61, 285, 'Subscriber', 94109),
	(234828, 648, '2014-04-03 07:35:00', 'San Francisco City Hall', 58, '2014-04-03 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94102),
	(234829, 649, '2014-04-03 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 07:46:00', 'San Jose City Hall', 10, 233, 'Subscriber', 94502),
	(234830, 503, '2014-04-03 07:36:00', 'Golden Gate at Polk', 59, '2014-04-03 07:45:00', 'Market at Sansome', 77, 385, 'Subscriber', 94109),
	(234831, 659, '2014-04-03 07:36:00', 'Steuart at Market', 74, '2014-04-03 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94610),
	(234832, 14289, '2014-04-03 07:38:00', 'Spear at Folsom', 49, '2014-04-03 11:36:00', 'Clay at Battery', 41, 542, 'Customer', 74105),
	(234833, 519, '2014-04-03 07:40:00', 'Golden Gate at Polk', 59, '2014-04-03 07:49:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94118),
	(234834, 614, '2014-04-03 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 07:51:00', '2nd at Townsend', 61, 334, 'Subscriber', 94960),
	(234835, 378, '2014-04-03 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 07:48:00', 'San Pedro Square', 6, 711, 'Subscriber', 94002),
	(234837, 250, '2014-04-03 07:43:00', 'Castro Street and El Camino Real', 32, '2014-04-03 07:47:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94040),
	(234838, 6442, '2014-04-03 07:43:00', 'Market at Sansome', 77, '2014-04-03 09:30:00', 'Market at 10th', 67, 514, 'Subscriber', 94609),
	(234839, 489, '2014-04-03 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:52:00', 'Steuart at Market', 74, 552, 'Subscriber', 94022),
	(234840, 1793, '2014-04-03 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 08:14:00', '2nd at Folsom', 62, 483, 'Subscriber', 94107),
	(234841, 425, '2014-04-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:52:00', 'Howard at 2nd', 63, 578, 'Subscriber', 95112),
	(234842, 425, '2014-04-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:53:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94025),
	(234843, 329, '2014-04-03 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 07:51:00', '2nd at Townsend', 61, 340, 'Subscriber', 94606),
	(234844, 641, '2014-04-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:57:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94404),
	(234845, 383, '2014-04-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 07:52:00', '2nd at South Park', 64, 594, 'Subscriber', 94301),
	(234846, 1052, '2014-04-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:04:00', 'Powell at Post (Union Square)', 71, 567, 'Subscriber', 94025),
	(234847, 457, '2014-04-03 07:47:00', 'Steuart at Market', 74, '2014-04-03 07:55:00', '2nd at Townsend', 61, 365, 'Subscriber', 94588),
	(234848, 307, '2014-04-03 07:47:00', 'Spear at Folsom', 49, '2014-04-03 07:53:00', '2nd at South Park', 64, 348, 'Subscriber', 94501),
	(234849, 501, '2014-04-03 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 07:56:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94501),
	(234851, 351, '2014-04-03 07:49:00', 'Embarcadero at Sansome', 60, '2014-04-03 07:55:00', 'Steuart at Market', 74, 580, 'Subscriber', 94111),
	(234852, 1949, '2014-04-03 07:49:00', 'Market at Sansome', 77, '2014-04-03 08:22:00', '2nd at Folsom', 62, 573, 'Subscriber', 94518),
	(234854, 276, '2014-04-03 07:51:00', 'Embarcadero at Sansome', 60, '2014-04-03 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 80203),
	(234855, 420, '2014-04-03 07:51:00', 'Paseo de San Antonio', 7, '2014-04-03 07:58:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(234856, 323, '2014-04-03 07:52:00', 'Japantown', 9, '2014-04-03 07:57:00', 'Japantown', 9, 156, 'Subscriber', 95122),
	(234857, 501, '2014-04-03 07:53:00', 'Townsend at 7th', 65, '2014-04-03 08:01:00', 'South Van Ness at Market', 66, 437, 'Subscriber', 94107),
	(234858, 745, '2014-04-03 07:54:00', 'Golden Gate at Polk', 59, '2014-04-03 08:06:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94102),
	(234859, 568, '2014-04-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:03:00', 'Market at Sansome', 77, 624, 'Subscriber', 94010),
	(234860, 1145, '2014-04-03 07:56:00', 'San Antonio Caltrain Station', 29, '2014-04-03 08:15:00', 'Park at Olive', 38, 202, 'Customer', 94127),
	(234861, 177, '2014-04-03 07:56:00', 'Howard at 2nd', 63, '2014-04-03 07:59:00', 'Post at Kearney', 47, 384, 'Subscriber', 94010),
	(234862, 355, '2014-04-03 07:59:00', '2nd at Townsend', 61, '2014-04-03 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94111),
	(234863, 281, '2014-04-03 07:59:00', '5th at Howard', 57, '2014-04-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94103),
	(234864, 336, '2014-04-03 07:59:00', 'Embarcadero at Bryant', 54, '2014-04-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94105),
	(234865, 274, '2014-04-03 08:00:00', 'Mountain View Caltrain Station', 28, '2014-04-03 08:04:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94122),
	(234866, 595, '2014-04-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94002),
	(234867, 1015, '2014-04-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:17:00', 'Beale at Market', 56, 423, 'Subscriber', 94066),
	(234868, 1065, '2014-04-03 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 08:18:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94590),
	(234870, 242, '2014-04-03 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 08:05:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 94041),
	(234871, 444, '2014-04-03 08:01:00', 'Powell at Post (Union Square)', 71, '2014-04-03 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94108),
	(234872, 813, '2014-04-03 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:15:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 99403),
	(234873, 613, '2014-04-03 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:11:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94010),
	(234874, 563, '2014-04-03 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:11:00', 'Steuart at Market', 74, 415, 'Subscriber', 94002),
	(234875, 228, '2014-04-03 08:01:00', '2nd at South Park', 64, '2014-04-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(234876, 560, '2014-04-03 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 08:11:00', '2nd at Townsend', 61, 280, 'Subscriber', 94558),
	(234877, 910, '2014-04-03 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:17:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94611),
	(234878, 600, '2014-04-03 08:02:00', 'South Van Ness at Market', 66, '2014-04-03 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94103),
	(234879, 196, '2014-04-03 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:06:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94065),
	(234880, 501, '2014-04-03 08:04:00', 'Steuart at Market', 74, '2014-04-03 08:12:00', '2nd at Townsend', 61, 552, 'Subscriber', 94597),
	(234881, 308, '2014-04-03 08:04:00', '2nd at Townsend', 61, '2014-04-03 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(234882, 402, '2014-04-03 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 08:11:00', 'Market at Sansome', 77, 614, 'Subscriber', 94133),
	(234883, 242, '2014-04-03 08:05:00', 'San Salvador at 1st', 8, '2014-04-03 08:09:00', 'MLK Library', 11, 21, 'Subscriber', 95113),
	(234884, 576, '2014-04-03 08:05:00', 'Golden Gate at Polk', 59, '2014-04-03 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94109),
	(234885, 486, '2014-04-03 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:14:00', 'Steuart at Market', 74, 516, 'Subscriber', 94061),
	(234886, 506, '2014-04-03 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:14:00', 'Market at Sansome', 77, 594, 'Subscriber', 94608),
	(234887, 206, '2014-04-03 08:06:00', 'Townsend at 7th', 65, '2014-04-03 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94107),
	(234888, 591, '2014-04-03 08:06:00', 'Townsend at 7th', 65, '2014-04-03 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94107),
	(234889, 422, '2014-04-03 08:06:00', 'Beale at Market', 56, '2014-04-03 08:13:00', '5th at Howard', 57, 461, 'Subscriber', 94503),
	(234890, 395, '2014-04-03 08:06:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 08:13:00', 'Market at Sansome', 77, 421, 'Subscriber', 94131),
	(234891, 771, '2014-04-03 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 08:19:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94925),
	(234892, 537, '2014-04-03 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:15:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94087),
	(234893, 159, '2014-04-03 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 08:09:00', 'Market at 10th', 67, 450, 'Subscriber', 94117),
	(234894, 463, '2014-04-03 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:15:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94062),
	(234895, 546, '2014-04-03 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:16:00', 'Post at Kearney', 47, 490, 'Subscriber', 94086),
	(234896, 708, '2014-04-03 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:20:00', 'Market at Sansome', 77, 364, 'Subscriber', 94402),
	(234897, 502, '2014-04-03 08:08:00', 'South Van Ness at Market', 66, '2014-04-03 08:16:00', 'Post at Kearney', 47, 625, 'Subscriber', 94122),
	(234898, 817, '2014-04-03 08:08:00', 'South Van Ness at Market', 66, '2014-04-03 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94111),
	(234899, 418, '2014-04-03 08:10:00', 'Paseo de San Antonio', 7, '2014-04-03 08:17:00', 'San Jose Diridon Caltrain Station', 2, 242, 'Subscriber', 95113),
	(234900, 340, '2014-04-03 08:11:00', 'Market at 4th', 76, '2014-04-03 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94080),
	(234905, 664, '2014-04-03 08:13:00', 'Embarcadero at Bryant', 54, '2014-04-03 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(234906, 1022, '2014-04-03 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:31:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94618),
	(234908, 1089, '2014-04-03 08:15:00', 'San Salvador at 1st', 8, '2014-04-03 08:33:00', 'SJSU - San Salvador at 9th', 16, 16, 'Subscriber', 95112),
	(234911, 320, '2014-04-03 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 08:21:00', 'Santa Clara at Almaden', 4, 50, 'Subscriber', 94110),
	(234914, 188, '2014-04-03 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94607),
	(234915, 470, '2014-04-03 08:17:00', 'Rengstorff Avenue / California Street', 33, '2014-04-03 08:25:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94040),
	(234916, 541, '2014-04-03 08:18:00', 'Spear at Folsom', 49, '2014-04-03 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94610),
	(234917, 498, '2014-04-03 08:19:00', 'South Van Ness at Market', 66, '2014-04-03 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94117),
	(234919, 579, '2014-04-03 08:20:00', 'Commercial at Montgomery', 45, '2014-04-03 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94133),
	(234922, 339, '2014-04-03 08:21:00', 'Embarcadero at Bryant', 54, '2014-04-03 08:26:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 94105),
	(234923, 296, '2014-04-03 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:27:00', '5th at Howard', 57, 459, 'Subscriber', 94610),
	(234924, 369, '2014-04-03 08:22:00', 'Howard at 2nd', 63, '2014-04-03 08:28:00', '2nd at Townsend', 61, 525, 'Subscriber', 94610),
	(234926, 662, '2014-04-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:34:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94030),
	(234927, 596, '2014-04-03 08:24:00', '5th at Howard', 57, '2014-04-03 08:34:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94103),
	(234929, 830, '2014-04-03 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94040),
	(234930, 695, '2014-04-03 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:36:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94024),
	(234931, 589, '2014-04-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:34:00', 'Market at Sansome', 77, 470, 'Subscriber', 94062),
	(234932, 600, '2014-04-03 08:25:00', '2nd at Folsom', 62, '2014-04-03 08:35:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94107),
	(234933, 245, '2014-04-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:29:00', '2nd at Townsend', 61, 589, 'Subscriber', 94044),
	(234934, 485, '2014-04-03 08:25:00', 'Market at Sansome', 77, '2014-04-03 08:33:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94112),
	(234935, 551, '2014-04-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:34:00', 'Market at Sansome', 77, 468, 'Subscriber', 94040),
	(234936, 260, '2014-04-03 08:25:00', 'Cowper at University', 37, '2014-04-03 08:30:00', 'Palo Alto Caltrain Station', 34, 227, 'Subscriber', 94301),
	(234937, 872, '2014-04-03 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 08:40:00', '2nd at South Park', 64, 621, 'Subscriber', 94133),
	(234938, 555, '2014-04-03 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:36:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94061),
	(234942, 337, '2014-04-03 08:24:00', 'Commercial at Montgomery', 45, '2014-04-03 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94939),
	(234943, 984, '2014-04-03 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:43:00', 'Market at 10th', 67, 394, 'Customer', NULL),
	(234944, 1046, '2014-04-03 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 08:43:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94122),
	(234945, 725, '2014-04-03 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94303),
	(234946, 609, '2014-04-03 08:28:00', 'Market at Sansome', 77, '2014-04-03 08:38:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(234947, 652, '2014-04-03 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:39:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94102),
	(234948, 378, '2014-04-03 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 08:34:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94611),
	(234949, 382, '2014-04-03 08:29:00', 'Embarcadero at Folsom', 51, '2014-04-03 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 95124),
	(234950, 193, '2014-04-03 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 08:32:00', 'Santa Clara at Almaden', 4, 242, 'Subscriber', 94403),
	(234951, 515, '2014-04-03 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 08:39:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94133),
	(234952, 802, '2014-04-03 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:44:00', 'Market at 10th', 67, 523, 'Subscriber', 94061),
	(234953, 338, '2014-04-03 08:31:00', '2nd at Folsom', 62, '2014-04-03 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94107),
	(234954, 229, '2014-04-03 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 08:35:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 94103),
	(234955, 901, '2014-04-03 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 612, 'Subscriber', 94133),
	(234956, 411, '2014-04-03 08:32:00', 'South Van Ness at Market', 66, '2014-04-03 08:39:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94404),
	(234959, 133, '2014-04-03 08:34:00', 'Steuart at Market', 74, '2014-04-03 08:36:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94044),
	(234961, 871, '2014-04-03 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:49:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94611),
	(234962, 601, '2014-04-03 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:45:00', 'Market at Sansome', 77, 544, 'Subscriber', 94158),
	(234964, 637, '2014-04-03 08:36:00', 'Steuart at Market', 74, '2014-04-03 08:46:00', '2nd at Townsend', 61, 550, 'Subscriber', 94526),
	(234965, 286, '2014-04-03 08:37:00', 'Market at Sansome', 77, '2014-04-03 08:42:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94117),
	(234966, 606, '2014-04-03 08:37:00', '2nd at Folsom', 62, '2014-04-03 08:47:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94105),
	(234968, 836, '2014-04-03 08:38:00', 'Embarcadero at Bryant', 54, '2014-04-03 08:51:00', 'Market at 4th', 76, 387, 'Subscriber', 94111),
	(234969, 997, '2014-04-03 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 08:54:00', 'Market at 10th', 67, 325, 'Subscriber', 94133),
	(234970, 469, '2014-04-03 08:38:00', 'Steuart at Market', 74, '2014-04-03 08:46:00', '2nd at Townsend', 61, 310, 'Subscriber', 94523),
	(234971, 268, '2014-04-03 08:39:00', 'Beale at Market', 56, '2014-04-03 08:44:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94112),
	(234972, 368, '2014-04-03 08:39:00', 'Embarcadero at Sansome', 60, '2014-04-03 08:45:00', 'Steuart at Market', 74, 352, 'Subscriber', 94133),
	(234973, 435, '2014-04-03 08:40:00', 'Rengstorff Avenue / California Street', 33, '2014-04-03 08:47:00', 'San Antonio Caltrain Station', 29, 69, 'Subscriber', 94041),
	(234974, 709, '2014-04-03 08:40:00', 'Golden Gate at Polk', 59, '2014-04-03 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94109),
	(234975, 324, '2014-04-03 08:41:00', '2nd at Folsom', 62, '2014-04-03 08:46:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94609),
	(234976, 386, '2014-04-03 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 08:48:00', 'Steuart at Market', 74, 353, 'Subscriber', 94133),
	(234977, 309, '2014-04-03 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 08:47:00', 'Santa Clara at Almaden', 4, 679, 'Subscriber', 94103),
	(234978, 1170, '2014-04-03 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 09:01:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94133),
	(234980, 915, '2014-04-03 08:43:00', 'South Van Ness at Market', 66, '2014-04-03 08:58:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94117),
	(234981, 673, '2014-04-03 08:43:00', 'Howard at 2nd', 63, '2014-04-03 08:54:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94903),
	(234983, 712, '2014-04-03 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 08:55:00', '2nd at Townsend', 61, 357, 'Subscriber', 94121),
	(234984, 508, '2014-04-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:52:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94403),
	(234985, 556, '2014-04-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 95050),
	(234986, 217, '2014-04-03 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:48:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94158),
	(234987, 431, '2014-04-03 08:44:00', 'Embarcadero at Sansome', 60, '2014-04-03 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94111),
	(234988, 866, '2014-04-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:59:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94404),
	(234989, 568, '2014-04-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:54:00', 'Steuart at Market', 74, 340, 'Subscriber', 94040),
	(234990, 704, '2014-04-03 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:57:00', 'Steuart at Market', 74, 590, 'Subscriber', 94158),
	(234991, 1000, '2014-04-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:02:00', 'Clay at Battery', 41, 365, 'Subscriber', 94301),
	(234993, 621, '2014-04-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:56:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 95131),
	(234994, 390, '2014-04-03 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 08:52:00', '2nd at Townsend', 61, 560, 'Subscriber', 94558),
	(234995, 292, '2014-04-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:50:00', '2nd at South Park', 64, 389, 'Subscriber', 95126),
	(234996, 704, '2014-04-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94043),
	(234997, 126, '2014-04-03 08:46:00', 'Market at 4th', 76, '2014-04-03 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94044),
	(234998, 517, '2014-04-03 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:54:00', 'Market at Sansome', 77, 532, 'Subscriber', 95014),
	(234999, 422, '2014-04-03 08:46:00', 'Embarcadero at Bryant', 54, '2014-04-03 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94105),
	(235000, 482, '2014-04-03 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:54:00', '5th at Howard', 57, 437, 'Subscriber', 94618),
	(235001, 491, '2014-04-03 08:46:00', '5th at Howard', 57, '2014-04-03 08:54:00', 'Clay at Battery', 41, 506, 'Subscriber', 94103),
	(235002, 413, '2014-04-03 08:46:00', '2nd at Folsom', 62, '2014-04-03 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(235003, 195, '2014-04-03 08:46:00', 'Beale at Market', 56, '2014-04-03 08:50:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94606),
	(235004, 255, '2014-04-03 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 08:51:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94609),
	(235005, 547, '2014-04-03 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 08:56:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94133),
	(235006, 304, '2014-04-03 08:47:00', 'Steuart at Market', 74, '2014-04-03 08:52:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94556),
	(235007, 531, '2014-04-03 08:47:00', 'Embarcadero at Bryant', 54, '2014-04-03 08:56:00', 'Washington at Kearney', 46, 413, 'Subscriber', 94105),
	(235008, 372, '2014-04-03 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:54:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94609),
	(235009, 703, '2014-04-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 08:59:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 95014),
	(235010, 682, '2014-04-03 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:59:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94041),
	(235011, 699, '2014-04-03 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:00:00', 'Broadway St at Battery St', 82, 334, 'Subscriber', 95130),
	(235012, 672, '2014-04-03 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 08:59:00', 'Market at 10th', 67, 505, 'Subscriber', 94040),
	(235014, 416, '2014-04-03 08:49:00', 'Market at 10th', 67, '2014-04-03 08:56:00', '5th at Howard', 57, 523, 'Subscriber', 94102),
	(235015, 484, '2014-04-03 08:49:00', '2nd at South Park', 64, '2014-04-03 08:57:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94518),
	(235016, 361, '2014-04-03 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:55:00', '2nd at South Park', 64, 317, 'Subscriber', 90291),
	(235017, 456, '2014-04-03 08:50:00', 'Market at Sansome', 77, '2014-04-03 08:57:00', '2nd at South Park', 64, 594, 'Subscriber', 94568),
	(235018, 433, '2014-04-03 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:57:00', '2nd at Townsend', 61, 309, 'Subscriber', 94611),
	(235019, 286, '2014-04-03 08:50:00', 'Davis at Jackson', 42, '2014-04-03 08:55:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94105),
	(235020, 222, '2014-04-03 08:51:00', 'Mountain View City Hall', 27, '2014-04-03 08:55:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94041),
	(235021, 244, '2014-04-03 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 08:55:00', 'Beale at Market', 56, 572, 'Subscriber', 94107),
	(235025, 305, '2014-04-03 08:52:00', 'Powell at Post (Union Square)', 71, '2014-04-03 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94941),
	(235026, 623, '2014-04-03 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 09:03:00', '2nd at Folsom', 62, 265, 'Customer', 7310),
	(235027, 379, '2014-04-03 08:53:00', '2nd at Folsom', 62, '2014-04-03 08:59:00', 'Clay at Battery', 41, 442, 'Subscriber', 94107),
	(235028, 1139, '2014-04-03 08:53:00', '2nd at Townsend', 61, '2014-04-03 09:12:00', 'Broadway St at Battery St', 82, 441, 'Subscriber', 94402),
	(235030, 1116, '2014-04-03 08:55:00', 'South Van Ness at Market', 66, '2014-04-03 09:13:00', 'Davis at Jackson', 42, 562, 'Subscriber', 94114),
	(235031, 570, '2014-04-03 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 09:04:00', 'Clay at Battery', 41, 541, 'Subscriber', 94103),
	(235032, 724, '2014-04-03 08:55:00', 'Townsend at 7th', 65, '2014-04-03 09:07:00', 'Market at Sansome', 77, 618, 'Subscriber', 94107),
	(235033, 470, '2014-04-03 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 09:03:00', '2nd at Townsend', 61, 369, 'Subscriber', 94501),
	(235034, 598, '2014-04-03 08:56:00', 'Market at 10th', 67, '2014-04-03 09:06:00', 'Market at Sansome', 77, 326, 'Subscriber', 94107),
	(235035, 581, '2014-04-03 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94939),
	(235037, 152, '2014-04-03 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 08:59:00', 'Beale at Market', 56, 405, 'Customer', 94904),
	(235038, 684, '2014-04-03 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94930),
	(235039, 367, '2014-04-03 08:56:00', 'St James Park', 13, '2014-04-03 09:02:00', 'Arena Green / SAP Center', 14, 659, 'Subscriber', 95112),
	(235042, 273, '2014-04-03 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 09:02:00', 'Market at 4th', 76, 450, 'Subscriber', 94939),
	(235043, 690, '2014-04-03 08:58:00', 'Townsend at 7th', 65, '2014-04-03 09:10:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94107),
	(235044, 1304, '2014-04-03 08:58:00', 'Washington at Kearney', 46, '2014-04-03 09:20:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94133),
	(235045, 1034, '2014-04-03 08:58:00', 'South Van Ness at Market', 66, '2014-04-03 09:15:00', '2nd at South Park', 64, 482, 'Subscriber', 94103),
	(235046, 410, '2014-04-03 08:59:00', 'Steuart at Market', 74, '2014-04-03 09:05:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94941),
	(235047, 437, '2014-04-03 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 09:06:00', '2nd at South Park', 64, 406, 'Subscriber', 94705),
	(235048, 751, '2014-04-03 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:11:00', 'Steuart at Market', 74, 360, 'Subscriber', 94158),
	(235049, 564, '2014-04-03 08:59:00', 'Steuart at Market', 74, '2014-04-03 09:08:00', '2nd at Townsend', 61, 340, 'Subscriber', 94501),
	(235051, 422, '2014-04-03 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 09:06:00', '2nd at Townsend', 61, 579, 'Subscriber', 94901),
	(235053, 565, '2014-04-03 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 09:10:00', '2nd at Townsend', 61, 425, 'Subscriber', 94579),
	(235054, 239, '2014-04-03 09:02:00', 'Mountain View Caltrain Station', 28, '2014-04-03 09:06:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94107),
	(235055, 662, '2014-04-03 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94577),
	(235057, 347, '2014-04-03 09:03:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 09:09:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94541),
	(235058, 663, '2014-04-03 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 09:14:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94606),
	(235061, 510, '2014-04-03 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94403),
	(235062, 666, '2014-04-03 09:05:00', 'Embarcadero at Bryant', 54, '2014-04-03 09:16:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94105),
	(235063, 321, '2014-04-03 09:05:00', 'Mountain View Caltrain Station', 28, '2014-04-03 09:10:00', 'Mountain View City Hall', 27, 68, 'Subscriber', 94110),
	(235064, 487, '2014-04-03 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 09:14:00', '2nd at Townsend', 61, 332, 'Subscriber', 94501),
	(235065, 340, '2014-04-03 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94086),
	(235066, 998, '2014-04-03 09:06:00', 'Steuart at Market', 74, '2014-04-03 09:23:00', '2nd at Townsend', 61, 590, 'Subscriber', 94605),
	(235068, 487, '2014-04-03 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94403),
	(235070, 369, '2014-04-03 09:07:00', '2nd at Folsom', 62, '2014-04-03 09:13:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94107),
	(235072, 534, '2014-04-03 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94040),
	(235074, 514, '2014-04-03 09:08:00', 'Steuart at Market', 74, '2014-04-03 09:16:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94611),
	(235075, 322, '2014-04-03 09:08:00', 'Powell Street BART (bis)', 39, '2014-04-03 09:13:00', 'Market at Sansome', 77, 344, 'Subscriber', 94116),
	(235078, 392, '2014-04-03 09:09:00', 'Spear at Folsom', 49, '2014-04-03 09:15:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94105),
	(235080, 493, '2014-04-03 09:11:00', 'Market at 10th', 67, '2014-04-03 09:19:00', 'Market at Sansome', 77, 394, 'Subscriber', 94102),
	(235081, 413, '2014-04-03 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 09:18:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94920),
	(235082, 714, '2014-04-03 09:12:00', 'Embarcadero at Bryant', 54, '2014-04-03 09:24:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94107),
	(235083, 731, '2014-04-03 09:12:00', 'Market at Sansome', 77, '2014-04-03 09:25:00', '2nd at Townsend', 61, 372, 'Subscriber', 94117),
	(235084, 405, '2014-04-03 09:12:00', 'Powell Street BART (bis)', 39, '2014-04-03 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(235085, 375, '2014-04-03 09:13:00', 'Townsend at 7th', 65, '2014-04-03 09:19:00', '2nd at South Park', 64, 434, 'Subscriber', 94133),
	(235086, 405, '2014-04-03 09:13:00', 'Powell Street BART (bis)', 39, '2014-04-03 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94044),
	(235087, 850, '2014-04-03 09:13:00', 'Davis at Jackson', 42, '2014-04-03 09:28:00', '2nd at Townsend', 61, 445, 'Subscriber', 94111),
	(235088, 448, '2014-04-03 09:14:00', 'Broadway St at Battery St', 82, '2014-04-03 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94960),
	(235089, 351, '2014-04-03 09:15:00', 'Davis at Jackson', 42, '2014-04-03 09:21:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94133),
	(235090, 181, '2014-04-03 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 09:18:00', 'Market at 10th', 67, 271, 'Subscriber', 94112),
	(235091, 350, '2014-04-03 09:15:00', 'Market at Sansome', 77, '2014-04-03 09:21:00', '2nd at South Park', 64, 344, 'Subscriber', 94702),
	(235092, 452, '2014-04-03 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 09:23:00', '2nd at Townsend', 61, 531, 'Subscriber', 94115),
	(235093, 436, '2014-04-03 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 09:24:00', 'St James Park', 13, 297, 'Subscriber', 94108),
	(235094, 543, '2014-04-03 09:17:00', 'Market at Sansome', 77, '2014-04-03 09:26:00', '2nd at Townsend', 61, 326, 'Subscriber', 94115),
	(235095, 407, '2014-04-03 09:17:00', 'Market at 10th', 67, '2014-04-03 09:23:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94103),
	(235096, 244, '2014-04-03 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:21:00', 'Townsend at 7th', 65, 449, 'Subscriber', 95136),
	(235097, 435, '2014-04-03 09:17:00', 'Embarcadero at Folsom', 51, '2014-04-03 09:24:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94610),
	(235098, 252, '2014-04-03 09:17:00', 'Davis at Jackson', 42, '2014-04-03 09:21:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94111),
	(235099, 710, '2014-04-03 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 09:29:00', '2nd at South Park', 64, 367, 'Subscriber', 94103),
	(235100, 807, '2014-04-03 09:18:00', 'South Van Ness at Market', 66, '2014-04-03 09:31:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94102),
	(235101, 690, '2014-04-03 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:29:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 95014),
	(235102, 652, '2014-04-03 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:29:00', 'Market at Sansome', 77, 417, 'Subscriber', 94104),
	(235103, 658, '2014-04-03 09:18:00', 'Clay at Battery', 41, '2014-04-03 09:29:00', '2nd at South Park', 64, 506, 'Subscriber', 94109),
	(235106, 493, '2014-04-03 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 09:29:00', 'Broadway St at Battery St', 82, 328, 'Subscriber', 94501),
	(235107, 616, '2014-04-03 09:21:00', 'Beale at Market', 56, '2014-04-03 09:31:00', '2nd at Townsend', 61, 568, 'Subscriber', 94706),
	(235108, 604, '2014-04-03 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94501),
	(235112, 910, '2014-04-03 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 09:39:00', 'Golden Gate at Polk', 59, 466, 'Subscriber', 94610),
	(235113, 863, '2014-04-03 09:24:00', 'South Van Ness at Market', 66, '2014-04-03 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94402),
	(235114, 416, '2014-04-03 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94065),
	(235115, 331, '2014-04-03 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 09:31:00', 'Market at Sansome', 77, 557, 'Subscriber', 94133),
	(235116, 679, '2014-04-03 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 09:37:00', 'Market at Sansome', 77, 538, 'Subscriber', 95051),
	(235117, 635, '2014-04-03 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 09:37:00', 'Market at Sansome', 77, 390, 'Subscriber', 95051),
	(235118, 577, '2014-04-03 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 09:36:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94303),
	(235119, 225, '2014-04-03 09:27:00', 'Powell at Post (Union Square)', 71, '2014-04-03 09:30:00', 'Market at Sansome', 77, 311, 'Subscriber', 94102),
	(235120, 697, '2014-04-03 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 09:38:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94124),
	(235121, 248, '2014-04-03 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 09:31:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94025),
	(235123, 282, '2014-04-03 09:28:00', 'Davis at Jackson', 42, '2014-04-03 09:32:00', 'Market at Sansome', 77, 266, 'Subscriber', 94111),
	(235126, 214, '2014-04-03 09:28:00', 'SJSU - San Salvador at 9th', 16, '2014-04-03 09:32:00', 'Paseo de San Antonio', 7, 17, 'Subscriber', 95126),
	(235127, 389, '2014-04-03 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 09:35:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94555),
	(235128, 379, '2014-04-03 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 09:35:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94025),
	(235129, 521, '2014-04-03 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 09:37:00', 'Market at Sansome', 77, 444, 'Subscriber', 94133),
	(235130, 371, '2014-04-03 09:29:00', '2nd at Folsom', 62, '2014-04-03 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94105),
	(235132, 233, '2014-04-03 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 09:33:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94118),
	(235133, 142, '2014-04-03 09:30:00', 'Steuart at Market', 74, '2014-04-03 09:32:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94804),
	(235135, 186, '2014-04-03 09:30:00', 'Steuart at Market', 74, '2014-04-03 09:33:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94110),
	(235136, 229, '2014-04-03 09:31:00', 'Townsend at 7th', 65, '2014-04-03 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94107),
	(235138, 480, '2014-04-03 09:32:00', 'Powell Street BART (bis)', 39, '2014-04-03 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94618),
	(235139, 433, '2014-04-03 09:32:00', 'Market at 10th', 67, '2014-04-03 09:40:00', 'Market at Sansome', 77, 271, 'Subscriber', 94103),
	(235141, 493, '2014-04-03 09:33:00', 'Embarcadero at Bryant', 54, '2014-04-03 09:41:00', 'Clay at Battery', 41, 582, 'Subscriber', 94107),
	(235142, 478, '2014-04-03 09:33:00', 'Steuart at Market', 74, '2014-04-03 09:41:00', '2nd at Townsend', 61, 360, 'Subscriber', 94612),
	(235143, 269, '2014-04-03 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 09:38:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94131),
	(235145, 195, '2014-04-03 09:34:00', 'Howard at 2nd', 63, '2014-04-03 09:37:00', '2nd at South Park', 64, 439, 'Subscriber', 94602),
	(235146, 300, '2014-04-03 09:34:00', 'South Van Ness at Market', 66, '2014-04-03 09:39:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94117),
	(235147, 300, '2014-04-03 09:34:00', 'Powell at Post (Union Square)', 71, '2014-04-03 09:39:00', '5th at Howard', 57, 526, 'Subscriber', 94109),
	(235149, 763, '2014-04-03 09:35:00', 'Golden Gate at Polk', 59, '2014-04-03 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94109),
	(235150, 384, '2014-04-03 09:35:00', 'Beale at Market', 56, '2014-04-03 09:42:00', 'Broadway St at Battery St', 82, 607, 'Subscriber', 94131),
	(235153, 385, '2014-04-03 09:37:00', 'Market at Sansome', 77, '2014-04-03 09:43:00', '2nd at South Park', 64, 544, 'Subscriber', 94709),
	(235156, 312, '2014-04-03 09:38:00', 'Beale at Market', 56, '2014-04-03 09:43:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94111),
	(235159, 464, '2014-04-03 09:39:00', 'Powell Street BART (bis)', 39, '2014-04-03 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(235160, 381, '2014-04-03 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94158),
	(235163, 25943, '2014-04-03 09:40:00', 'Embarcadero at Bryant', 54, '2014-04-03 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 94107),
	(235165, 25909, '2014-04-03 09:40:00', 'Embarcadero at Bryant', 54, '2014-04-03 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 94107),
	(235167, 450, '2014-04-03 09:41:00', '2nd at South Park', 64, '2014-04-03 09:49:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94107),
	(235168, 366, '2014-04-03 09:41:00', 'San Antonio Caltrain Station', 29, '2014-04-03 09:47:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94610),
	(235170, 319, '2014-04-03 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:47:00', '5th at Howard', 57, 326, 'Subscriber', 94115),
	(235172, 219, '2014-04-03 09:42:00', 'San Antonio Shopping Center', 31, '2014-04-03 09:46:00', 'San Antonio Caltrain Station', 29, 148, 'Subscriber', 94040),
	(235173, 399, '2014-04-03 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 09:49:00', 'Powell Street BART (bis)', 39, 314, 'Customer', 80303),
	(235174, 824, '2014-04-03 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94109),
	(235175, 335, '2014-04-03 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 09:49:00', 'Powell Street BART (bis)', 39, 277, 'Customer', 80303),
	(235176, 408, '2014-04-03 09:45:00', 'Powell Street BART (bis)', 39, '2014-04-03 09:52:00', 'Beale at Market', 56, 393, 'Subscriber', 94107),
	(235177, 11368, '2014-04-03 09:45:00', 'Steuart at Market', 74, '2014-04-03 12:54:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 94553),
	(235178, 449, '2014-04-03 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 09:53:00', 'Beale at Market', 56, 416, 'Subscriber', 94133),
	(235180, 554, '2014-04-03 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94404),
	(235181, 663, '2014-04-03 09:47:00', 'Powell at Post (Union Square)', 71, '2014-04-03 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94705),
	(235184, 634, '2014-04-03 09:48:00', '2nd at South Park', 64, '2014-04-03 09:58:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94107),
	(235185, 667, '2014-04-03 09:48:00', 'Powell at Post (Union Square)', 71, '2014-04-03 09:59:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94108),
	(235186, 15464, '2014-04-03 09:49:00', 'Steuart at Market', 74, '2014-04-03 14:06:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 39116),
	(235187, 498, '2014-04-03 09:50:00', 'Washington at Kearney', 46, '2014-04-03 09:59:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94133),
	(235188, 530, '2014-04-03 09:52:00', 'Market at Sansome', 77, '2014-04-03 10:01:00', '2nd at Townsend', 61, 470, 'Subscriber', 94114),
	(235189, 412, '2014-04-03 09:52:00', 'Market at 10th', 67, '2014-04-03 09:59:00', 'Market at 4th', 76, 505, 'Subscriber', 94104),
	(235190, 652, '2014-04-03 09:52:00', 'South Van Ness at Market', 66, '2014-04-03 10:03:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94103),
	(235192, 174, '2014-04-03 09:56:00', 'Cowper at University', 37, '2014-04-03 09:59:00', 'University and Emerson', 35, 179, 'Subscriber', 94301),
	(235193, 163, '2014-04-03 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 09:59:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94530),
	(235194, 1014, '2014-04-03 09:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 10:13:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94102),
	(235195, 561, '2014-04-03 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 10:07:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Subscriber', 94133),
	(235196, 693, '2014-04-03 09:58:00', 'Beale at Market', 56, '2014-04-03 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94538),
	(235197, 300, '2014-04-03 09:59:00', 'Howard at 2nd', 63, '2014-04-03 10:04:00', 'Post at Kearney', 47, 395, 'Subscriber', 94610),
	(235198, 689, '2014-04-03 10:00:00', '2nd at Townsend', 61, '2014-04-03 10:12:00', 'Clay at Battery', 41, 525, 'Subscriber', 94107),
	(235199, 373, '2014-04-03 10:01:00', 'Embarcadero at Sansome', 60, '2014-04-03 10:07:00', 'Steuart at Market', 74, 286, 'Subscriber', 94941),
	(235200, 504, '2014-04-03 10:02:00', 'Powell Street BART (bis)', 39, '2014-04-03 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94109),
	(235201, 100, '2014-04-03 10:02:00', 'Beale at Market', 56, '2014-04-03 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94105),
	(235203, 401, '2014-04-03 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 10:17:00', 'Adobe on Almaden', 5, 15, 'Subscriber', 94117),
	(235204, 214, '2014-04-03 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 10:13:00', 'Adobe on Almaden', 5, 680, 'Subscriber', 94105),
	(235205, 539, '2014-04-03 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94041),
	(235208, 978, '2014-04-03 10:13:00', 'Townsend at 7th', 65, '2014-04-03 10:29:00', 'Beale at Market', 56, 433, 'Subscriber', 94117),
	(235209, 800, '2014-04-03 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94025),
	(235210, 219, '2014-04-03 10:15:00', 'Mountain View Caltrain Station', 28, '2014-04-03 10:19:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94158),
	(235214, 769, '2014-04-03 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 10:29:00', 'Clay at Battery', 41, 446, 'Subscriber', 94306),
	(235216, 516, '2014-04-03 10:17:00', 'San Francisco City Hall', 58, '2014-04-03 10:25:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94109),
	(235217, 635, '2014-04-03 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 10:28:00', 'Market at 4th', 76, 521, 'Subscriber', 94062),
	(235218, 527, '2014-04-03 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 10:28:00', 'Market at 10th', 67, 424, 'Subscriber', 94107),
	(235219, 622, '2014-04-03 10:21:00', 'Market at 10th', 67, '2014-04-03 10:32:00', 'Market at Sansome', 77, 325, 'Subscriber', 94114),
	(235220, 333, '2014-04-03 10:24:00', 'Howard at 2nd', 63, '2014-04-03 10:30:00', 'Steuart at Market', 74, 418, 'Subscriber', 94105),
	(235221, 414, '2014-04-03 10:25:00', '5th at Howard', 57, '2014-04-03 10:32:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94518),
	(235223, 404, '2014-04-03 10:28:00', 'Broadway St at Battery St', 82, '2014-04-03 10:35:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94121),
	(235224, 599, '2014-04-03 10:29:00', 'Embarcadero at Bryant', 54, '2014-04-03 10:39:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94105),
	(235225, 521, '2014-04-03 10:29:00', 'Embarcadero at Bryant', 54, '2014-04-03 10:38:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94111),
	(235226, 216, '2014-04-03 10:27:00', 'Golden Gate at Polk', 59, '2014-04-03 10:31:00', 'San Francisco City Hall', 58, 504, 'Subscriber', 94109),
	(235227, 585, '2014-04-03 10:31:00', 'Market at 10th', 67, '2014-04-03 10:41:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94102),
	(235228, 5914, '2014-04-03 10:31:00', 'Powell Street BART (bis)', 39, '2014-04-03 12:10:00', 'Embarcadero at Sansome', 60, 456, 'Customer', NULL),
	(235229, 2253, '2014-04-03 10:31:00', 'San Francisco City Hall', 58, '2014-04-03 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94109),
	(235231, 628, '2014-04-03 10:34:00', 'Market at 10th', 67, '2014-04-03 10:45:00', '2nd at Folsom', 62, 634, 'Subscriber', 94102),
	(235232, 611, '2014-04-03 10:34:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 10:45:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94549),
	(235233, 464, '2014-04-03 10:37:00', 'Powell at Post (Union Square)', 71, '2014-04-03 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94109),
	(235234, 274, '2014-04-03 10:38:00', 'Mountain View Caltrain Station', 28, '2014-04-03 10:43:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94107),
	(235235, 534, '2014-04-03 10:39:00', 'Market at 10th', 67, '2014-04-03 10:48:00', 'Market at 4th', 76, 514, 'Subscriber', 94103),
	(235236, 602, '2014-04-03 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 10:50:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94086),
	(235237, 280, '2014-04-03 10:41:00', 'Broadway St at Battery St', 82, '2014-04-03 10:45:00', 'Steuart at Market', 74, 328, 'Subscriber', 94133),
	(235239, 354, '2014-04-03 10:45:00', 'Embarcadero at Folsom', 51, '2014-04-03 10:51:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94105),
	(235240, 11972, '2014-04-03 10:46:00', 'Washington at Kearney', 46, '2014-04-03 14:05:00', 'San Francisco City Hall', 58, 510, 'Customer', 84116),
	(235241, 743, '2014-04-03 10:49:00', 'Market at 10th', 67, '2014-04-03 11:01:00', 'Steuart at Market', 74, 512, 'Subscriber', 94114),
	(235242, 465, '2014-04-03 10:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 10:57:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94597),
	(235243, 645, '2014-04-03 10:50:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 11:01:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94549),
	(235244, 404, '2014-04-03 10:50:00', '2nd at Townsend', 61, '2014-04-03 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94107),
	(235247, 284, '2014-04-03 10:52:00', 'Spear at Folsom', 49, '2014-04-03 10:57:00', '2nd at Townsend', 61, 412, 'Subscriber', 94105),
	(235250, 265, '2014-04-03 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 10:58:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94107),
	(235253, 785, '2014-04-03 10:57:00', 'Powell Street BART (bis)', 39, '2014-04-03 11:10:00', 'Beale at Market', 56, 563, 'Subscriber', 94601),
	(235254, 123, '2014-04-03 10:57:00', '2nd at South Park', 64, '2014-04-03 10:59:00', '2nd at Folsom', 62, 439, 'Subscriber', 94501),
	(235255, 581, '2014-04-03 10:58:00', 'Clay at Battery', 41, '2014-04-03 11:08:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94111),
	(235256, 213, '2014-04-03 10:59:00', 'Embarcadero at Sansome', 60, '2014-04-03 11:02:00', 'Broadway St at Battery St', 82, 457, 'Subscriber', 94111),
	(235257, 889, '2014-04-03 10:59:00', 'Market at Sansome', 77, '2014-04-03 11:14:00', 'Market at Sansome', 77, 532, 'Subscriber', 94112),
	(235258, 560, '2014-04-03 10:59:00', 'Powell Street BART (bis)', 39, '2014-04-03 11:08:00', 'Market at 10th', 67, 584, 'Subscriber', 94103),
	(235259, 809, '2014-04-03 11:00:00', 'Powell Street BART (bis)', 39, '2014-04-03 11:14:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94108),
	(235260, 986, '2014-04-03 11:01:00', 'Golden Gate at Polk', 59, '2014-04-03 11:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94109),
	(235261, 261, '2014-04-03 11:02:00', 'Clay at Battery', 41, '2014-04-03 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94109),
	(235263, 250, '2014-04-03 11:03:00', 'South Van Ness at Market', 66, '2014-04-03 11:07:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94102),
	(235267, 859, '2014-04-03 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 11:20:00', 'San Francisco City Hall', 58, 377, 'Subscriber', 95148),
	(235268, 130, '2014-04-03 11:08:00', '2nd at Townsend', 61, '2014-04-03 11:10:00', '2nd at South Park', 64, 531, 'Subscriber', 94025),
	(235269, 472, '2014-04-03 11:08:00', 'Commercial at Montgomery', 45, '2014-04-03 11:16:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94107),
	(235272, 885, '2014-04-03 11:11:00', 'Spear at Folsom', 49, '2014-04-03 11:26:00', 'Townsend at 7th', 65, 545, 'Customer', 94037),
	(235273, 397, '2014-04-03 11:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 11:18:00', 'Market at Sansome', 77, 382, 'Subscriber', 94104),
	(235278, 317, '2014-04-03 11:11:00', 'San Jose City Hall', 10, '2014-04-03 11:16:00', 'San Pedro Square', 6, 146, 'Subscriber', 95112),
	(235279, 676, '2014-04-03 11:16:00', 'South Van Ness at Market', 66, '2014-04-03 11:27:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94110),
	(235280, 1099, '2014-04-03 11:16:00', 'Davis at Jackson', 42, '2014-04-03 11:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Customer', 94952),
	(235281, 582, '2014-04-03 11:17:00', 'Washington at Kearney', 46, '2014-04-03 11:26:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94105),
	(235284, 1220, '2014-04-03 11:20:00', 'Powell at Post (Union Square)', 71, '2014-04-03 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 93190),
	(235285, 888, '2014-04-03 11:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 11:35:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94044),
	(235286, 640, '2014-04-03 11:20:00', 'Golden Gate at Polk', 59, '2014-04-03 11:31:00', 'Market at Sansome', 77, 547, 'Subscriber', 94102),
	(235287, 179, '2014-04-03 11:23:00', 'Embarcadero at Bryant', 54, '2014-04-03 11:26:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94105),
	(235294, 997, '2014-04-03 11:25:00', 'Powell at Post (Union Square)', 71, '2014-04-03 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 98059),
	(235296, 825, '2014-04-03 11:26:00', 'Powell at Post (Union Square)', 71, '2014-04-03 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 93190),
	(235297, 1320, '2014-04-03 11:25:00', 'Embarcadero at Bryant', 54, '2014-04-03 11:47:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94105),
	(235310, 1307, '2014-04-03 11:34:00', 'Powell at Post (Union Square)', 71, '2014-04-03 11:56:00', 'Market at 10th', 67, 540, 'Customer', 51),
	(235311, 1123, '2014-04-03 11:37:00', 'Powell at Post (Union Square)', 71, '2014-04-03 11:55:00', 'Market at 10th', 67, 375, 'Customer', 52),
	(235314, 899, '2014-04-03 11:39:00', '2nd at South Park', 64, '2014-04-03 11:54:00', 'Market at 10th', 67, 389, 'Subscriber', 95126),
	(235315, 115, '2014-04-03 11:40:00', 'SJSU 4th at San Carlos', 12, '2014-04-03 11:42:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 95112),
	(235316, 716, '2014-04-03 11:41:00', 'Clay at Battery', 41, '2014-04-03 11:53:00', 'Market at 10th', 67, 448, 'Subscriber', 94108),
	(235317, 776, '2014-04-03 11:43:00', 'SJSU 4th at San Carlos', 12, '2014-04-03 11:56:00', 'San Jose Government Center', 80, 176, 'Subscriber', 95121),
	(235318, 352, '2014-04-03 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 11:50:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94123),
	(235319, 502, '2014-04-03 11:45:00', 'Spear at Folsom', 49, '2014-04-03 11:53:00', '5th at Howard', 57, 580, 'Subscriber', 94105),
	(235320, 356, '2014-04-03 11:48:00', 'Market at 4th', 76, '2014-04-03 11:54:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94107),
	(235321, 433, '2014-04-03 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 11:55:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94121),
	(235322, 336, '2014-04-03 11:50:00', 'San Jose City Hall', 10, '2014-04-03 11:55:00', 'San Salvador at 1st', 8, 233, 'Subscriber', 95113),
	(235323, 399, '2014-04-03 11:50:00', 'Powell at Post (Union Square)', 71, '2014-04-03 11:56:00', '2nd at Folsom', 62, 283, 'Subscriber', 94108),
	(235324, 388, '2014-04-03 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 11:56:00', '5th at Howard', 57, 404, 'Subscriber', 94040),
	(235325, 379, '2014-04-03 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 11:56:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94601),
	(235327, 167, '2014-04-03 11:53:00', 'Paseo de San Antonio', 7, '2014-04-03 11:55:00', 'San Salvador at 1st', 8, 23, 'Subscriber', 95112),
	(235328, 557, '2014-04-03 11:53:00', 'Spear at Folsom', 49, '2014-04-03 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Customer', 94612),
	(235329, 230, '2014-04-03 11:55:00', 'Evelyn Park and Ride', 30, '2014-04-03 11:59:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94043),
	(235330, 835, '2014-04-03 11:52:00', 'Golden Gate at Polk', 59, '2014-04-03 12:06:00', 'Washington at Kearney', 46, 520, 'Subscriber', 94618),
	(235331, 264, '2014-04-03 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 12:06:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94704),
	(235332, 395, '2014-04-03 12:03:00', 'South Van Ness at Market', 66, '2014-04-03 12:09:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94061),
	(235333, 824, '2014-04-03 12:01:00', '2nd at Folsom', 62, '2014-04-03 12:15:00', 'San Francisco City Hall', 58, 439, 'Subscriber', 94107),
	(235334, 321, '2014-04-03 12:05:00', 'Embarcadero at Sansome', 60, '2014-04-03 12:10:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94111),
	(235335, 267, '2014-04-03 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 12:09:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94404),
	(235341, 296, '2014-04-03 12:09:00', 'Broadway St at Battery St', 82, '2014-04-03 12:14:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94111),
	(235344, 697, '2014-04-03 12:11:00', 'Embarcadero at Bryant', 54, '2014-04-03 12:22:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 92866),
	(235345, 136, '2014-04-03 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 12:13:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94960),
	(235348, 162, '2014-04-03 12:14:00', '2nd at Folsom', 62, '2014-04-03 12:17:00', '2nd at South Park', 64, 283, 'Subscriber', 94501),
	(235350, 474, '2014-04-03 12:15:00', '5th at Howard', 57, '2014-04-03 12:22:00', 'Washington at Kearney', 46, 437, 'Subscriber', 94107),
	(235352, 998, '2014-04-03 12:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94087),
	(235354, 1278, '2014-04-03 12:16:00', 'Powell Street BART (bis)', 39, '2014-04-03 12:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94610),
	(235356, 445, '2014-04-03 12:20:00', 'Broadway St at Battery St', 82, '2014-04-03 12:28:00', 'Market at Sansome', 77, 629, 'Subscriber', 94116),
	(235358, 428, '2014-04-03 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 12:28:00', 'Post at Kearney', 47, 507, 'Subscriber', 94134),
	(235359, 257, '2014-04-03 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 12:27:00', 'Market at 4th', 76, 488, 'Subscriber', 94102),
	(235360, 1235, '2014-04-03 12:24:00', 'Embarcadero at Bryant', 54, '2014-04-03 12:44:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 92866),
	(235361, 691, '2014-04-03 12:30:00', 'Market at 4th', 76, '2014-04-03 12:42:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94108),
	(235362, 433, '2014-04-03 12:32:00', 'Steuart at Market', 74, '2014-04-03 12:39:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94597),
	(235363, 216, '2014-04-03 12:32:00', 'Embarcadero at Vallejo', 48, '2014-04-03 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94550),
	(235364, 969, '2014-04-03 12:33:00', 'San Jose Government Center', 80, '2014-04-03 12:49:00', 'SJSU 4th at San Carlos', 12, 176, 'Subscriber', 95121),
	(235365, 389, '2014-04-03 12:33:00', '2nd at Townsend', 61, '2014-04-03 12:39:00', '2nd at Townsend', 61, 340, 'Subscriber', 94121),
	(235366, 2302, '2014-04-03 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94087),
	(235369, 420, '2014-04-03 12:35:00', 'Market at 4th', 76, '2014-04-03 12:42:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94116),
	(235372, 386, '2014-04-03 12:35:00', 'Post at Kearney', 47, '2014-04-03 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94134),
	(235379, 301, '2014-04-03 12:37:00', 'Commercial at Montgomery', 45, '2014-04-03 12:42:00', 'Post at Kearney', 47, 574, 'Subscriber', 94122),
	(235380, 1183, '2014-04-03 12:37:00', 'Washington at Kearney', 46, '2014-04-03 12:57:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94618),
	(235383, 661, '2014-04-03 12:38:00', 'Beale at Market', 56, '2014-04-03 12:49:00', 'San Francisco City Hall', 58, 563, 'Subscriber', 94598),
	(235384, 436, '2014-04-03 12:39:00', '2nd at Townsend', 61, '2014-04-03 12:46:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94123),
	(235386, 463, '2014-04-03 12:41:00', 'Redwood City Medical Center', 26, '2014-04-03 12:49:00', 'Redwood City Medical Center', 26, 261, 'Subscriber', 94041),
	(235389, 392, '2014-04-03 12:44:00', 'Market at 10th', 67, '2014-04-03 12:50:00', 'Market at 4th', 76, 389, 'Subscriber', 94103),
	(235390, 258, '2014-04-03 12:44:00', 'San Salvador at 1st', 8, '2014-04-03 12:48:00', 'MLK Library', 11, 233, 'Subscriber', 95113),
	(235391, 668, '2014-04-03 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 12:55:00', 'Steuart at Market', 74, 276, 'Subscriber', 95051),
	(235394, 506, '2014-04-03 12:47:00', '2nd at South Park', 64, '2014-04-03 12:56:00', 'Steuart at Market', 74, 367, 'Subscriber', 94901),
	(235397, 4978, '2014-04-03 12:48:00', 'University and Emerson', 35, '2014-04-03 14:11:00', 'University and Emerson', 35, 162, 'Customer', 94132),
	(235398, 1011, '2014-04-03 12:50:00', 'Townsend at 7th', 65, '2014-04-03 13:06:00', 'Spear at Folsom', 49, 550, 'Customer', 94037),
	(235399, 826, '2014-04-03 12:50:00', 'Powell Street BART (bis)', 39, '2014-04-03 13:03:00', 'Townsend at 7th', 65, 503, 'Customer', 96744),
	(235400, 273, '2014-04-03 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 12:55:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94550),
	(235402, 235, '2014-04-03 12:54:00', '2nd at South Park', 64, '2014-04-03 12:58:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94105),
	(235403, 1502, '2014-04-03 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 93190),
	(235404, 1580, '2014-04-03 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 93190),
	(235406, 273, '2014-04-03 12:56:00', 'Market at Sansome', 77, '2014-04-03 13:00:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(235409, 1449, '2014-04-03 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 98059),
	(235410, 373, '2014-04-03 12:56:00', 'Powell Street BART (bis)', 39, '2014-04-03 13:03:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94061),
	(235412, 479, '2014-04-03 12:57:00', 'Powell Street BART (bis)', 39, '2014-04-03 13:05:00', 'Market at 10th', 67, 277, 'Subscriber', 94103),
	(235415, 531, '2014-04-03 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 13:07:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94111),
	(235416, 547, '2014-04-03 12:59:00', 'Market at 10th', 67, '2014-04-03 13:08:00', 'Powell at Post (Union Square)', 71, 540, 'Customer', 51),
	(235417, 506, '2014-04-03 13:00:00', 'Market at 10th', 67, '2014-04-03 13:08:00', 'Powell at Post (Union Square)', 71, 375, 'Customer', 52),
	(235418, 1606, '2014-04-03 13:00:00', 'Beale at Market', 56, '2014-04-03 13:27:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94105),
	(235420, 263, '2014-04-03 13:02:00', '2nd at Townsend', 61, '2014-04-03 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94158),
	(235422, 1788, '2014-04-03 13:03:00', 'Embarcadero at Bryant', 54, '2014-04-03 13:33:00', 'Embarcadero at Vallejo', 48, 315, 'Subscriber', 94404),
	(235423, 668, '2014-04-03 13:03:00', 'Market at Sansome', 77, '2014-04-03 13:14:00', 'Golden Gate at Polk', 59, 547, 'Subscriber', 94102),
	(235424, 372, '2014-04-03 13:03:00', 'Beale at Market', 56, '2014-04-03 13:09:00', '2nd at Folsom', 62, 509, 'Subscriber', 94611),
	(235425, 1388, '2014-04-03 13:03:00', 'Broadway St at Battery St', 82, '2014-04-03 13:26:00', 'Townsend at 7th', 65, 513, 'Customer', 94025),
	(235426, 656, '2014-04-03 13:03:00', 'Davis at Jackson', 42, '2014-04-03 13:14:00', 'Spear at Folsom', 49, 518, 'Customer', 94109),
	(235427, 748, '2014-04-03 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 13:16:00', 'Davis at Jackson', 42, 447, 'Customer', 94952),
	(235428, 426, '2014-04-03 13:07:00', '5th at Howard', 57, '2014-04-03 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94040),
	(235429, 1033, '2014-04-03 13:08:00', 'Market at 10th', 67, '2014-04-03 13:25:00', 'Market at Sansome', 77, 448, 'Subscriber', 94102),
	(235433, 378, '2014-04-03 13:12:00', 'Townsend at 7th', 65, '2014-04-03 13:18:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94707),
	(235434, 315, '2014-04-03 13:13:00', 'Golden Gate at Polk', 59, '2014-04-03 13:18:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94597),
	(235435, 284, '2014-04-03 13:13:00', '2nd at Folsom', 62, '2014-04-03 13:17:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94107),
	(235436, 399, '2014-04-03 13:14:00', 'Commercial at Montgomery', 45, '2014-04-03 13:21:00', 'Powell at Post (Union Square)', 71, 443, 'Subscriber', 94122),
	(235437, 5705, '2014-04-03 13:15:00', 'San Jose Civic Center', 3, '2014-04-03 14:50:00', 'San Jose Civic Center', 3, 683, 'Customer', 94109),
	(235438, 1391, '2014-04-03 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 13:41:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 20002),
	(235439, 1422, '2014-04-03 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 13:41:00', 'Embarcadero at Vallejo', 48, 586, 'Customer', 20002),
	(235440, 384, '2014-04-03 13:18:00', 'Embarcadero at Folsom', 51, '2014-04-03 13:25:00', '2nd at Townsend', 61, 614, 'Subscriber', 94123),
	(235442, 543, '2014-04-03 13:20:00', '5th at Howard', 57, '2014-04-03 13:29:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(235444, 623, '2014-04-03 13:23:00', 'San Francisco City Hall', 58, '2014-04-03 13:33:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(235445, 424, '2014-04-03 13:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 13:30:00', '5th at Howard', 57, 556, 'Subscriber', 94117),
	(235446, 479, '2014-04-03 13:24:00', 'Powell at Post (Union Square)', 71, '2014-04-03 13:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94121),
	(235447, 299, '2014-04-03 13:25:00', 'Market at 4th', 76, '2014-04-03 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94102),
	(235448, 354, '2014-04-03 13:25:00', 'Market at Sansome', 77, '2014-04-03 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94102),
	(235449, 1001, '2014-04-03 13:27:00', '2nd at South Park', 64, '2014-04-03 13:43:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94107),
	(235450, 1272, '2014-04-03 13:27:00', 'Market at Sansome', 77, '2014-04-03 13:49:00', 'Market at 10th', 67, 629, 'Customer', 91),
	(235451, 231, '2014-04-03 13:28:00', 'Townsend at 7th', 65, '2014-04-03 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(235452, 1000, '2014-04-03 13:28:00', 'Townsend at 7th', 65, '2014-04-03 13:45:00', 'Embarcadero at Vallejo', 48, 361, 'Customer', 94025),
	(235453, 573, '2014-04-03 13:31:00', 'Market at Sansome', 77, '2014-04-03 13:41:00', '2nd at South Park', 64, 417, 'Subscriber', 94610),
	(235454, 683, '2014-04-03 13:33:00', 'Commercial at Montgomery', 45, '2014-04-03 13:44:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(235455, 144, '2014-04-03 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 13:37:00', 'Market at Sansome', 77, 386, 'Subscriber', 94105),
	(235457, 353, '2014-04-03 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94134),
	(235458, 5626, '2014-04-03 13:38:00', 'Embarcadero at Sansome', 60, '2014-04-03 15:11:00', 'Embarcadero at Sansome', 60, 418, 'Customer', NULL),
	(235459, 713, '2014-04-03 13:40:00', 'Embarcadero at Vallejo', 48, '2014-04-03 13:52:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94117),
	(235460, 173, '2014-04-03 13:41:00', 'Steuart at Market', 74, '2014-04-03 13:44:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94703),
	(235461, 439, '2014-04-03 13:43:00', 'Embarcadero at Vallejo', 48, '2014-04-03 13:50:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 20002),
	(235462, 581, '2014-04-03 13:43:00', 'Embarcadero at Vallejo', 48, '2014-04-03 13:52:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 20002),
	(235463, 459, '2014-04-03 13:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 13:51:00', 'Paseo de San Antonio', 7, 95, 'Subscriber', 94110),
	(235466, 1661, '2014-04-03 13:45:00', 'Embarcadero at Vallejo', 48, '2014-04-03 14:13:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', 98059),
	(235467, 1606, '2014-04-03 13:45:00', 'Embarcadero at Vallejo', 48, '2014-04-03 14:12:00', 'Embarcadero at Vallejo', 48, 508, 'Customer', 93190),
	(235468, 1622, '2014-04-03 13:45:00', 'Embarcadero at Vallejo', 48, '2014-04-03 14:12:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', 93190),
	(235469, 180, '2014-04-03 13:43:00', 'Santa Clara at Almaden', 4, '2014-04-03 13:46:00', 'Arena Green / SAP Center', 14, 50, 'Subscriber', 95113),
	(235472, 595, '2014-04-03 13:46:00', 'Steuart at Market', 74, '2014-04-03 13:56:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94066),
	(235473, 339, '2014-04-03 13:47:00', '2nd at Folsom', 62, '2014-04-03 13:52:00', 'Beale at Market', 56, 509, 'Subscriber', 94611),
	(235475, 520, '2014-04-03 13:48:00', 'Steuart at Market', 74, '2014-04-03 13:56:00', '2nd at Townsend', 61, 531, 'Subscriber', 94121),
	(235477, 488, '2014-04-03 13:48:00', 'Steuart at Market', 74, '2014-04-03 13:56:00', '2nd at Townsend', 61, 367, 'Subscriber', 94901),
	(235479, 351, '2014-04-03 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 13:55:00', '2nd at South Park', 64, 513, 'Subscriber', 94062),
	(235480, 479, '2014-04-03 13:49:00', 'Embarcadero at Folsom', 51, '2014-04-03 13:57:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 94122),
	(235484, 3078, '2014-04-03 13:52:00', 'Embarcadero at Sansome', 60, '2014-04-03 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', 20002),
	(235485, 3008, '2014-04-03 13:53:00', 'Embarcadero at Sansome', 60, '2014-04-03 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 20002),
	(235486, 642, '2014-04-03 13:53:00', '2nd at Townsend', 61, '2014-04-03 14:04:00', 'Powell at Post (Union Square)', 71, 572, 'Subscriber', 94115),
	(235487, 256, '2014-04-03 13:56:00', 'Mountain View Caltrain Station', 28, '2014-04-03 14:00:00', 'Evelyn Park and Ride', 30, 9, 'Subscriber', 94043),
	(235488, 117, '2014-04-03 13:57:00', 'Howard at 2nd', 63, '2014-04-03 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94105),
	(235489, 373, '2014-04-03 13:57:00', 'Market at Sansome', 77, '2014-04-03 14:03:00', '2nd at South Park', 64, 532, 'Subscriber', 94115),
	(235490, 1056, '2014-04-03 13:58:00', 'Powell at Post (Union Square)', 71, '2014-04-03 14:16:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94109),
	(235492, 179, '2014-04-03 13:59:00', 'Santa Clara at Almaden', 4, '2014-04-03 14:02:00', 'Arena Green / SAP Center', 14, 133, 'Subscriber', 95113),
	(235493, 1450, '2014-04-03 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 95008),
	(235494, 824, '2014-04-03 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 14:16:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94102),
	(235495, 281, '2014-04-03 14:03:00', 'Davis at Jackson', 42, '2014-04-03 14:07:00', 'Market at Sansome', 77, 468, 'Subscriber', 94111),
	(235496, 233, '2014-04-03 14:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 14:13:00', '2nd at Folsom', 62, 579, 'Subscriber', 94903),
	(235497, 605, '2014-04-03 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 14:25:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94404),
	(235498, 229, '2014-04-03 14:15:00', 'Steuart at Market', 74, '2014-04-03 14:19:00', 'Embarcadero at Vallejo', 48, 286, 'Subscriber', 94105),
	(235499, 1572, '2014-04-03 14:17:00', 'Powell at Post (Union Square)', 71, '2014-04-03 14:43:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 505),
	(235500, 1513, '2014-04-03 14:18:00', 'Powell at Post (Union Square)', 71, '2014-04-03 14:43:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 52),
	(235501, 1487, '2014-04-03 14:18:00', 'Powell at Post (Union Square)', 71, '2014-04-03 14:43:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 52),
	(235502, 1469, '2014-04-03 14:18:00', 'Powell at Post (Union Square)', 71, '2014-04-03 14:43:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 51),
	(235503, 549, '2014-04-03 14:18:00', 'Davis at Jackson', 42, '2014-04-03 14:27:00', 'Spear at Folsom', 49, 469, 'Customer', 94108),
	(235504, 510, '2014-04-03 14:19:00', 'Powell at Post (Union Square)', 71, '2014-04-03 14:27:00', '2nd at Townsend', 61, 572, 'Subscriber', 94115),
	(235505, 262, '2014-04-03 14:21:00', 'Beale at Market', 56, '2014-04-03 14:25:00', 'Embarcadero at Folsom', 51, 427, 'Customer', 94117),
	(235506, 762, '2014-04-03 14:23:00', 'Townsend at 7th', 65, '2014-04-03 14:36:00', 'Powell Street BART (bis)', 39, 503, 'Customer', 96744),
	(235507, 491, '2014-04-03 14:26:00', 'Washington at Kearney', 46, '2014-04-03 14:34:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94133),
	(235508, 1090, '2014-04-03 14:27:00', 'Townsend at 7th', 65, '2014-04-03 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94590),
	(235509, 924, '2014-04-03 14:27:00', 'Embarcadero at Vallejo', 48, '2014-04-03 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Customer', 93190),
	(235510, 785, '2014-04-03 14:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 14:41:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94107),
	(235511, 960, '2014-04-03 14:28:00', 'Embarcadero at Vallejo', 48, '2014-04-03 14:44:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 93190),
	(235512, 937, '2014-04-03 14:28:00', 'Embarcadero at Vallejo', 48, '2014-04-03 14:44:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', 98059),
	(235513, 253, '2014-04-03 14:30:00', 'Market at Sansome', 77, '2014-04-03 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94132),
	(235514, 647, '2014-04-03 14:30:00', 'Market at Sansome', 77, '2014-04-03 14:41:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94103),
	(235515, 851, '2014-04-03 14:30:00', 'Powell Street BART (bis)', 39, '2014-04-03 14:44:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Subscriber', 94122),
	(235516, 696, '2014-04-03 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 14:43:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94107),
	(235517, 1427, '2014-04-03 14:31:00', 'Beale at Market', 56, '2014-04-03 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94960),
	(235518, 686, '2014-04-03 14:35:00', 'Market at 10th', 67, '2014-04-03 14:47:00', 'Market at Sansome', 77, 629, 'Customer', 91),
	(235519, 721, '2014-04-03 14:36:00', '2nd at Townsend', 61, '2014-04-03 14:48:00', 'Post at Kearney', 47, 357, 'Subscriber', 94609),
	(235520, 613, '2014-04-03 14:39:00', 'Embarcadero at Sansome', 60, '2014-04-03 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94103),
	(235525, 552, '2014-04-03 14:42:00', 'San Pedro Square', 6, '2014-04-03 14:51:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95110),
	(235526, 725, '2014-04-03 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 14:55:00', 'Market at 4th', 76, 448, 'Subscriber', 94122),
	(235527, 17440, '2014-04-03 14:44:00', 'Embarcadero at Sansome', 60, '2014-04-03 19:34:00', 'Powell Street BART (bis)', 39, 353, 'Customer', NULL),
	(235529, 630, '2014-04-03 14:46:00', 'Powell Street BART (bis)', 39, '2014-04-03 14:56:00', 'Market at 10th', 67, 408, 'Subscriber', 94102),
	(235531, 324, '2014-04-03 14:47:00', '5th at Howard', 57, '2014-04-03 14:53:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94703),
	(235532, 294, '2014-04-03 14:51:00', 'Commercial at Montgomery', 45, '2014-04-03 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94123),
	(235533, 543, '2014-04-03 14:52:00', '2nd at South Park', 64, '2014-04-03 15:01:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94109),
	(235534, 320, '2014-04-03 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 15:02:00', 'Market at Sansome', 77, 444, 'Subscriber', 94132),
	(235535, 908, '2014-04-03 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 15:14:00', 'Steuart at Market', 74, 414, 'Subscriber', 94112),
	(235536, 220, '2014-04-03 14:59:00', '2nd at Townsend', 61, '2014-04-03 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94158),
	(235539, 600, '2014-04-03 15:05:00', 'Powell at Post (Union Square)', 71, '2014-04-03 15:15:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94117),
	(235540, 2133, '2014-04-03 15:05:00', '5th at Howard', 57, '2014-04-03 15:40:00', '5th at Howard', 57, 459, 'Subscriber', 94925),
	(235542, 955, '2014-04-03 15:06:00', 'Embarcadero at Bryant', 54, '2014-04-03 15:22:00', 'Steuart at Market', 74, 429, 'Subscriber', 94111),
	(235543, 344, '2014-04-03 15:07:00', 'Market at 4th', 76, '2014-04-03 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95014),
	(235544, 486, '2014-04-03 15:08:00', '2nd at Townsend', 61, '2014-04-03 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94945),
	(235545, 840, '2014-04-03 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 94025),
	(235547, 538, '2014-04-03 15:13:00', 'Market at 10th', 67, '2014-04-03 15:22:00', 'Market at Sansome', 77, 292, 'Subscriber', 94102),
	(235548, 434, '2014-04-03 15:27:00', '5th at Howard', 57, '2014-04-03 15:34:00', '2nd at South Park', 64, 388, 'Subscriber', 94105),
	(235549, 250, '2014-04-03 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 15:32:00', '2nd at Townsend', 61, 309, 'Subscriber', 94158),
	(235550, 643, '2014-04-03 15:29:00', '2nd at Folsom', 62, '2014-04-03 15:40:00', 'Post at Kearney', 47, 564, 'Subscriber', 94901),
	(235551, 394, '2014-04-03 15:30:00', '2nd at Townsend', 61, '2014-04-03 15:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 369, 'Subscriber', 94501),
	(235552, 726, '2014-04-03 15:31:00', 'Embarcadero at Folsom', 51, '2014-04-03 15:43:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94102),
	(235553, 7324, '2014-04-03 15:32:00', 'University and Emerson', 35, '2014-04-03 17:34:00', 'University and Emerson', 35, 179, 'Customer', 89521),
	(235554, 379, '2014-04-03 15:36:00', 'Broadway St at Battery St', 82, '2014-04-03 15:42:00', 'Market at Sansome', 77, 465, 'Subscriber', 94114),
	(235555, 500, '2014-04-03 15:37:00', '2nd at Townsend', 61, '2014-04-03 15:45:00', 'Market at Sansome', 77, 609, 'Subscriber', 94611),
	(235556, 598, '2014-04-03 15:38:00', 'South Van Ness at Market', 66, '2014-04-03 15:48:00', 'Market at Sansome', 77, 538, 'Subscriber', 94103),
	(235557, 836, '2014-04-03 15:38:00', 'Golden Gate at Polk', 59, '2014-04-03 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94530),
	(235558, 538, '2014-04-03 15:39:00', 'Howard at 2nd', 63, '2014-04-03 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94108),
	(235559, 893, '2014-04-03 15:40:00', 'Market at 4th', 76, '2014-04-03 15:55:00', 'Market at Sansome', 77, 448, 'Customer', 41127),
	(235561, 486, '2014-04-03 15:41:00', 'Spear at Folsom', 49, '2014-04-03 15:49:00', 'Davis at Jackson', 42, 469, 'Customer', 94108),
	(235562, 225, '2014-04-03 15:41:00', 'South Van Ness at Market', 66, '2014-04-03 15:45:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94803),
	(235563, 702, '2014-04-03 15:42:00', 'Market at Sansome', 77, '2014-04-03 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94104),
	(235566, 810, '2014-04-03 15:45:00', 'Townsend at 7th', 65, '2014-04-03 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94611),
	(235571, 658, '2014-04-03 15:47:00', 'Beale at Market', 56, '2014-04-03 15:58:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(235572, 473, '2014-04-03 15:47:00', '2nd at South Park', 64, '2014-04-03 15:55:00', 'Beale at Market', 56, 317, 'Subscriber', 94133),
	(235573, 567, '2014-04-03 15:48:00', 'Embarcadero at Folsom', 51, '2014-04-03 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 95122),
	(235574, 456, '2014-04-03 15:49:00', 'Market at Sansome', 77, '2014-04-03 15:56:00', '2nd at South Park', 64, 538, 'Subscriber', 94117),
	(235577, 503, '2014-04-03 15:50:00', 'San Antonio Shopping Center', 31, '2014-04-03 15:58:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94610),
	(235579, 312, '2014-04-03 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 369, 'Subscriber', 94501),
	(235580, 166, '2014-04-03 15:52:00', 'Post at Kearney', 47, '2014-04-03 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94010),
	(235582, 546, '2014-04-03 15:53:00', 'Embarcadero at Folsom', 51, '2014-04-03 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94025),
	(235584, 3306, '2014-04-03 15:54:00', 'Market at 4th', 76, '2014-04-03 16:49:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 48197),
	(235585, 403, '2014-04-03 15:55:00', 'Broadway St at Battery St', 82, '2014-04-03 16:02:00', 'Beale at Market', 56, 597, 'Subscriber', 94550),
	(235588, 3258, '2014-04-03 15:55:00', 'Market at 4th', 76, '2014-04-03 16:49:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 48073),
	(235590, 760, '2014-04-03 15:56:00', 'Beale at Market', 56, '2014-04-03 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94066),
	(235591, 807, '2014-04-03 15:57:00', 'Golden Gate at Polk', 59, '2014-04-03 16:10:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', 22203),
	(235592, 595, '2014-04-03 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 16:07:00', 'Market at Sansome', 77, 468, 'Subscriber', 94609),
	(235594, 677, '2014-04-03 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95124),
	(235595, 8496, '2014-04-03 15:59:00', 'Davis at Jackson', 42, '2014-04-03 18:20:00', 'Market at Sansome', 77, 420, 'Subscriber', 94109),
	(235598, 358, '2014-04-03 16:00:00', 'Market at Sansome', 77, '2014-04-03 16:06:00', '2nd at South Park', 64, 465, 'Subscriber', 94102),
	(235600, 911, '2014-04-03 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94107),
	(235603, 574, '2014-04-03 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94939),
	(235604, 711, '2014-04-03 16:06:00', 'Townsend at 7th', 65, '2014-04-03 16:18:00', 'Market at 4th', 76, 598, 'Subscriber', 94108),
	(235605, 276, '2014-04-03 16:06:00', 'Adobe on Almaden', 5, '2014-04-03 16:11:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94105),
	(235606, 651, '2014-04-03 16:06:00', 'Post at Kearney', 47, '2014-04-03 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94086),
	(235607, 12148, '2014-04-03 16:07:00', 'Howard at 2nd', 63, '2014-04-03 19:29:00', 'Golden Gate at Polk', 59, 594, 'Customer', 94116),
	(235608, 423, '2014-04-03 16:07:00', 'Beale at Market', 56, '2014-04-03 16:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 80203),
	(235611, 1248, '2014-04-03 16:10:00', 'Embarcadero at Sansome', 60, '2014-04-03 16:30:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94102),
	(235612, 631, '2014-04-03 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94025),
	(235614, 553, '2014-04-03 16:10:00', '2nd at South Park', 64, '2014-04-03 16:19:00', 'Clay at Battery', 41, 465, 'Subscriber', 95126),
	(235615, 349, '2014-04-03 16:10:00', 'San Jose City Hall', 10, '2014-04-03 16:16:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 94502),
	(235618, 568, '2014-04-03 16:10:00', '5th at Howard', 57, '2014-04-03 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94503),
	(235619, 290, '2014-04-03 16:12:00', 'Santa Clara at Almaden', 4, '2014-04-03 16:16:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 94103),
	(235620, 805, '2014-04-03 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 16:25:00', '2nd at South Park', 64, 509, 'Customer', 94111),
	(235621, 190, '2014-04-03 16:12:00', '2nd at Folsom', 62, '2014-04-03 16:15:00', 'Market at Sansome', 77, 634, 'Subscriber', 94518),
	(235622, 836, '2014-04-03 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 16:26:00', 'Beale at Market', 56, 317, 'Subscriber', 94044),
	(235624, 273, '2014-04-03 16:13:00', 'Commercial at Montgomery', 45, '2014-04-03 16:17:00', 'Market at Sansome', 77, 428, 'Subscriber', 94111),
	(235626, 430, '2014-04-03 16:13:00', 'Steuart at Market', 74, '2014-04-03 16:20:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94158),
	(235627, 537, '2014-04-03 16:15:00', 'Davis at Jackson', 42, '2014-04-03 16:24:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94965),
	(235628, 253, '2014-04-03 16:15:00', 'Market at Sansome', 77, '2014-04-03 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94618),
	(235629, 690, '2014-04-03 16:16:00', 'San Francisco City Hall', 58, '2014-04-03 16:28:00', 'Townsend at 7th', 65, 278, 'Subscriber', 95148),
	(235631, 430, '2014-04-03 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94010),
	(235634, 553, '2014-04-03 16:20:00', 'Steuart at Market', 74, '2014-04-03 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94010),
	(235636, 548, '2014-04-03 16:21:00', 'Beale at Market', 56, '2014-04-03 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95050),
	(235637, 398, '2014-04-03 16:22:00', 'Market at Sansome', 77, '2014-04-03 16:28:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94111),
	(235638, 300, '2014-04-03 16:22:00', 'Mountain View City Hall', 27, '2014-04-03 16:27:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 94110),
	(235639, 498, '2014-04-03 16:23:00', 'Embarcadero at Folsom', 51, '2014-04-03 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94403),
	(235640, 409, '2014-04-03 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 16:32:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94111),
	(235641, 4551, '2014-04-03 16:26:00', 'Market at 4th', 76, '2014-04-03 17:41:00', 'Market at 4th', 76, 521, 'Customer', NULL),
	(235643, 1074, '2014-04-03 16:27:00', 'Townsend at 7th', 65, '2014-04-03 16:45:00', 'Powell at Post (Union Square)', 71, 260, 'Subscriber', 94108),
	(235647, 487, '2014-04-03 16:29:00', '2nd at Townsend', 61, '2014-04-03 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94107),
	(235648, 661, '2014-04-03 16:30:00', 'Steuart at Market', 74, '2014-04-03 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94002),
	(235650, 682, '2014-04-03 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94025),
	(235651, 651, '2014-04-03 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94303),
	(235653, 318, '2014-04-03 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 16:38:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94960),
	(235654, 570, '2014-04-03 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 16:42:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94107),
	(235658, 650, '2014-04-03 16:34:00', 'Commercial at Montgomery', 45, '2014-04-03 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94024),
	(235659, 773, '2014-04-03 16:34:00', 'South Van Ness at Market', 66, '2014-04-03 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94061),
	(235662, 350, '2014-04-03 16:35:00', 'Market at 4th', 76, '2014-04-03 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94952),
	(235663, 457, '2014-04-03 16:35:00', '2nd at Townsend', 61, '2014-04-03 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94115),
	(235664, 203, '2014-04-03 16:35:00', '2nd at Folsom', 62, '2014-04-03 16:39:00', 'Market at Sansome', 77, 529, 'Subscriber', 95051),
	(235667, 650, '2014-04-03 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94403),
	(235669, 423, '2014-04-03 16:38:00', 'Howard at 2nd', 63, '2014-04-03 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94040),
	(235670, 1044, '2014-04-03 16:38:00', 'Spear at Folsom', 49, '2014-04-03 16:56:00', 'Townsend at 7th', 65, 550, 'Customer', 94037),
	(235672, 248, '2014-04-03 16:39:00', 'Castro Street and El Camino Real', 32, '2014-04-03 16:43:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94122),
	(235675, 388, '2014-04-03 16:40:00', '2nd at Folsom', 62, '2014-04-03 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94107),
	(235676, 607, '2014-04-03 16:41:00', 'Embarcadero at Folsom', 51, '2014-04-03 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94107),
	(235679, 1099, '2014-04-03 16:42:00', 'Embarcadero at Folsom', 51, '2014-04-03 17:01:00', '2nd at Townsend', 61, 373, 'Customer', 94123),
	(235680, 643, '2014-04-03 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95051),
	(235681, 216, '2014-04-03 16:43:00', 'Powell Street BART (bis)', 39, '2014-04-03 16:46:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94111),
	(235682, 615, '2014-04-03 16:43:00', 'Market at 10th', 67, '2014-04-03 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Customer', 95112),
	(235684, 645, '2014-04-03 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94404),
	(235687, 460, '2014-04-03 16:47:00', 'Embarcadero at Folsom', 51, '2014-04-03 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94022),
	(235689, 155, '2014-04-03 16:48:00', 'Beale at Market', 56, '2014-04-03 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 94904),
	(235690, 331, '2014-04-03 16:48:00', 'San Jose City Hall', 10, '2014-04-03 16:54:00', 'SJSU - San Salvador at 9th', 16, 151, 'Subscriber', 95126),
	(235691, 491, '2014-04-03 16:48:00', 'San Jose City Hall', 10, '2014-04-03 16:57:00', 'San Jose Diridon Caltrain Station', 2, 67, 'Subscriber', 94010),
	(235695, 104, '2014-04-03 16:49:00', 'Beale at Market', 56, '2014-04-03 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94602),
	(235696, 529, '2014-04-03 16:50:00', '2nd at Townsend', 61, '2014-04-03 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94558),
	(235697, 245, '2014-04-03 16:50:00', 'Mountain View City Hall', 27, '2014-04-03 16:54:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94107),
	(235699, 159, '2014-04-03 16:50:00', 'Embarcadero at Sansome', 60, '2014-04-03 16:53:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94133),
	(235702, 647, '2014-04-03 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94070),
	(235703, 389, '2014-04-03 16:52:00', 'Embarcadero at Folsom', 51, '2014-04-03 16:58:00', 'Washington at Kearney', 46, 391, 'Subscriber', 94133),
	(235705, 534, '2014-04-03 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94043),
	(235706, 274, '2014-04-03 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 16:57:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94014),
	(235707, 932, '2014-04-03 16:53:00', 'Beale at Market', 56, '2014-04-03 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94301),
	(235708, 282, '2014-04-03 16:53:00', 'Santa Clara at Almaden', 4, '2014-04-03 16:58:00', 'San Jose Diridon Caltrain Station', 2, 14, 'Subscriber', 94403),
	(235709, 641, '2014-04-03 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-03 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95131),
	(235711, 500, '2014-04-03 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-03 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95127),
	(235713, 497, '2014-04-03 16:55:00', '5th at Howard', 57, '2014-04-03 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94925),
	(235714, 381, '2014-04-03 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94965),
	(235716, 304, '2014-04-03 16:57:00', 'Commercial at Montgomery', 45, '2014-04-03 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94710),
	(235718, 625, '2014-04-03 16:59:00', 'Market at 10th', 67, '2014-04-03 17:09:00', 'Post at Kearney', 47, 438, 'Subscriber', 94105),
	(235720, 535, '2014-04-03 16:59:00', 'Embarcadero at Folsom', 51, '2014-04-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95014),
	(235721, 553, '2014-04-03 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94404),
	(235722, 296, '2014-04-03 17:00:00', 'Embarcadero at Vallejo', 48, '2014-04-03 17:05:00', 'Steuart at Market', 74, 493, 'Subscriber', 94556),
	(235723, 310, '2014-04-03 17:00:00', '5th at Howard', 57, '2014-04-03 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94303),
	(235724, 393, '2014-04-03 17:00:00', 'Market at Sansome', 77, '2014-04-03 17:07:00', '2nd at South Park', 64, 336, 'Subscriber', 94107),
	(235725, 456, '2014-04-03 17:02:00', 'San Francisco City Hall', 58, '2014-04-03 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94010),
	(235726, 242, '2014-04-03 17:02:00', 'Embarcadero at Vallejo', 48, '2014-04-03 17:06:00', 'Steuart at Market', 74, 458, 'Subscriber', 94105),
	(235727, 293, '2014-04-03 17:02:00', '5th at Howard', 57, '2014-04-03 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94115),
	(235728, 183, '2014-04-03 17:03:00', 'Powell Street BART (bis)', 39, '2014-04-03 17:06:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94111),
	(235730, 438, '2014-04-03 17:03:00', 'Beale at Market', 56, '2014-04-03 17:10:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94111),
	(235731, 660, '2014-04-03 17:04:00', 'Embarcadero at Folsom', 51, '2014-04-03 17:15:00', '5th at Howard', 57, 612, 'Subscriber', 94103),
	(235732, 773, '2014-04-03 17:04:00', 'Beale at Market', 56, '2014-04-03 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94062),
	(235734, 253, '2014-04-03 17:04:00', 'South Van Ness at Market', 66, '2014-04-03 17:08:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94607),
	(235735, 913, '2014-04-03 17:04:00', 'Embarcadero at Sansome', 60, '2014-04-03 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94133),
	(235736, 1059, '2014-04-03 17:04:00', 'Commercial at Montgomery', 45, '2014-04-03 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94010),
	(235737, 477, '2014-04-03 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 17:13:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94501),
	(235738, 444, '2014-04-03 17:05:00', '2nd at Townsend', 61, '2014-04-03 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94901),
	(235741, 265, '2014-04-03 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94087),
	(235742, 544, '2014-04-03 17:06:00', 'Townsend at 7th', 65, '2014-04-03 17:15:00', '2nd at Folsom', 62, 559, 'Subscriber', 94903),
	(235743, 277, '2014-04-03 17:07:00', 'Market at 4th', 76, '2014-04-03 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94558),
	(235744, 671, '2014-04-03 17:08:00', 'Steuart at Market', 74, '2014-04-03 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94158),
	(235745, 380, '2014-04-03 17:08:00', '2nd at South Park', 64, '2014-04-03 17:15:00', 'Market at Sansome', 77, 419, 'Subscriber', 94117),
	(235746, 402, '2014-04-03 17:08:00', 'Embarcadero at Sansome', 60, '2014-04-03 17:15:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94109),
	(235748, 561, '2014-04-03 17:08:00', 'Market at Sansome', 77, '2014-04-03 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94104),
	(235750, 493, '2014-04-03 17:09:00', '2nd at Townsend', 61, '2014-04-03 17:17:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94709),
	(235751, 556, '2014-04-03 17:09:00', 'Market at Sansome', 77, '2014-04-03 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94105),
	(235752, 573, '2014-04-03 17:09:00', 'Market at 10th', 67, '2014-04-03 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', NULL),
	(235753, 728, '2014-04-03 17:10:00', '2nd at Townsend', 61, '2014-04-03 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94121),
	(235754, 223, '2014-04-03 17:07:00', 'San Jose City Hall', 10, '2014-04-03 17:11:00', 'San Salvador at 1st', 8, 41, 'Subscriber', 95113),
	(235755, 261, '2014-04-03 17:11:00', '2nd at South Park', 64, '2014-04-03 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94618),
	(235758, 283, '2014-04-03 17:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 17:17:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94133),
	(235759, 352, '2014-04-03 17:12:00', '2nd at Folsom', 62, '2014-04-03 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94062),
	(235760, 479, '2014-04-03 17:13:00', 'Spear at Folsom', 49, '2014-04-03 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94804),
	(235761, 895, '2014-04-03 17:13:00', 'Embarcadero at Sansome', 60, '2014-04-03 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94133),
	(235762, 612, '2014-04-03 17:13:00', '2nd at Townsend', 61, '2014-04-03 17:23:00', 'Steuart at Market', 74, 360, 'Subscriber', 94501),
	(235763, 409, '2014-04-03 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Subscriber', 94133),
	(235764, 323, '2014-04-03 17:14:00', 'Palo Alto Caltrain Station', 34, '2014-04-03 17:19:00', 'Cowper at University', 37, 92, 'Subscriber', 94105),
	(235766, 535, '2014-04-03 17:14:00', '5th at Howard', 57, '2014-04-03 17:23:00', 'Market at 10th', 67, 344, 'Subscriber', 94102),
	(235768, 1009, '2014-04-03 17:14:00', 'Clay at Battery', 41, '2014-04-03 17:31:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94103),
	(235769, 462, '2014-04-03 17:15:00', 'Market at Sansome', 77, '2014-04-03 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94062),
	(235770, 199, '2014-04-03 17:15:00', 'Townsend at 7th', 65, '2014-04-03 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94070),
	(235771, 275, '2014-04-03 17:16:00', 'Embarcadero at Bryant', 54, '2014-04-03 17:20:00', '2nd at Folsom', 62, 535, 'Subscriber', 94609),
	(235772, 659, '2014-04-03 17:16:00', 'Commercial at Montgomery', 45, '2014-04-03 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94061),
	(235774, 608, '2014-04-03 17:16:00', 'Embarcadero at Folsom', 51, '2014-04-03 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94303),
	(235775, 375, '2014-04-03 17:17:00', 'San Francisco City Hall', 58, '2014-04-03 17:23:00', 'Market at 4th', 76, 435, 'Subscriber', 94117),
	(235777, 758, '2014-04-03 17:17:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94610),
	(235778, 206, '2014-04-03 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 17:21:00', '2nd at Townsend', 61, 415, 'Subscriber', 94610),
	(235779, 623, '2014-04-03 17:17:00', 'Beale at Market', 56, '2014-04-03 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94010),
	(235782, 262, '2014-04-03 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94402),
	(235784, 510, '2014-04-03 17:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94611),
	(235785, 401, '2014-04-03 17:25:00', 'Adobe on Almaden', 5, '2014-04-03 17:31:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94117),
	(235786, 401, '2014-04-03 17:26:00', 'Embarcadero at Bryant', 54, '2014-04-03 17:32:00', 'Beale at Market', 56, 284, 'Subscriber', 92866),
	(235787, 769, '2014-04-03 17:26:00', 'Spear at Folsom', 49, '2014-04-03 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94105),
	(235789, 487, '2014-04-03 17:26:00', '2nd at South Park', 64, '2014-04-03 17:35:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94107),
	(235790, 705, '2014-04-03 17:27:00', 'Embarcadero at Folsom', 51, '2014-04-03 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94404),
	(235791, 451, '2014-04-03 17:27:00', 'Market at 4th', 76, '2014-04-03 17:35:00', 'San Francisco City Hall', 58, 435, 'Subscriber', 94103),
	(235792, 722, '2014-04-03 17:27:00', 'Beale at Market', 56, '2014-04-03 17:39:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94103),
	(235793, 454, '2014-04-03 17:27:00', 'Beale at Market', 56, '2014-04-03 17:35:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94107),
	(235794, 436, '2014-04-03 17:28:00', 'Howard at 2nd', 63, '2014-04-03 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95112),
	(235796, 463, '2014-04-03 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 17:36:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(235797, 619, '2014-04-03 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 17:39:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94501),
	(235798, 793, '2014-04-03 17:29:00', 'Market at Sansome', 77, '2014-04-03 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95014),
	(235799, 578, '2014-04-03 17:30:00', 'Howard at 2nd', 63, '2014-04-03 17:40:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94960),
	(235800, 816, '2014-04-03 17:31:00', 'Davis at Jackson', 42, '2014-04-03 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94030),
	(235801, 1074, '2014-04-03 17:31:00', 'Embarcadero at Sansome', 60, '2014-04-03 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 99403),
	(235802, 798, '2014-04-03 17:32:00', 'Market at Sansome', 77, '2014-04-03 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 95051),
	(235803, 1099, '2014-04-03 17:32:00', 'Broadway St at Battery St', 82, '2014-04-03 17:50:00', '2nd at Townsend', 61, 441, 'Subscriber', 94402),
	(235804, 464, '2014-04-03 17:32:00', 'Embarcadero at Sansome', 60, '2014-04-03 17:39:00', 'Broadway St at Battery St', 82, 635, 'Subscriber', 94121),
	(235805, 479, '2014-04-03 17:32:00', 'Davis at Jackson', 42, '2014-04-03 17:40:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94133),
	(235806, 646, '2014-04-03 17:32:00', 'Townsend at 7th', 65, '2014-04-03 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Subscriber', 94925),
	(235808, 840, '2014-04-03 17:33:00', 'Powell Street BART (bis)', 39, '2014-04-03 17:47:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94110),
	(235809, 1341, '2014-04-03 17:33:00', 'Spear at Folsom', 49, '2014-04-03 17:55:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94114),
	(235810, 742, '2014-04-03 17:33:00', 'Embarcadero at Folsom', 51, '2014-04-03 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94087),
	(235811, 831, '2014-04-03 17:33:00', 'Market at Sansome', 77, '2014-04-03 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94117),
	(235812, 562, '2014-04-03 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94040),
	(235813, 567, '2014-04-03 17:33:00', '2nd at Folsom', 62, '2014-04-03 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Customer', 7310),
	(235814, 355, '2014-04-03 17:34:00', 'Townsend at 7th', 65, '2014-04-03 17:40:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94707),
	(235816, 513, '2014-04-03 17:34:00', 'Powell Street BART (bis)', 39, '2014-04-03 17:43:00', 'Market at 10th', 67, 477, 'Subscriber', 94103),
	(235817, 538, '2014-04-03 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 17:43:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(235818, 547, '2014-04-03 17:34:00', 'Market at Sansome', 77, '2014-04-03 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95051),
	(235819, 258, '2014-04-03 17:34:00', 'Santa Clara at Almaden', 4, '2014-04-03 17:39:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 94041),
	(235820, 264, '2014-04-03 17:34:00', '2nd at South Park', 64, '2014-04-03 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94602),
	(235821, 603, '2014-04-03 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94111),
	(235822, 392, '2014-04-03 17:35:00', 'Steuart at Market', 74, '2014-04-03 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94105),
	(235823, 734, '2014-04-03 17:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94133),
	(235824, 668, '2014-04-03 17:36:00', 'Beale at Market', 56, '2014-04-03 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94403),
	(235825, 784, '2014-04-03 17:36:00', 'Palo Alto Caltrain Station', 34, '2014-04-03 17:49:00', 'Park at Olive', 38, 110, 'Subscriber', 94025),
	(235826, 621, '2014-04-03 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94107),
	(235827, 290, '2014-04-03 17:37:00', 'Market at Sansome', 77, '2014-04-03 17:41:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94111),
	(235828, 216, '2014-04-03 17:37:00', '2nd at South Park', 64, '2014-04-03 17:40:00', 'Market at Sansome', 77, 513, 'Subscriber', 94080),
	(235829, 224, '2014-04-03 17:37:00', 'Mountain View City Hall', 27, '2014-04-03 17:41:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94107),
	(235830, 443, '2014-04-03 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 17:45:00', 'MLK Library', 11, 81, 'Subscriber', 95113),
	(235831, 801, '2014-04-03 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94158),
	(235832, 334, '2014-04-03 17:39:00', 'Market at 10th', 67, '2014-04-03 17:45:00', 'Powell Street BART (bis)', 39, 344, 'Subscriber', 94103),
	(235833, 308, '2014-04-03 17:39:00', 'Market at 10th', 67, '2014-04-03 17:44:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94103),
	(235837, 628, '2014-04-03 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 17:54:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94133),
	(235838, 870, '2014-04-03 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 95032),
	(235839, 273, '2014-04-03 17:44:00', '2nd at Townsend', 61, '2014-04-03 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94044),
	(235841, 624, '2014-04-03 17:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 17:55:00', 'San Pedro Square', 6, 690, 'Customer', 94114),
	(235842, 203, '2014-04-03 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 17:48:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94122),
	(235843, 600, '2014-04-03 17:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 17:55:00', 'San Pedro Square', 6, 257, 'Subscriber', 94114),
	(235844, 507, '2014-04-03 17:45:00', 'Market at Sansome', 77, '2014-04-03 17:53:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94131),
	(235845, 758, '2014-04-03 17:45:00', 'Steuart at Market', 74, '2014-04-03 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94158),
	(235846, 357, '2014-04-03 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 17:52:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94133),
	(235847, 290, '2014-04-03 17:46:00', 'Market at Sansome', 77, '2014-04-03 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94510),
	(235849, 281, '2014-04-03 17:48:00', 'San Francisco City Hall', 58, '2014-04-03 17:52:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94115),
	(235850, 293, '2014-04-03 17:48:00', 'Spear at Folsom', 49, '2014-04-03 17:52:00', 'Beale at Market', 56, 355, 'Subscriber', 94102),
	(235851, 262, '2014-04-03 17:48:00', 'Broadway St at Battery St', 82, '2014-04-03 17:52:00', 'Beale at Market', 56, 463, 'Subscriber', 94131),
	(235852, 484, '2014-04-03 17:48:00', '2nd at Townsend', 61, '2014-04-03 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94579),
	(235853, 215, '2014-04-03 17:49:00', 'Howard at 2nd', 63, '2014-04-03 17:52:00', '2nd at South Park', 64, 326, 'Subscriber', 94553),
	(235854, 389, '2014-04-03 17:49:00', 'South Van Ness at Market', 66, '2014-04-03 17:56:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94103),
	(235855, 371, '2014-04-03 17:49:00', 'Market at 10th', 67, '2014-04-03 17:56:00', 'Market at 4th', 76, 477, 'Subscriber', 94610),
	(235856, 1524, '2014-04-03 17:49:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:15:00', 'Powell at Post (Union Square)', 71, 633, 'Customer', 52),
	(235857, 848, '2014-04-03 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 18:04:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94117),
	(235859, 1432, '2014-04-03 17:51:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:15:00', 'Powell at Post (Union Square)', 71, 387, 'Customer', 51),
	(235860, 1381, '2014-04-03 17:51:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:14:00', 'Powell at Post (Union Square)', 71, 524, 'Customer', 52),
	(235861, 1423, '2014-04-03 17:51:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:15:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 505),
	(235862, 694, '2014-04-03 17:51:00', '2nd at South Park', 64, '2014-04-03 18:03:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94133),
	(235865, 269, '2014-04-03 17:53:00', 'Mountain View Caltrain Station', 28, '2014-04-03 17:58:00', 'Mountain View City Hall', 27, 672, 'Subscriber', 94041),
	(235866, 1374, '2014-04-03 17:53:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:16:00', 'Market at Sansome', 77, 271, 'Customer', 41127),
	(235867, 1375, '2014-04-03 17:54:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:17:00', 'Market at Sansome', 77, 457, 'Customer', 41127),
	(235868, 424, '2014-04-03 17:53:00', 'Beale at Market', 56, '2014-04-03 18:00:00', '2nd at Folsom', 62, 463, 'Subscriber', 94704),
	(235869, 982, '2014-04-03 17:54:00', 'South Van Ness at Market', 66, '2014-04-03 18:10:00', 'Market at Sansome', 77, 377, 'Subscriber', 94596),
	(235871, 172, '2014-04-03 17:55:00', '2nd at Folsom', 62, '2014-04-03 17:58:00', 'Market at Sansome', 77, 535, 'Subscriber', 94117),
	(235873, 198, '2014-04-03 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94607),
	(235875, 443, '2014-04-03 17:56:00', 'Townsend at 7th', 65, '2014-04-03 18:03:00', '2nd at Townsend', 61, 343, 'Subscriber', 94103),
	(235876, 491, '2014-04-03 17:55:00', '2nd at Townsend', 61, '2014-04-03 18:04:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94605),
	(235877, 398, '2014-04-03 17:56:00', 'Townsend at 7th', 65, '2014-04-03 18:03:00', '2nd at Townsend', 61, 465, 'Subscriber', 94103),
	(235878, 235, '2014-04-03 17:57:00', 'Commercial at Montgomery', 45, '2014-04-03 18:01:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94108),
	(235879, 1067, '2014-04-03 17:57:00', '2nd at Folsom', 62, '2014-04-03 18:15:00', 'Market at Sansome', 77, 381, 'Subscriber', 94109),
	(235880, 1047, '2014-04-03 17:58:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:15:00', 'Golden Gate at Polk', 59, 342, 'Subscriber', 94102),
	(235882, 758, '2014-04-03 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 18:12:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94618),
	(235883, 306, '2014-04-03 18:01:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:06:00', 'Steuart at Market', 74, 604, 'Subscriber', 94597),
	(235885, 300, '2014-04-03 18:03:00', 'Market at 4th', 76, '2014-04-03 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94608),
	(235886, 278, '2014-04-03 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94103),
	(235889, 376, '2014-04-03 18:04:00', 'Embarcadero at Bryant', 54, '2014-04-03 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94107),
	(235890, 636, '2014-04-03 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94403),
	(235891, 324, '2014-04-03 18:06:00', '2nd at Folsom', 62, '2014-04-03 18:12:00', 'Market at 4th', 76, 463, 'Subscriber', 94704),
	(235892, 741, '2014-04-03 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 18:19:00', 'Golden Gate at Polk', 59, 628, 'Subscriber', 94103),
	(235893, 350, '2014-04-03 18:07:00', '2nd at South Park', 64, '2014-04-03 18:13:00', '5th at Howard', 57, 326, 'Subscriber', 94103),
	(235894, 288, '2014-04-03 18:08:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 18:12:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94110),
	(235895, 588, '2014-04-03 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94930),
	(235896, 708, '2014-04-03 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 18:21:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(235897, 390, '2014-04-03 18:09:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:15:00', 'Steuart at Market', 74, 591, 'Subscriber', 94510),
	(235898, 544, '2014-04-03 18:09:00', '2nd at Townsend', 61, '2014-04-03 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94960),
	(235899, 833, '2014-04-03 18:10:00', 'Clay at Battery', 41, '2014-04-03 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94111),
	(235900, 558, '2014-04-03 18:10:00', 'Broadway St at Battery St', 82, '2014-04-03 18:20:00', 'Powell at Post (Union Square)', 71, 334, 'Subscriber', 94109),
	(235901, 693, '2014-04-03 18:11:00', 'Golden Gate at Polk', 59, '2014-04-03 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94610),
	(235902, 163, '2014-04-03 18:12:00', 'Townsend at 7th', 65, '2014-04-03 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94158),
	(235903, 569, '2014-04-03 18:12:00', 'Market at 10th', 67, '2014-04-03 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94061),
	(235904, 656, '2014-04-03 18:12:00', 'Market at Sansome', 77, '2014-04-03 18:23:00', 'Golden Gate at Polk', 59, 529, 'Subscriber', 94107),
	(235905, 831, '2014-04-03 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 18:28:00', 'Japantown', 9, 146, 'Customer', 95112),
	(235906, 590, '2014-04-03 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 18:25:00', 'Market at 4th', 76, 592, 'Subscriber', 94107),
	(235909, 813, '2014-04-03 18:17:00', 'Broadway St at Battery St', 82, '2014-04-03 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95130),
	(235910, 611, '2014-04-03 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94577),
	(235912, 534, '2014-04-03 18:18:00', 'Market at Sansome', 77, '2014-04-03 18:27:00', '2nd at South Park', 64, 457, 'Subscriber', 94705),
	(235914, 781, '2014-04-03 18:19:00', 'Commercial at Montgomery', 45, '2014-04-03 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95014),
	(235915, 349, '2014-04-03 18:19:00', '2nd at South Park', 64, '2014-04-03 18:25:00', 'Market at Sansome', 77, 538, 'Subscriber', 94107),
	(235916, 583, '2014-04-03 18:20:00', 'Powell at Post (Union Square)', 71, '2014-04-03 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94107),
	(235919, 718, '2014-04-03 18:22:00', 'Embarcadero at Folsom', 51, '2014-04-03 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94158),
	(235920, 412, '2014-04-03 18:22:00', '2nd at Townsend', 61, '2014-04-03 18:29:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94610),
	(235922, 1551, '2014-04-03 18:22:00', '2nd at Townsend', 61, '2014-04-03 18:48:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94303),
	(235923, 174, '2014-04-03 18:23:00', 'Townsend at 7th', 65, '2014-04-03 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Customer', 94080),
	(235925, 224, '2014-04-03 18:24:00', 'Mountain View City Hall', 27, '2014-04-03 18:28:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94158),
	(235928, 674, '2014-04-03 18:27:00', 'Clay at Battery', 41, '2014-04-03 18:38:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(235929, 436, '2014-04-03 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 18:35:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94111),
	(235930, 705, '2014-04-03 18:28:00', 'Market at Sansome', 77, '2014-04-03 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94062),
	(235931, 580, '2014-04-03 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 18:38:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94116),
	(235934, 518, '2014-04-03 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 18:38:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94105),
	(235935, 510, '2014-04-03 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 18:39:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94105),
	(235937, 696, '2014-04-03 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 18:42:00', 'Golden Gate at Polk', 59, 340, 'Subscriber', 94109),
	(235938, 446, '2014-04-03 18:31:00', 'Powell Street BART (bis)', 39, '2014-04-03 18:39:00', 'San Francisco City Hall', 58, 344, 'Subscriber', 94103),
	(235939, 430, '2014-04-03 18:31:00', 'Powell Street BART (bis)', 39, '2014-04-03 18:38:00', 'San Francisco City Hall', 58, 545, 'Subscriber', 94103),
	(235940, 581, '2014-04-03 18:32:00', 'Steuart at Market', 74, '2014-04-03 18:41:00', 'Powell Street BART (bis)', 39, 591, 'Subscriber', 94103),
	(235941, 528, '2014-04-03 18:32:00', 'Powell Street BART (bis)', 39, '2014-04-03 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94602),
	(235942, 680, '2014-04-03 18:33:00', 'Steuart at Market', 74, '2014-04-03 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94040),
	(235943, 369, '2014-04-03 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94158),
	(235944, 729, '2014-04-03 18:33:00', 'Steuart at Market', 74, '2014-04-03 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94158),
	(235945, 414, '2014-04-03 18:36:00', '2nd at Townsend', 61, '2014-04-03 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94612),
	(235946, 893, '2014-04-03 18:37:00', 'Embarcadero at Vallejo', 48, '2014-04-03 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94404),
	(235947, 820, '2014-04-03 18:37:00', 'Embarcadero at Vallejo', 48, '2014-04-03 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94404),
	(235948, 254, '2014-04-03 18:37:00', '2nd at South Park', 64, '2014-04-03 18:42:00', 'Market at Sansome', 77, 532, 'Subscriber', 94702),
	(235949, 655, '2014-04-03 18:38:00', 'Market at 10th', 67, '2014-04-03 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94040),
	(235950, 438, '2014-04-03 18:38:00', '2nd at Townsend', 61, '2014-04-03 18:45:00', 'Steuart at Market', 74, 343, 'Subscriber', 94588),
	(235951, 234, '2014-04-03 18:38:00', 'Townsend at 7th', 65, '2014-04-03 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(235952, 826, '2014-04-03 18:39:00', 'Davis at Jackson', 42, '2014-04-03 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(235953, 344, '2014-04-03 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94087),
	(235955, 393, '2014-04-03 18:41:00', 'Embarcadero at Vallejo', 48, '2014-04-03 18:47:00', 'Market at Sansome', 77, 339, 'Subscriber', 94118),
	(235956, 447, '2014-04-03 18:40:00', 'Howard at 2nd', 63, '2014-04-03 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94025),
	(235957, 597, '2014-04-03 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94105),
	(235958, 572, '2014-04-03 18:43:00', 'Post at Kearney', 47, '2014-04-03 18:52:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94110),
	(235959, 311, '2014-04-03 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94086),
	(235960, 420, '2014-04-03 18:43:00', 'Market at Sansome', 77, '2014-04-03 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94608),
	(235961, 294, '2014-04-03 18:43:00', 'Powell at Post (Union Square)', 71, '2014-04-03 18:48:00', 'Market at Sansome', 77, 375, 'Subscriber', 94103),
	(235962, 480, '2014-04-03 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94104),
	(235963, 578, '2014-04-03 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94040),
	(235964, 1039, '2014-04-03 18:44:00', 'Howard at 2nd', 63, '2014-04-03 19:01:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 90291),
	(235965, 376, '2014-04-03 18:45:00', 'Embarcadero at Sansome', 60, '2014-04-03 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94610),
	(235966, 331, '2014-04-03 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 18:51:00', '5th at Howard', 57, 368, 'Subscriber', 94107),
	(235967, 646, '2014-04-03 18:46:00', 'Powell Street BART (bis)', 39, '2014-04-03 18:57:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(235968, 241, '2014-04-03 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 18:50:00', '2nd at Townsend', 61, 358, 'Subscriber', 94107),
	(235969, 405, '2014-04-03 18:47:00', 'Arena Green / SAP Center', 14, '2014-04-03 18:54:00', 'St James Park', 13, 659, 'Subscriber', 95112),
	(235970, 1142, '2014-04-03 18:48:00', '2nd at South Park', 64, '2014-04-03 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94610),
	(235971, 532, '2014-04-03 18:48:00', '2nd at South Park', 64, '2014-04-03 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94501),
	(235972, 70, '2014-04-03 18:49:00', 'San Antonio Caltrain Station', 29, '2014-04-03 18:50:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94040),
	(235973, 1677, '2014-04-03 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 19:17:00', '2nd at Townsend', 61, 509, 'Subscriber', 94158),
	(235974, 244, '2014-04-03 18:49:00', 'San Antonio Caltrain Station', 29, '2014-04-03 18:53:00', 'San Antonio Caltrain Station', 29, 148, 'Subscriber', 94040),
	(235975, 768, '2014-04-03 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 19:04:00', 'Powell at Post (Union Square)', 71, 526, 'Subscriber', 94108),
	(235978, 278, '2014-04-03 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 18:57:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94105),
	(235979, 1153, '2014-04-03 18:54:00', 'Powell Street BART (bis)', 39, '2014-04-03 19:13:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(235980, 675, '2014-04-03 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 19:06:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94107),
	(235981, 826, '2014-04-03 18:55:00', 'Market at 10th', 67, '2014-04-03 19:09:00', 'Market at Sansome', 77, 584, 'Subscriber', 94107),
	(235982, 408, '2014-04-03 18:56:00', 'Commercial at Montgomery', 45, '2014-04-03 19:02:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94107),
	(235983, 320, '2014-04-03 18:56:00', 'Mountain View Caltrain Station', 28, '2014-04-03 19:01:00', 'Castro Street and El Camino Real', 32, 672, 'Subscriber', 94107),
	(235985, 211, '2014-04-03 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 19:00:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94103),
	(235987, 333, '2014-04-03 18:57:00', 'Post at Kearney', 47, '2014-04-03 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94610),
	(235988, 722, '2014-04-03 18:57:00', '5th at Howard', 57, '2014-04-03 19:09:00', '5th at Howard', 57, 612, 'Subscriber', 94118),
	(235989, 356, '2014-04-03 18:58:00', 'Howard at 2nd', 63, '2014-04-03 19:04:00', '2nd at South Park', 64, 479, 'Subscriber', 94107),
	(235990, 875, '2014-04-03 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 19:13:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94103),
	(235991, 298, '2014-04-03 18:59:00', 'Mountain View Caltrain Station', 28, '2014-04-03 19:04:00', 'Evelyn Park and Ride', 30, 51, 'Subscriber', 95032),
	(235993, 481, '2014-04-03 18:59:00', 'Market at 10th', 67, '2014-04-03 19:07:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94112),
	(235995, 503, '2014-04-03 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Subscriber', 94133),
	(235996, 644, '2014-04-03 19:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 19:11:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(235997, 585, '2014-04-03 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 19:11:00', '2nd at Townsend', 61, 388, 'Subscriber', 94158),
	(235998, 414, '2014-04-03 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 19:10:00', 'Market at 4th', 76, 537, 'Subscriber', 94105),
	(236001, 1397, '2014-04-03 19:06:00', '2nd at Townsend', 61, '2014-04-03 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94109),
	(236002, 379, '2014-04-03 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 19:15:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94103),
	(236003, 357, '2014-04-03 19:12:00', '2nd at South Park', 64, '2014-04-03 19:18:00', 'Market at Sansome', 77, 621, 'Subscriber', 94102),
	(236005, 453, '2014-04-03 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 19:22:00', 'San Jose Civic Center', 3, 667, 'Subscriber', 95136),
	(236006, 699, '2014-04-03 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 19:28:00', 'SJSU - San Salvador at 9th', 16, 184, 'Subscriber', 95112),
	(236007, 329, '2014-04-03 19:18:00', 'Market at Sansome', 77, '2014-04-03 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 339, 'Subscriber', 94133),
	(236008, 524, '2014-04-03 19:19:00', 'Market at 4th', 76, '2014-04-03 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94158),
	(236009, 295, '2014-04-03 19:19:00', 'Townsend at 7th', 65, '2014-04-03 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94107),
	(236010, 196, '2014-04-03 19:20:00', 'Townsend at 7th', 65, '2014-04-03 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94025),
	(236012, 688, '2014-04-03 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 19:35:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94111),
	(236013, 1218, '2014-04-03 19:24:00', 'Castro Street and El Camino Real', 32, '2014-04-03 19:45:00', 'Mountain View City Hall', 27, 246, 'Customer', NULL),
	(236014, 432, '2014-04-03 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 19:32:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(236015, 217, '2014-04-03 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 19:29:00', '2nd at South Park', 64, 364, 'Subscriber', 94107),
	(236016, 466, '2014-04-03 19:25:00', 'Townsend at 7th', 65, '2014-04-03 19:33:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94549),
	(236017, 194, '2014-04-03 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 19:30:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94107),
	(236018, 727, '2014-04-03 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 19:40:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94103),
	(236021, 567, '2014-04-03 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-03 19:40:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 94133),
	(236022, 241, '2014-04-03 19:32:00', 'Commercial at Montgomery', 45, '2014-04-03 19:36:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(236024, 341, '2014-04-03 19:37:00', 'Powell Street BART (bis)', 39, '2014-04-03 19:42:00', 'Market at 10th', 67, 404, 'Subscriber', 94102),
	(236025, 316, '2014-04-03 19:37:00', '2nd at South Park', 64, '2014-04-03 19:43:00', 'Market at Sansome', 77, 364, 'Subscriber', 94501),
	(236029, 698, '2014-04-03 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 19:53:00', 'South Van Ness at Market', 66, 569, 'Subscriber', 94117),
	(236031, 607, '2014-04-03 19:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 19:53:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94103),
	(236032, 269, '2014-04-03 19:43:00', 'Embarcadero at Vallejo', 48, '2014-04-03 19:47:00', 'Beale at Market', 56, 397, 'Subscriber', 94103),
	(236034, 284, '2014-04-03 19:45:00', 'Market at 4th', 76, '2014-04-03 19:50:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94103),
	(236035, 374, '2014-04-03 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 19:52:00', 'Powell Street BART (bis)', 39, 493, 'Subscriber', 94114),
	(236036, 399, '2014-04-03 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 19:54:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94103),
	(236037, 335, '2014-04-03 19:47:00', 'Market at Sansome', 77, '2014-04-03 19:53:00', 'Market at 4th', 76, 364, 'Subscriber', 94105),
	(236038, 358, '2014-04-03 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 19:53:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94103),
	(236039, 102, '2014-04-03 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94598),
	(236041, 321, '2014-04-03 19:56:00', 'Embarcadero at Sansome', 60, '2014-04-03 20:01:00', 'Steuart at Market', 74, 494, 'Subscriber', 94960),
	(236042, 334, '2014-04-03 19:57:00', 'Embarcadero at Sansome', 60, '2014-04-03 20:02:00', 'Steuart at Market', 74, 400, 'Subscriber', 94066),
	(236043, 697, '2014-04-03 19:58:00', 'Post at Kearney', 47, '2014-04-03 20:09:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94111),
	(236044, 383, '2014-04-03 19:58:00', 'Embarcadero at Sansome', 60, '2014-04-03 20:04:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94109),
	(236045, 609, '2014-04-03 19:58:00', 'Commercial at Montgomery', 45, '2014-04-03 20:08:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94105),
	(236048, 375, '2014-04-03 20:00:00', 'Market at Sansome', 77, '2014-04-03 20:07:00', '2nd at South Park', 64, 382, 'Subscriber', 94107),
	(236051, 257, '2014-04-03 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 20:07:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(236053, 3908, '2014-04-03 20:15:00', '2nd at Townsend', 61, '2014-04-03 21:20:00', '2nd at South Park', 64, 358, 'Customer', NULL),
	(236054, 170, '2014-04-03 20:16:00', 'Embarcadero at Folsom', 51, '2014-04-03 20:19:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94107),
	(236059, 361, '2014-04-03 20:19:00', 'Market at 4th', 76, '2014-04-03 20:25:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94105),
	(236060, 394, '2014-04-03 20:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-03 20:28:00', '2nd at Townsend', 61, 561, 'Subscriber', 94107),
	(236061, 574, '2014-04-03 20:25:00', 'Embarcadero at Sansome', 60, '2014-04-03 20:35:00', 'Beale at Market', 56, 451, 'Subscriber', 94606),
	(236062, 1315, '2014-04-03 20:31:00', 'San Francisco City Hall', 58, '2014-04-03 20:52:00', 'San Francisco City Hall', 58, 504, 'Subscriber', 94102),
	(236063, 232, '2014-04-03 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 20:39:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94107),
	(236064, 445, '2014-04-03 20:36:00', 'Powell Street BART (bis)', 39, '2014-04-03 20:43:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94107),
	(236065, 817, '2014-04-03 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 20:53:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94103),
	(236066, 870, '2014-04-03 20:41:00', 'Townsend at 7th', 65, '2014-04-03 20:55:00', 'Golden Gate at Polk', 59, 417, 'Subscriber', 94118),
	(236068, 177, '2014-04-03 20:45:00', 'Commercial at Montgomery', 45, '2014-04-03 20:48:00', 'Beale at Market', 56, 285, 'Subscriber', 94606),
	(236069, 278, '2014-04-03 20:46:00', 'Mountain View City Hall', 27, '2014-04-03 20:50:00', 'Castro Street and El Camino Real', 32, 206, 'Customer', NULL),
	(236070, 332, '2014-04-03 20:48:00', 'Civic Center BART (7th at Market)', 72, '2014-04-03 20:54:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94107),
	(236071, 609, '2014-04-03 20:53:00', 'Commercial at Montgomery', 45, '2014-04-03 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94303),
	(236072, 619, '2014-04-03 20:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 21:04:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94133),
	(236073, 465, '2014-04-03 20:54:00', 'Embarcadero at Vallejo', 48, '2014-04-03 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 90291),
	(236074, 469, '2014-04-03 20:54:00', 'Powell Street BART (bis)', 39, '2014-04-03 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(236075, 574, '2014-04-03 20:55:00', 'Market at 4th', 76, '2014-04-03 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94104),
	(236076, 412, '2014-04-03 20:56:00', 'Powell Street BART (bis)', 39, '2014-04-03 21:03:00', 'Market at 10th', 67, 493, 'Subscriber', 94104),
	(236077, 242, '2014-04-03 20:59:00', 'Embarcadero at Vallejo', 48, '2014-04-03 21:03:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94133),
	(236078, 246, '2014-04-03 21:04:00', '2nd at Folsom', 62, '2014-04-03 21:08:00', '5th at Howard', 57, 436, 'Subscriber', 94103),
	(236079, 300, '2014-04-03 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 21:10:00', '2nd at South Park', 64, 318, 'Subscriber', 94107),
	(236080, 734, '2014-04-03 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 21:21:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94103),
	(236081, 358, '2014-04-03 21:12:00', 'Market at 4th', 76, '2014-04-03 21:18:00', '2nd at Folsom', 62, 537, 'Subscriber', 94107),
	(236082, 593, '2014-04-03 21:13:00', 'Clay at Battery', 41, '2014-04-03 21:23:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94105),
	(236083, 669, '2014-04-03 21:13:00', 'Clay at Battery', 41, '2014-04-03 21:25:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94105),
	(236084, 438, '2014-04-03 21:17:00', 'Paseo de San Antonio', 7, '2014-04-03 21:24:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 94110),
	(236085, 650, '2014-04-03 21:18:00', 'Market at 4th', 76, '2014-04-03 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94102),
	(236086, 509, '2014-04-03 21:19:00', 'Powell Street BART (bis)', 39, '2014-04-03 21:27:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94103),
	(236087, 197, '2014-04-03 21:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-03 21:34:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95126),
	(236093, 334, '2014-04-03 21:51:00', 'Embarcadero at Vallejo', 48, '2014-04-03 21:57:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94542),
	(236100, 219, '2014-04-03 22:02:00', 'Spear at Folsom', 49, '2014-04-03 22:06:00', 'Steuart at Market', 74, 380, 'Subscriber', 94542),
	(236101, 392, '2014-04-03 22:05:00', 'Broadway St at Battery St', 82, '2014-04-03 22:12:00', 'Market at Sansome', 77, 635, 'Subscriber', 94108),
	(236102, 245, '2014-04-03 22:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-03 22:10:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94404),
	(236103, 320, '2014-04-03 22:07:00', 'Embarcadero at Vallejo', 48, '2014-04-03 22:12:00', 'Beale at Market', 56, 286, 'Subscriber', 94110),
	(236104, 413, '2014-04-03 22:07:00', '5th at Howard', 57, '2014-04-03 22:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(236105, 760, '2014-04-03 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-03 22:21:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94133),
	(236106, 660, '2014-04-03 22:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-03 22:25:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94103),
	(236107, 290, '2014-04-03 22:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-03 22:20:00', '2nd at Folsom', 62, 360, 'Subscriber', 94107),
	(236108, 1165, '2014-04-03 22:32:00', 'Post at Kearney', 47, '2014-04-03 22:51:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94133),
	(236109, 1137, '2014-04-03 22:32:00', 'Post at Kearney', 47, '2014-04-03 22:51:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94133),
	(236110, 130, '2014-04-03 22:32:00', 'Market at 4th', 76, '2014-04-03 22:34:00', 'Market at Sansome', 77, 477, 'Subscriber', 94105),
	(236111, 871, '2014-04-03 22:37:00', 'Washington at Kearney', 46, '2014-04-03 22:51:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94107),
	(236112, 136, '2014-04-03 22:47:00', 'South Van Ness at Market', 66, '2014-04-03 22:50:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94115),
	(236114, 418, '2014-04-03 23:00:00', 'Powell Street BART (bis)', 39, '2014-04-03 23:07:00', 'Market at 10th', 67, 379, 'Subscriber', 94404),
	(236115, 188, '2014-04-03 23:13:00', 'Arena Green / SAP Center', 14, '2014-04-03 23:16:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 95113),
	(236116, 626, '2014-04-03 23:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-03 23:28:00', '5th at Howard', 57, 463, 'Subscriber', 94107),
	(236117, 461, '2014-04-03 23:23:00', 'Golden Gate at Polk', 59, '2014-04-03 23:30:00', 'Market at 10th', 67, 529, 'Subscriber', 94127),
	(236118, 453, '2014-04-03 23:23:00', 'Golden Gate at Polk', 59, '2014-04-03 23:30:00', 'Market at 10th', 67, 628, 'Subscriber', 94127),
	(236119, 908, '2014-04-03 23:23:00', 'Commercial at Montgomery', 45, '2014-04-03 23:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94002),
	(236120, 231, '2014-04-03 23:25:00', 'Townsend at 7th', 65, '2014-04-03 23:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94158),
	(236121, 189, '2014-04-03 23:43:00', 'Commercial at Montgomery', 45, '2014-04-03 23:46:00', 'Market at Sansome', 77, 503, 'Subscriber', 94112),
	(236122, 152, '2014-04-03 23:47:00', 'Arena Green / SAP Center', 14, '2014-04-03 23:49:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 95113),
	(236124, 208, '2014-04-04 00:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 00:08:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94107),
	(236125, 501, '2014-04-04 00:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 00:19:00', 'Powell Street BART (bis)', 39, 559, 'Customer', 94114),
	(236126, 464, '2014-04-04 00:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 00:19:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94114),
	(236127, 198, '2014-04-04 00:20:00', 'Santa Clara at Almaden', 4, '2014-04-04 00:24:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95126),
	(236128, 815, '2014-04-04 00:29:00', '2nd at Folsom', 62, '2014-04-04 00:42:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94107),
	(236131, 1266, '2014-04-04 00:52:00', 'Japantown', 9, '2014-04-04 01:13:00', 'San Jose Civic Center', 3, 146, 'Customer', 78729),
	(236132, 1200, '2014-04-04 00:52:00', 'Japantown', 9, '2014-04-04 01:12:00', 'San Jose Civic Center', 3, 45, 'Customer', 78613),
	(236133, 1051, '2014-04-04 00:55:00', 'Japantown', 9, '2014-04-04 01:12:00', 'San Jose Civic Center', 3, 645, 'Customer', 78759),
	(236134, 1005, '2014-04-04 00:56:00', 'Japantown', 9, '2014-04-04 01:12:00', 'San Jose Civic Center', 3, 156, 'Customer', 78759),
	(236136, 887, '2014-04-04 00:58:00', 'Japantown', 9, '2014-04-04 01:12:00', 'San Jose Civic Center', 3, 263, 'Customer', 78681),
	(236137, 690, '2014-04-04 01:01:00', 'Japantown', 9, '2014-04-04 01:13:00', 'San Jose Civic Center', 3, 691, 'Customer', 78751),
	(236138, 638, '2014-04-04 01:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-04 01:43:00', 'Japantown', 9, 669, 'Subscriber', 95112),
	(236140, 772, '2014-04-04 04:42:00', 'Embarcadero at Sansome', 60, '2014-04-04 04:55:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94107),
	(236141, 1084, '2014-04-04 06:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 06:20:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94111),
	(236142, 1652, '2014-04-04 06:03:00', 'Howard at 2nd', 63, '2014-04-04 06:31:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94107),
	(236143, 502, '2014-04-04 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 06:12:00', 'Market at Sansome', 77, 353, 'Subscriber', 94104),
	(236145, 780, '2014-04-04 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 06:53:00', 'San Francisco City Hall', 58, 572, 'Subscriber', 95125),
	(236146, 502, '2014-04-04 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 06:54:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94025),
	(236147, 622, '2014-04-04 06:51:00', 'Davis at Jackson', 42, '2014-04-04 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94111),
	(236148, 280, '2014-04-04 06:51:00', 'Davis at Jackson', 42, '2014-04-04 06:56:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94111),
	(236149, 432, '2014-04-04 06:59:00', '2nd at Folsom', 62, '2014-04-04 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94105),
	(236156, 444, '2014-04-04 07:13:00', 'Market at Sansome', 77, '2014-04-04 07:20:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94118),
	(236157, 374, '2014-04-04 07:14:00', 'Beale at Market', 56, '2014-04-04 07:20:00', '2nd at Townsend', 61, 285, 'Subscriber', 94523),
	(236158, 300, '2014-04-04 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 07:20:00', 'Clay at Battery', 41, 357, 'Subscriber', 94105),
	(236163, 943, '2014-04-04 07:14:00', 'Japantown', 9, '2014-04-04 07:30:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(236169, 643, '2014-04-04 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 07:32:00', 'Steuart at Market', 74, 480, 'Subscriber', 94002),
	(236170, 949, '2014-04-04 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 07:37:00', 'Clay at Battery', 41, 608, 'Subscriber', 94025),
	(236171, 308, '2014-04-04 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 07:27:00', '5th at Howard', 57, 444, 'Subscriber', 94303),
	(236172, 698, '2014-04-04 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94025),
	(236173, 231, '2014-04-04 07:24:00', 'Embarcadero at Bryant', 54, '2014-04-04 07:28:00', '2nd at Townsend', 61, 619, 'Subscriber', 94107),
	(236174, 366, '2014-04-04 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 07:33:00', 'Market at Sansome', 77, 468, 'Subscriber', 94510),
	(236175, 710, '2014-04-04 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-04 07:51:00', 'San Jose City Hall', 10, 119, 'Subscriber', 94611),
	(236176, 666, '2014-04-04 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 07:52:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(236177, 589, '2014-04-04 07:41:00', 'Market at Sansome', 77, '2014-04-04 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94609),
	(236178, 300, '2014-04-04 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 07:51:00', '2nd at Townsend', 61, 519, 'Subscriber', 94606),
	(236179, 1439, '2014-04-04 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:10:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 94025),
	(236180, 438, '2014-04-04 07:48:00', 'Golden Gate at Polk', 59, '2014-04-04 07:55:00', 'Market at Sansome', 77, 342, 'Subscriber', 94109),
	(236181, 1074, '2014-04-04 07:51:00', 'South Van Ness at Market', 66, '2014-04-04 08:08:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94103),
	(236182, 512, '2014-04-04 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 07:59:00', 'Market at Sansome', 77, 333, 'Subscriber', 94010),
	(236183, 460, '2014-04-04 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:01:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94111),
	(236184, 1300, '2014-04-04 07:51:00', 'South Van Ness at Market', 66, '2014-04-04 08:13:00', '2nd at Townsend', 61, 507, 'Subscriber', 94103),
	(236185, 304, '2014-04-04 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 07:58:00', 'Market at Sansome', 77, 376, 'Subscriber', 94133),
	(236186, 330, '2014-04-04 07:54:00', '2nd at Townsend', 61, '2014-04-04 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94111),
	(236187, 907, '2014-04-04 07:54:00', 'Powell Street BART (bis)', 39, '2014-04-04 08:09:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94108),
	(236188, 280, '2014-04-04 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 07:59:00', '2nd at South Park', 64, 412, 'Subscriber', 94618),
	(236189, 475, '2014-04-04 08:00:00', 'Townsend at 7th', 65, '2014-04-04 08:07:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94107),
	(236192, 561, '2014-04-04 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:10:00', '2nd at Townsend', 61, 567, 'Subscriber', 94534),
	(236193, 972, '2014-04-04 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:17:00', 'Beale at Market', 56, 416, 'Subscriber', 94066),
	(236194, 639, '2014-04-04 08:01:00', 'Golden Gate at Polk', 59, '2014-04-04 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94109),
	(236197, 490, '2014-04-04 08:02:00', 'Powell at Post (Union Square)', 71, '2014-04-04 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94108),
	(236198, 918, '2014-04-04 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 08:18:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94611),
	(236199, 289, '2014-04-04 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-04 08:08:00', 'Santa Clara at Almaden', 4, 82, 'Subscriber', 94041),
	(236200, 729, '2014-04-04 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:15:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94404),
	(236203, 182, '2014-04-04 08:05:00', 'San Salvador at 1st', 8, '2014-04-04 08:08:00', 'MLK Library', 11, 41, 'Subscriber', 95113),
	(236206, 398, '2014-04-04 08:05:00', 'SJSU 4th at San Carlos', 12, '2014-04-04 08:12:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95112),
	(236207, 627, '2014-04-04 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:17:00', '2nd at Townsend', 61, 586, 'Subscriber', 94960),
	(236208, 581, '2014-04-04 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 08:16:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94102),
	(236209, 781, '2014-04-04 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 08:20:00', 'Market at Sansome', 77, 478, 'Subscriber', 94402),
	(236210, 362, '2014-04-04 08:08:00', '2nd at Folsom', 62, '2014-04-04 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(236212, 465, '2014-04-04 08:09:00', 'South Van Ness at Market', 66, '2014-04-04 08:17:00', 'Post at Kearney', 47, 405, 'Subscriber', 94122),
	(236215, 1136, '2014-04-04 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 95118),
	(236216, 643, '2014-04-04 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 08:21:00', 'Steuart at Market', 74, 458, 'Subscriber', 95051),
	(236217, 605, '2014-04-04 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 08:21:00', 'Post at Kearney', 47, 278, 'Subscriber', 94086),
	(236218, 421, '2014-04-04 08:12:00', 'Broadway St at Battery St', 82, '2014-04-04 08:19:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94133),
	(236219, 427, '2014-04-04 08:14:00', '2nd at Townsend', 61, '2014-04-04 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94109),
	(236220, 629, '2014-04-04 08:14:00', 'Powell at Post (Union Square)', 71, '2014-04-04 08:25:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94109),
	(236221, 577, '2014-04-04 08:16:00', 'Steuart at Market', 74, '2014-04-04 08:26:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94066),
	(236223, 338, '2014-04-04 08:20:00', 'Steuart at Market', 74, '2014-04-04 08:25:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94597),
	(236224, 194, '2014-04-04 08:22:00', 'Mezes Park', 83, '2014-04-04 08:25:00', 'Redwood City Caltrain Station', 22, 118, 'Subscriber', 94063),
	(236225, 644, '2014-04-04 08:22:00', 'South Van Ness at Market', 66, '2014-04-04 08:33:00', 'Market at 4th', 76, 532, 'Subscriber', 94103),
	(236226, 509, '2014-04-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94301),
	(236227, 475, '2014-04-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:31:00', 'Market at Sansome', 77, 508, 'Subscriber', 94040),
	(236228, 300, '2014-04-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:29:00', '2nd at Townsend', 61, 414, 'Subscriber', 94044),
	(236229, 303, '2014-04-04 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94087),
	(236231, 520, '2014-04-04 08:25:00', 'Embarcadero at Bryant', 54, '2014-04-04 08:34:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 94105),
	(236232, 1160, '2014-04-04 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 08:45:00', '2nd at Townsend', 61, 627, 'Subscriber', 94133),
	(236233, 767, '2014-04-04 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:38:00', 'Market at 10th', 67, 537, 'Subscriber', 94061),
	(236234, 420, '2014-04-04 08:26:00', 'Embarcadero at Folsom', 51, '2014-04-04 08:33:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94609),
	(236235, 882, '2014-04-04 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:41:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94040),
	(236236, 696, '2014-04-04 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94930),
	(236237, 573, '2014-04-04 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:37:00', '2nd at Townsend', 61, 461, 'Subscriber', 94939),
	(236238, 297, '2014-04-04 08:28:00', 'Howard at 2nd', 63, '2014-04-04 08:33:00', '2nd at Townsend', 61, 364, 'Subscriber', 94610),
	(236239, 371, '2014-04-04 08:28:00', 'Embarcadero at Sansome', 60, '2014-04-04 08:34:00', 'Steuart at Market', 74, 343, 'Subscriber', 94133),
	(236240, 371, '2014-04-04 08:28:00', 'Golden Gate at Polk', 59, '2014-04-04 08:34:00', 'Market at 4th', 76, 417, 'Subscriber', 94102),
	(236241, 557, '2014-04-04 08:28:00', 'South Van Ness at Market', 66, '2014-04-04 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94117),
	(236243, 643, '2014-04-04 08:29:00', 'Market at 4th', 76, '2014-04-04 08:40:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94108),
	(236244, 260, '2014-04-04 08:30:00', 'Davis at Jackson', 42, '2014-04-04 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94111),
	(236245, 2548, '2014-04-04 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94618),
	(236247, 289, '2014-04-04 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:36:00', 'Embarcadero at Sansome', 60, 550, 'Subscriber', 94565),
	(236249, 682, '2014-04-04 08:32:00', '2nd at Townsend', 61, '2014-04-04 08:44:00', 'Clay at Battery', 41, 285, 'Subscriber', 94107),
	(236250, 735, '2014-04-04 08:33:00', 'Broadway St at Battery St', 82, '2014-04-04 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Customer', 94952),
	(236251, 482, '2014-04-04 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94607),
	(236252, 398, '2014-04-04 08:34:00', 'Market at 10th', 67, '2014-04-04 08:41:00', 'Market at 4th', 76, 628, 'Subscriber', 94102),
	(236253, 403, '2014-04-04 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 08:42:00', '2nd at Townsend', 61, 369, 'Subscriber', 94501),
	(236254, 263, '2014-04-04 08:35:00', 'Townsend at 7th', 65, '2014-04-04 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(236255, 344, '2014-04-04 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 08:41:00', '2nd at South Park', 64, 526, 'Subscriber', 94611),
	(236256, 285, '2014-04-04 08:36:00', 'San Antonio Caltrain Station', 29, '2014-04-04 08:40:00', 'San Antonio Shopping Center', 31, 148, 'Subscriber', 94070),
	(236257, 263, '2014-04-04 08:36:00', 'Powell at Post (Union Square)', 71, '2014-04-04 08:40:00', 'Market at Sansome', 77, 387, 'Subscriber', 94102),
	(236258, 169, '2014-04-04 08:36:00', 'Steuart at Market', 74, '2014-04-04 08:39:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94044),
	(236259, 543, '2014-04-04 08:37:00', '2nd at Townsend', 61, '2014-04-04 08:46:00', 'Market at Sansome', 77, 586, 'Subscriber', 94602),
	(236260, 666, '2014-04-04 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 08:48:00', 'Market at 4th', 76, 505, 'Subscriber', 94111),
	(236261, 188, '2014-04-04 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 08:41:00', 'Market at Sansome', 77, 429, 'Subscriber', 94608),
	(236262, 566, '2014-04-04 08:38:00', '5th at Howard', 57, '2014-04-04 08:47:00', 'Embarcadero at Folsom', 51, 612, 'Subscriber', 94103),
	(236263, 353, '2014-04-04 08:38:00', 'Beale at Market', 56, '2014-04-04 08:43:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94707),
	(236264, 294, '2014-04-04 08:38:00', 'Market at Sansome', 77, '2014-04-04 08:43:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94117),
	(236265, 237, '2014-04-04 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 08:42:00', 'Market at 4th', 76, 619, 'Subscriber', 94941),
	(236266, 919, '2014-04-04 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 08:54:00', 'Market at 10th', 67, 577, 'Subscriber', 94610),
	(236267, 374, '2014-04-04 08:39:00', 'Powell Street BART (bis)', 39, '2014-04-04 08:45:00', 'Market at Sansome', 77, 635, 'Subscriber', 94102),
	(236269, 504, '2014-04-04 08:41:00', 'Market at 10th', 67, '2014-04-04 08:49:00', 'Market at Sansome', 77, 493, 'Subscriber', 94102),
	(236270, 727, '2014-04-04 08:41:00', 'Market at 10th', 67, '2014-04-04 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94103),
	(236271, 542, '2014-04-04 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 08:50:00', '2nd at Townsend', 61, 521, 'Subscriber', 94501),
	(236272, 365, '2014-04-04 08:42:00', '5th at Howard', 57, '2014-04-04 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94103),
	(236273, 786, '2014-04-04 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Subscriber', 94611),
	(236274, 564, '2014-04-04 08:42:00', 'Powell at Post (Union Square)', 71, '2014-04-04 08:52:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94109),
	(236275, 380, '2014-04-04 08:43:00', 'South Van Ness at Market', 66, '2014-04-04 08:49:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94404),
	(236276, 272, '2014-04-04 08:43:00', '2nd at South Park', 64, '2014-04-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(236277, 428, '2014-04-04 08:43:00', '2nd at Folsom', 62, '2014-04-04 08:50:00', 'Clay at Battery', 41, 589, 'Subscriber', 94107),
	(236278, 395, '2014-04-04 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 08:50:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94109),
	(236279, 352, '2014-04-04 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-04 08:49:00', 'San Pedro Square', 6, 70, 'Subscriber', 94002),
	(236280, 680, '2014-04-04 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94133),
	(236281, 410, '2014-04-04 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:52:00', 'Market at 4th', 76, 610, 'Subscriber', 94558),
	(236282, 836, '2014-04-04 08:45:00', '2nd at Folsom', 62, '2014-04-04 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Subscriber', 94107),
	(236283, 158, '2014-04-04 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 08:48:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94133),
	(236284, 462, '2014-04-04 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 08:54:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94133),
	(236285, 494, '2014-04-04 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:56:00', '2nd at Townsend', 61, 623, 'Subscriber', 94558),
	(236289, 525, '2014-04-04 08:49:00', '5th at Howard', 57, '2014-04-04 08:57:00', '2nd at South Park', 64, 444, 'Subscriber', 94103),
	(236290, 677, '2014-04-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:00:00', 'Steuart at Market', 74, 354, 'Subscriber', 94022),
	(236291, 193, '2014-04-04 08:49:00', 'Market at Sansome', 77, '2014-04-04 08:52:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94122),
	(236294, 691, '2014-04-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:01:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 95131),
	(236295, 828, '2014-04-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:03:00', 'Market at 10th', 67, 536, 'Subscriber', 95112),
	(236296, 306, '2014-04-04 08:50:00', '2nd at Townsend', 61, '2014-04-04 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(236297, 363, '2014-04-04 08:50:00', 'Powell Street BART (bis)', 39, '2014-04-04 08:56:00', 'Market at Sansome', 77, 528, 'Subscriber', 94116),
	(236299, 766, '2014-04-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:03:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94404),
	(236300, 352, '2014-04-04 08:50:00', 'Powell at Post (Union Square)', 71, '2014-04-04 08:56:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94116),
	(236302, 956, '2014-04-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:06:00', 'Broadway St at Battery St', 82, 401, 'Subscriber', 95130),
	(236303, 731, '2014-04-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:03:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94404),
	(236304, 797, '2014-04-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94043),
	(236305, 709, '2014-04-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:03:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 95014),
	(236308, 406, '2014-04-04 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 08:59:00', '2nd at Folsom', 62, 350, 'Subscriber', 94070),
	(236309, 303, '2014-04-04 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 08:57:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94710),
	(236312, 190, '2014-04-04 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 08:56:00', 'Beale at Market', 56, 470, 'Customer', 94904),
	(236313, 723, '2014-04-04 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:06:00', 'Golden Gate at Polk', 59, 382, 'Subscriber', 94010),
	(236314, 717, '2014-04-04 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:06:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94030),
	(236315, 600, '2014-04-04 08:54:00', 'Steuart at Market', 74, '2014-04-04 09:04:00', '2nd at South Park', 64, 343, 'Subscriber', 94611),
	(236316, 592, '2014-04-04 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 09:04:00', '2nd at South Park', 64, 332, 'Subscriber', 94901),
	(236317, 443, '2014-04-04 08:54:00', 'Embarcadero at Folsom', 51, '2014-04-04 09:02:00', 'Embarcadero at Sansome', 60, 612, 'Subscriber', 94610),
	(236318, 439, '2014-04-04 08:55:00', 'Powell at Post (Union Square)', 71, '2014-04-04 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94109),
	(236319, 650, '2014-04-04 08:55:00', 'Embarcadero at Bryant', 54, '2014-04-04 09:06:00', 'Market at Sansome', 77, 541, 'Subscriber', 94105),
	(236320, 1474, '2014-04-04 08:55:00', 'Steuart at Market', 74, '2014-04-04 09:20:00', '2nd at South Park', 64, 400, 'Subscriber', 94703),
	(236321, 284, '2014-04-04 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 09:00:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94133),
	(236323, 540, '2014-04-04 08:56:00', 'Powell at Post (Union Square)', 71, '2014-04-04 09:05:00', '2nd at Folsom', 62, 442, 'Subscriber', 94109),
	(236324, 306, '2014-04-04 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 09:01:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94702),
	(236325, 595, '2014-04-04 08:56:00', 'Clay at Battery', 41, '2014-04-04 09:06:00', '2nd at South Park', 64, 285, 'Subscriber', 95126),
	(236326, 237, '2014-04-04 08:57:00', 'Steuart at Market', 74, '2014-04-04 09:01:00', 'Clay at Battery', 41, 480, 'Subscriber', 94114),
	(236327, 375, '2014-04-04 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:03:00', '2nd at South Park', 64, 567, 'Subscriber', 94109),
	(236328, 228, '2014-04-04 08:57:00', 'Townsend at 7th', 65, '2014-04-04 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(236329, 388, '2014-04-04 08:59:00', 'Davis at Jackson', 42, '2014-04-04 09:06:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94133),
	(236330, 547, '2014-04-04 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 09:08:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94133),
	(236331, 649, '2014-04-04 09:00:00', 'Commercial at Montgomery', 45, '2014-04-04 09:11:00', '5th at Howard', 57, 516, 'Subscriber', 94133),
	(236332, 552, '2014-04-04 09:02:00', 'Embarcadero at Bryant', 54, '2014-04-04 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94105),
	(236333, 918, '2014-04-04 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:17:00', 'Beale at Market', 56, 558, 'Subscriber', 94041),
	(236334, 802, '2014-04-04 09:02:00', 'Townsend at 7th', 65, '2014-04-04 09:16:00', 'Market at Sansome', 77, 329, 'Subscriber', 94107),
	(236335, 654, '2014-04-04 08:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 09:09:00', 'Clay at Battery', 41, 399, 'Subscriber', 94103),
	(236336, 204, '2014-04-04 09:03:00', 'Clay at Battery', 41, '2014-04-04 09:06:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94118),
	(236337, 331, '2014-04-04 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 94402),
	(236338, 225, '2014-04-04 09:03:00', 'Clay at Battery', 41, '2014-04-04 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 94108),
	(236339, 730, '2014-04-04 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 09:17:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94606),
	(236341, 548, '2014-04-04 09:06:00', 'Market at Sansome', 77, '2014-04-04 09:15:00', '2nd at South Park', 64, 508, 'Subscriber', 94709),
	(236342, 319, '2014-04-04 09:07:00', 'Beale at Market', 56, '2014-04-04 09:12:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94609),
	(236343, 744, '2014-04-04 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:19:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94043),
	(236344, 343, '2014-04-04 09:07:00', 'Howard at 2nd', 63, '2014-04-04 09:13:00', '5th at Howard', 57, 331, 'Subscriber', 94602),
	(236346, 715, '2014-04-04 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:19:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94158),
	(236347, 141, '2014-04-04 09:08:00', '2nd at Folsom', 62, '2014-04-04 09:10:00', '2nd at South Park', 64, 611, 'Subscriber', 94705),
	(236348, 752, '2014-04-04 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:20:00', 'Beale at Market', 56, 511, 'Subscriber', 94401),
	(236349, 317, '2014-04-04 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94401),
	(236350, 483, '2014-04-04 09:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-04 09:18:00', 'San Pedro Square', 6, 14, 'Subscriber', 94103),
	(236351, 196, '2014-04-04 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:13:00', 'Townsend at 7th', 65, 434, 'Subscriber', 95148),
	(236352, 315, '2014-04-04 09:10:00', 'Market at Sansome', 77, '2014-04-04 09:15:00', '2nd at South Park', 64, 468, 'Subscriber', 94606),
	(236353, 732, '2014-04-04 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:22:00', 'Market at 10th', 67, 309, 'Subscriber', 95119),
	(236354, 230, '2014-04-04 09:11:00', 'Mountain View Caltrain Station', 28, '2014-04-04 09:14:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94158),
	(236355, 562, '2014-04-04 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 09:20:00', 'Golden Gate at Polk', 59, 320, 'Subscriber', 94117),
	(236356, 617, '2014-04-04 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94115),
	(236357, 900, '2014-04-04 09:12:00', 'Howard at 2nd', 63, '2014-04-04 09:27:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94103),
	(236358, 1295, '2014-04-04 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:34:00', 'Davis at Jackson', 42, 620, 'Customer', 94306),
	(236359, 283, '2014-04-04 09:12:00', 'Broadway St at Battery St', 82, '2014-04-04 09:17:00', 'Beale at Market', 56, 401, 'Subscriber', 94133),
	(236360, 392, '2014-04-04 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-04 09:19:00', 'St James Park', 13, 124, 'Subscriber', 94108),
	(236361, 750, '2014-04-04 09:13:00', 'Davis at Jackson', 42, '2014-04-04 09:26:00', '2nd at Townsend', 61, 546, 'Subscriber', 94111),
	(236362, 343, '2014-04-04 09:15:00', 'Market at 10th', 67, '2014-04-04 09:20:00', 'Market at 4th', 76, 577, 'Subscriber', 94104),
	(236363, 659, '2014-04-04 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94122),
	(236364, 592, '2014-04-04 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 09:26:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94702),
	(236366, 241, '2014-04-04 09:17:00', 'Davis at Jackson', 42, '2014-04-04 09:22:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94105),
	(236368, 838, '2014-04-04 09:15:00', 'South Van Ness at Market', 66, '2014-04-04 09:29:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94102),
	(236370, 747, '2014-04-04 09:18:00', 'Townsend at 7th', 65, '2014-04-04 09:31:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94107),
	(236373, 294, '2014-04-04 09:20:00', '2nd at South Park', 64, '2014-04-04 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94107),
	(236374, 344, '2014-04-04 09:20:00', 'Beale at Market', 56, '2014-04-04 09:26:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94112),
	(236375, 1522, '2014-04-04 09:20:00', 'Davis at Jackson', 42, '2014-04-04 09:46:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94111),
	(236376, 655, '2014-04-04 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94501),
	(236377, 667, '2014-04-04 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94403),
	(236380, 1092, '2014-04-04 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94133),
	(236381, 641, '2014-04-04 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 09:33:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94124),
	(236382, 702, '2014-04-04 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:34:00', 'Market at Sansome', 77, 288, 'Subscriber', 95051),
	(236384, 884, '2014-04-04 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94107),
	(236386, 698, '2014-04-04 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:34:00', 'Market at 10th', 67, 426, 'Subscriber', 94404),
	(236387, 205, '2014-04-04 09:22:00', 'Mountain View City Hall', 27, '2014-04-04 09:25:00', 'Mountain View Caltrain Station', 28, 94, 'Subscriber', 94041),
	(236388, 218, '2014-04-04 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:26:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94061),
	(236389, 430, '2014-04-04 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94065),
	(236390, 386, '2014-04-04 09:24:00', '2nd at South Park', 64, '2014-04-04 09:30:00', 'Market at Sansome', 77, 526, 'Subscriber', 94107),
	(236391, 452, '2014-04-04 09:25:00', 'Beale at Market', 56, '2014-04-04 09:33:00', '2nd at South Park', 64, 401, 'Subscriber', 94611),
	(236392, 447, '2014-04-04 09:26:00', 'Embarcadero at Bryant', 54, '2014-04-04 09:33:00', 'Clay at Battery', 41, 273, 'Subscriber', 94107),
	(236394, 398, '2014-04-04 09:26:00', 'Market at 10th', 67, '2014-04-04 09:33:00', '5th at Howard', 57, 536, 'Subscriber', 94102),
	(236396, 747, '2014-04-04 09:27:00', 'Market at Sansome', 77, '2014-04-04 09:39:00', '2nd at Townsend', 61, 429, 'Subscriber', 94080),
	(236399, 620, '2014-04-04 09:29:00', 'Golden Gate at Polk', 59, '2014-04-04 09:39:00', 'Steuart at Market', 74, 340, 'Subscriber', 94102),
	(236400, 751, '2014-04-04 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 09:42:00', 'Market at 4th', 76, 468, 'Subscriber', 94040),
	(236402, 285, '2014-04-04 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 09:34:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94131),
	(236404, 283, '2014-04-04 09:30:00', 'Beale at Market', 56, '2014-04-04 09:35:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94611),
	(236405, 1055, '2014-04-04 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 09:48:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94553),
	(236408, 745, '2014-04-04 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:44:00', 'Steuart at Market', 74, 519, 'Subscriber', 94158),
	(236409, 292, '2014-04-04 09:32:00', 'Davis at Jackson', 42, '2014-04-04 09:37:00', 'Market at Sansome', 77, 481, 'Subscriber', 94111),
	(236410, 322, '2014-04-04 09:33:00', 'South Van Ness at Market', 66, '2014-04-04 09:39:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94117),
	(236411, 792, '2014-04-04 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 09:47:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94117),
	(236412, 1110, '2014-04-04 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 09:52:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94608),
	(236414, 514, '2014-04-04 09:36:00', '2nd at Townsend', 61, '2014-04-04 09:45:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94025),
	(236415, 177, '2014-04-04 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-04-04 09:40:00', 'Cowper at University', 37, 707, 'Subscriber', 94133),
	(236416, 278, '2014-04-04 09:38:00', 'San Antonio Caltrain Station', 29, '2014-04-04 09:43:00', 'San Antonio Shopping Center', 31, 69, 'Subscriber', 94706),
	(236417, 264, '2014-04-04 09:39:00', 'Steuart at Market', 74, '2014-04-04 09:43:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94114),
	(236418, 171, '2014-04-04 09:39:00', 'Market at 4th', 76, '2014-04-04 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94044),
	(236419, 1865, '2014-04-04 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 10:11:00', 'Broadway St at Battery St', 82, 281, 'Customer', 94952),
	(236420, 289, '2014-04-04 09:42:00', 'Davis at Jackson', 42, '2014-04-04 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94111),
	(236423, 493, '2014-04-04 09:44:00', 'Beale at Market', 56, '2014-04-04 09:52:00', '2nd at South Park', 64, 558, 'Subscriber', 94114),
	(236424, 410, '2014-04-04 09:45:00', 'Powell Street BART (bis)', 39, '2014-04-04 09:52:00', 'Beale at Market', 56, 434, 'Subscriber', 94107),
	(236425, 364, '2014-04-04 09:45:00', 'Townsend at 7th', 65, '2014-04-04 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94598),
	(236426, 504, '2014-04-04 09:45:00', 'Market at 10th', 67, '2014-04-04 09:54:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94102),
	(236427, 333, '2014-04-04 09:46:00', 'Townsend at 7th', 65, '2014-04-04 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94103),
	(236428, 210, '2014-04-04 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 09:50:00', 'Market at 10th', 67, 456, 'Subscriber', 94112),
	(236429, 724, '2014-04-04 09:46:00', 'South Van Ness at Market', 66, '2014-04-04 09:58:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94103),
	(236430, 232, '2014-04-04 09:46:00', 'Mountain View Caltrain Station', 28, '2014-04-04 09:50:00', 'Mountain View City Hall', 27, 68, 'Subscriber', 94107),
	(236431, 249, '2014-04-04 09:46:00', 'Mountain View Caltrain Station', 28, '2014-04-04 09:51:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94107),
	(236432, 372, '2014-04-04 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 09:55:00', 'Market at Sansome', 77, 339, 'Subscriber', 94104),
	(236433, 461, '2014-04-04 09:50:00', 'Powell Street BART (bis)', 39, '2014-04-04 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94109),
	(236434, 555, '2014-04-04 09:50:00', 'Clay at Battery', 41, '2014-04-04 10:00:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94102),
	(236435, 550, '2014-04-04 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 10:00:00', 'Davis at Jackson', 42, 336, 'Subscriber', 94131),
	(236436, 483, '2014-04-04 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 09:59:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94555),
	(236437, 414, '2014-04-04 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 09:59:00', 'Howard at 2nd', 63, 618, 'Subscriber', 95112),
	(236438, 630, '2014-04-04 09:52:00', 'Market at 4th', 76, '2014-04-04 10:03:00', 'South Van Ness at Market', 66, 408, 'Subscriber', 94103),
	(236439, 696, '2014-04-04 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 10:04:00', 'Beale at Market', 56, 507, 'Subscriber', 94010),
	(236440, 268, '2014-04-04 09:53:00', 'Market at Sansome', 77, '2014-04-04 09:57:00', 'Clay at Battery', 41, 478, 'Subscriber', 94114),
	(236442, 333, '2014-04-04 09:53:00', 'Embarcadero at Bryant', 54, '2014-04-04 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94105),
	(236443, 281, '2014-04-04 09:53:00', '5th at Howard', 57, '2014-04-04 09:58:00', 'Market at Sansome', 77, 436, 'Subscriber', 94107),
	(236444, 258, '2014-04-04 09:55:00', 'Davis at Jackson', 42, '2014-04-04 09:59:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94111),
	(236446, 245, '2014-04-04 09:56:00', 'Broadway St at Battery St', 82, '2014-04-04 10:01:00', 'Steuart at Market', 74, 377, 'Subscriber', 94133),
	(236447, 368, '2014-04-04 09:56:00', 'Howard at 2nd', 63, '2014-04-04 10:03:00', 'Steuart at Market', 74, 333, 'Subscriber', 94105),
	(236448, 104, '2014-04-04 09:57:00', 'Beale at Market', 56, '2014-04-04 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94105),
	(236449, 300, '2014-04-04 09:57:00', 'Market at Sansome', 77, '2014-04-04 10:02:00', '2nd at South Park', 64, 538, 'Subscriber', 94568),
	(236450, 445, '2014-04-04 09:57:00', 'Steuart at Market', 74, '2014-04-04 10:05:00', '2nd at Townsend', 61, 519, 'Subscriber', 94044),
	(236451, 658, '2014-04-04 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 10:08:00', 'Market at 10th', 67, 634, 'Subscriber', 94108),
	(236453, 380, '2014-04-04 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 10:04:00', 'Post at Kearney', 47, 428, 'Subscriber', 94610),
	(236455, 654, '2014-04-04 10:00:00', 'Powell Street BART (bis)', 39, '2014-04-04 10:11:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94133),
	(236456, 707, '2014-04-04 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 10:13:00', 'Market at 10th', 67, 578, 'Subscriber', 94107),
	(236457, 589, '2014-04-04 10:01:00', 'Washington at Kearney', 46, '2014-04-04 10:11:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94133),
	(236458, 420, '2014-04-04 10:03:00', 'Steuart at Market', 74, '2014-04-04 10:10:00', '2nd at Townsend', 61, 340, 'Subscriber', 94612),
	(236459, 234, '2014-04-04 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 10:09:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94404),
	(236460, 139, '2014-04-04 10:05:00', 'Beale at Market', 56, '2014-04-04 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94122),
	(236461, 397, '2014-04-04 10:05:00', 'Beale at Market', 56, '2014-04-04 10:12:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 94131),
	(236462, 361, '2014-04-04 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 10:08:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94105),
	(236463, 274, '2014-04-04 10:13:00', 'Market at Sansome', 77, '2014-04-04 10:17:00', '2nd at South Park', 64, 353, 'Subscriber', 94702),
	(236464, 440, '2014-04-04 10:14:00', 'Powell Street BART (bis)', 39, '2014-04-04 10:22:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(236465, 360, '2014-04-04 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 10:20:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94404),
	(236466, 215, '2014-04-04 10:16:00', 'Steuart at Market', 74, '2014-04-04 10:20:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94115),
	(236467, 343, '2014-04-04 10:18:00', 'Beale at Market', 56, '2014-04-04 10:24:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94133),
	(236468, 233, '2014-04-04 10:21:00', 'Beale at Market', 56, '2014-04-04 10:25:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94606),
	(236469, 719, '2014-04-04 10:23:00', 'Powell at Post (Union Square)', 71, '2014-04-04 10:35:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94108),
	(236471, 913, '2014-04-04 10:23:00', 'Beale at Market', 56, '2014-04-04 10:38:00', 'Broadway St at Battery St', 82, 397, 'Subscriber', 94111),
	(236472, 653, '2014-04-04 10:24:00', 'Market at 10th', 67, '2014-04-04 10:35:00', '2nd at Folsom', 62, 634, 'Subscriber', 94102),
	(236473, 390, '2014-04-04 10:28:00', 'Howard at 2nd', 63, '2014-04-04 10:34:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94114),
	(236475, 159, '2014-04-04 10:32:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 10:35:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94530),
	(236476, 1306, '2014-04-04 10:32:00', 'Golden Gate at Polk', 59, '2014-04-04 10:54:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Subscriber', 94109),
	(236477, 818, '2014-04-04 10:36:00', 'Golden Gate at Polk', 59, '2014-04-04 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94109),
	(236478, 853, '2014-04-04 10:36:00', 'Washington at Kearney', 46, '2014-04-04 10:50:00', 'Market at 10th', 67, 416, 'Subscriber', 94133),
	(236479, 604, '2014-04-04 10:36:00', '2nd at Townsend', 61, '2014-04-04 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94158),
	(236480, 390, '2014-04-04 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 10:43:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94598),
	(236481, 378, '2014-04-04 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 10:43:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94103),
	(236486, 536, '2014-04-04 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 10:50:00', '2nd at Folsom', 62, 581, 'Subscriber', 94107),
	(236489, 319, '2014-04-04 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 10:48:00', 'Embarcadero at Vallejo', 48, 352, 'Customer', NULL),
	(236490, 330, '2014-04-04 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94041),
	(236491, 208, '2014-04-04 10:47:00', 'Townsend at 7th', 65, '2014-04-04 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94107),
	(236493, 212, '2014-04-04 10:48:00', 'Embarcadero at Folsom', 51, '2014-04-04 10:52:00', 'Embarcadero at Bryant', 54, 447, 'Customer', 94122),
	(236494, 474, '2014-04-04 10:48:00', 'Powell Street BART (bis)', 39, '2014-04-04 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94577),
	(236496, 887, '2014-04-04 10:49:00', 'Clay at Battery', 41, '2014-04-04 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94109),
	(236498, 20672, '2014-04-04 10:51:00', 'Post at Kearney', 47, '2014-04-04 16:35:00', 'Market at 4th', 76, 564, 'Customer', 94109),
	(236499, 678, '2014-04-04 10:52:00', 'Embarcadero at Bryant', 54, '2014-04-04 11:04:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94105),
	(236502, 440, '2014-04-04 10:56:00', '2nd at South Park', 64, '2014-04-04 11:04:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94107),
	(236503, 854, '2014-04-04 10:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 11:11:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94133),
	(236504, 1195, '2014-04-04 10:57:00', 'Golden Gate at Polk', 59, '2014-04-04 11:17:00', 'Steuart at Market', 74, 594, 'Customer', 90255),
	(236505, 1202, '2014-04-04 10:57:00', 'Golden Gate at Polk', 59, '2014-04-04 11:17:00', 'Steuart at Market', 74, 320, 'Customer', 90255),
	(236506, 510, '2014-04-04 10:58:00', 'Powell Street BART (bis)', 39, '2014-04-04 11:07:00', 'Washington at Kearney', 46, 398, 'Subscriber', 94920),
	(236507, 211, '2014-04-04 11:00:00', 'South Van Ness at Market', 66, '2014-04-04 11:03:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94102),
	(236509, 595, '2014-04-04 11:03:00', 'Powell Street BART (bis)', 39, '2014-04-04 11:13:00', '2nd at Folsom', 62, 501, 'Subscriber', 94133),
	(236510, 239, '2014-04-04 11:03:00', 'Commercial at Montgomery', 45, '2014-04-04 11:07:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94111),
	(236512, 820, '2014-04-04 11:04:00', 'Townsend at 7th', 65, '2014-04-04 11:18:00', 'Market at Sansome', 77, 260, 'Subscriber', 97214),
	(236513, 456, '2014-04-04 11:05:00', 'Beale at Market', 56, '2014-04-04 11:13:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94502),
	(236515, 667, '2014-04-04 11:05:00', 'Commercial at Montgomery', 45, '2014-04-04 11:16:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 94122),
	(236516, 586, '2014-04-04 11:06:00', 'Townsend at 7th', 65, '2014-04-04 11:15:00', '5th at Howard', 57, 561, 'Subscriber', 94116),
	(236518, 312, '2014-04-04 11:06:00', 'Embarcadero at Folsom', 51, '2014-04-04 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94105),
	(236519, 413, '2014-04-04 11:07:00', 'Broadway St at Battery St', 82, '2014-04-04 11:14:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94121),
	(236524, 263, '2014-04-04 11:12:00', '2nd at Folsom', 62, '2014-04-04 11:16:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94110),
	(236525, 272, '2014-04-04 11:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 11:19:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94107),
	(236527, 903, '2014-04-04 11:19:00', 'Steuart at Market', 74, '2014-04-04 11:34:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 90255),
	(236528, 890, '2014-04-04 11:19:00', 'Steuart at Market', 74, '2014-04-04 11:34:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 90255),
	(236529, 421, '2014-04-04 11:20:00', 'Steuart at Market', 74, '2014-04-04 11:27:00', 'Market at 4th', 76, 322, 'Subscriber', 94103),
	(236530, 227, '2014-04-04 11:21:00', 'Commercial at Montgomery', 45, '2014-04-04 11:25:00', 'Market at Sansome', 77, 518, 'Subscriber', 94122),
	(236531, 292, '2014-04-04 11:22:00', 'SJSU 4th at San Carlos', 12, '2014-04-04 11:26:00', 'San Pedro Square', 6, 80, 'Subscriber', 94041),
	(236532, 1539, '2014-04-04 11:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 11:48:00', 'Golden Gate at Polk', 59, 382, 'Subscriber', 94109),
	(236534, 219, '2014-04-04 11:24:00', 'San Jose City Hall', 10, '2014-04-04 11:28:00', 'San Salvador at 1st', 8, 132, 'Subscriber', 95113),
	(236535, 354, '2014-04-04 11:25:00', '2nd at Townsend', 61, '2014-04-04 11:31:00', '2nd at Folsom', 62, 429, 'Subscriber', 95348),
	(236536, 501, '2014-04-04 11:27:00', 'Embarcadero at Folsom', 51, '2014-04-04 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94804),
	(236538, 875, '2014-04-04 11:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 11:47:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94103),
	(236539, 855, '2014-04-04 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 11:47:00', 'Commercial at Montgomery', 45, 399, 'Subscriber', 94965),
	(236542, 322, '2014-04-04 11:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 11:42:00', 'Market at Sansome', 77, 222, 'Subscriber', 94043),
	(236543, 12056, '2014-04-04 11:37:00', 'Market at 10th', 67, '2014-04-04 14:58:00', 'Market at 10th', 67, 556, 'Customer', 60714),
	(236544, 321, '2014-04-04 11:38:00', '2nd at Townsend', 61, '2014-04-04 11:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94115),
	(236545, 12012, '2014-04-04 11:38:00', 'Market at 10th', 67, '2014-04-04 14:58:00', 'Market at 10th', 67, 537, 'Customer', 60714),
	(236546, 2405, '2014-04-04 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 12:19:00', 'Embarcadero at Vallejo', 48, 483, 'Customer', 5330),
	(236549, 684, '2014-04-04 11:40:00', 'Clay at Battery', 41, '2014-04-04 11:51:00', '5th at Howard', 57, 480, 'Customer', 94611),
	(236556, 446, '2014-04-04 11:42:00', 'Commercial at Montgomery', 45, '2014-04-04 11:50:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94123),
	(236558, 612, '2014-04-04 11:45:00', 'Steuart at Market', 74, '2014-04-04 11:55:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94608),
	(236559, 416, '2014-04-04 11:46:00', 'South Van Ness at Market', 66, '2014-04-04 11:53:00', 'Market at 4th', 76, 515, 'Subscriber', 94803),
	(236560, 272, '2014-04-04 11:46:00', 'Embarcadero at Folsom', 51, '2014-04-04 11:51:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94105),
	(236561, 229, '2014-04-04 11:47:00', 'Davis at Jackson', 42, '2014-04-04 11:51:00', 'Beale at Market', 56, 602, 'Subscriber', 94109),
	(236563, 292, '2014-04-04 11:50:00', 'Market at 4th', 76, '2014-04-04 11:54:00', 'Beale at Market', 56, 322, 'Subscriber', 94502),
	(236564, 837, '2014-04-04 11:50:00', 'Golden Gate at Polk', 59, '2014-04-04 12:04:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94102),
	(236565, 224, '2014-04-04 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 11:54:00', 'Beale at Market', 56, 591, 'Subscriber', 94110),
	(236566, 397, '2014-04-04 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 11:58:00', '5th at Howard', 57, 579, 'Customer', NULL),
	(236567, 523, '2014-04-04 11:51:00', 'Powell at Post (Union Square)', 71, '2014-04-04 12:00:00', '2nd at Folsom', 62, 443, 'Subscriber', 94108),
	(236568, 189, '2014-04-04 11:52:00', 'Market at Sansome', 77, '2014-04-04 11:56:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94122),
	(236569, 225, '2014-04-04 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 11:56:00', 'Market at 4th', 76, 599, 'Subscriber', 94103),
	(236572, 1101, '2014-04-04 11:56:00', '2nd at Townsend', 61, '2014-04-04 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94539),
	(236574, 926, '2014-04-04 11:57:00', 'Market at Sansome', 77, '2014-04-04 12:13:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94123),
	(236575, 926, '2014-04-04 11:57:00', 'Market at Sansome', 77, '2014-04-04 12:13:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94110),
	(236576, 420, '2014-04-04 11:58:00', 'Embarcadero at Folsom', 51, '2014-04-04 12:05:00', '2nd at Townsend', 61, 496, 'Subscriber', 94103),
	(236577, 274, '2014-04-04 11:58:00', 'Howard at 2nd', 63, '2014-04-04 12:03:00', '5th at Howard', 57, 618, 'Subscriber', 94619),
	(236580, 275, '2014-04-04 12:01:00', 'Powell at Post (Union Square)', 71, '2014-04-04 12:05:00', '5th at Howard', 57, 334, 'Subscriber', 94109),
	(236582, 801, '2014-04-04 12:03:00', 'Market at Sansome', 77, '2014-04-04 12:17:00', 'Townsend at 7th', 65, 288, 'Subscriber', 97214),
	(236584, 487, '2014-04-04 12:05:00', 'Spear at Folsom', 49, '2014-04-04 12:13:00', 'Clay at Battery', 41, 377, 'Customer', 94103),
	(236585, 535, '2014-04-04 12:07:00', 'Howard at 2nd', 63, '2014-04-04 12:16:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94123),
	(236586, 658, '2014-04-04 12:07:00', 'Golden Gate at Polk', 59, '2014-04-04 12:18:00', 'Market at Sansome', 77, 520, 'Subscriber', 94102),
	(236587, 661, '2014-04-04 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 12:21:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94122),
	(236588, 1272, '2014-04-04 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 12:32:00', '2nd at Townsend', 61, 340, 'Subscriber', 94115),
	(236589, 841, '2014-04-04 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 96768),
	(236590, 281, '2014-04-04 12:13:00', 'San Salvador at 1st', 8, '2014-04-04 12:18:00', 'MLK Library', 11, 132, 'Subscriber', 95113),
	(236591, 550, '2014-04-04 12:15:00', 'Post at Kearney', 47, '2014-04-04 12:24:00', 'Market at 10th', 67, 490, 'Subscriber', 94108),
	(236593, 191, '2014-04-04 12:19:00', '2nd at South Park', 64, '2014-04-04 12:22:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94105),
	(236595, 176, '2014-04-04 12:21:00', 'SJSU 4th at San Carlos', 12, '2014-04-04 12:24:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95112),
	(236596, 232, '2014-04-04 12:22:00', 'Commercial at Montgomery', 45, '2014-04-04 12:26:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94108),
	(236597, 489, '2014-04-04 12:23:00', '2nd at Folsom', 62, '2014-04-04 12:31:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94133),
	(236598, 117, '2014-04-04 12:26:00', 'Beale at Market', 56, '2014-04-04 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94110),
	(236599, 809, '2014-04-04 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 12:42:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94127),
	(236600, 1391, '2014-04-04 12:28:00', 'Embarcadero at Vallejo', 48, '2014-04-04 12:52:00', '2nd at Townsend', 61, 315, 'Subscriber', 94539),
	(236602, 270, '2014-04-04 12:30:00', 'Market at Sansome', 77, '2014-04-04 12:35:00', '2nd at Folsom', 62, 635, 'Subscriber', 94107),
	(236605, 597, '2014-04-04 12:36:00', 'Market at 10th', 67, '2014-04-04 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94107),
	(236606, 2036, '2014-04-04 12:38:00', 'San Antonio Caltrain Station', 29, '2014-04-04 13:12:00', 'San Antonio Caltrain Station', 29, 647, 'Customer', 94107),
	(236607, 355, '2014-04-04 12:39:00', 'Post at Kearney', 47, '2014-04-04 12:45:00', 'Steuart at Market', 74, 428, 'Subscriber', 94103),
	(236608, 474, '2014-04-04 12:40:00', 'Howard at 2nd', 63, '2014-04-04 12:48:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94122),
	(236609, 719, '2014-04-04 12:42:00', 'Embarcadero at Vallejo', 48, '2014-04-04 12:54:00', 'Market at Sansome', 77, 342, 'Subscriber', 94110),
	(236610, 696, '2014-04-04 12:43:00', 'Embarcadero at Vallejo', 48, '2014-04-04 12:54:00', 'Market at Sansome', 77, 517, 'Subscriber', 94123),
	(236612, 562, '2014-04-04 12:43:00', 'Market at Sansome', 77, '2014-04-04 12:53:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Customer', 4612),
	(236613, 383, '2014-04-04 12:46:00', '5th at Howard', 57, '2014-04-04 12:52:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94619),
	(236614, 255, '2014-04-04 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94402),
	(236615, 637, '2014-04-04 12:48:00', 'Post at Kearney', 47, '2014-04-04 12:58:00', 'Market at 10th', 67, 278, 'Subscriber', 94702),
	(236616, 648, '2014-04-04 12:48:00', 'Market at Sansome', 77, '2014-04-04 12:59:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94602),
	(236617, 362, '2014-04-04 12:49:00', 'Market at Sansome', 77, '2014-04-04 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94043),
	(236618, 1869, '2014-04-04 12:49:00', 'Embarcadero at Folsom', 51, '2014-04-04 13:20:00', 'South Van Ness at Market', 66, 592, 'Customer', 20913),
	(236619, 1846, '2014-04-04 12:49:00', 'Embarcadero at Folsom', 51, '2014-04-04 13:20:00', 'South Van Ness at Market', 66, 409, 'Customer', 20913),
	(236620, 492, '2014-04-04 12:50:00', 'Embarcadero at Folsom', 51, '2014-04-04 12:58:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94080),
	(236621, 607, '2014-04-04 12:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 13:01:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94105),
	(236624, 1017, '2014-04-04 12:54:00', 'Powell at Post (Union Square)', 71, '2014-04-04 13:11:00', 'San Francisco City Hall', 58, 365, 'Customer', 10011),
	(236626, 372, '2014-04-04 12:58:00', 'San Pedro Square', 6, '2014-04-04 13:05:00', 'SJSU 4th at San Carlos', 12, 710, 'Subscriber', 94041),
	(236627, 605, '2014-04-04 13:01:00', 'Market at 4th', 76, '2014-04-04 13:11:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94803),
	(236628, 315, '2014-04-04 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 13:05:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94804),
	(236629, 1006, '2014-04-04 13:01:00', 'Market at 4th', 76, '2014-04-04 13:18:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94103),
	(236630, 166, '2014-04-04 13:02:00', '5th at Howard', 57, '2014-04-04 13:05:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94108),
	(236631, 370, '2014-04-04 13:04:00', 'Powell Street BART (bis)', 39, '2014-04-04 13:10:00', 'Market at 10th', 67, 578, 'Subscriber', 94117),
	(236632, 368, '2014-04-04 13:04:00', 'Post at Kearney', 47, '2014-04-04 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 94010),
	(236633, 314, '2014-04-04 13:06:00', '2nd at Folsom', 62, '2014-04-04 13:11:00', '2nd at Townsend', 61, 429, 'Subscriber', 95348),
	(236634, 719, '2014-04-04 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 27516),
	(236635, 420, '2014-04-04 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 13:17:00', '5th at Howard', 57, 286, 'Subscriber', 94105),
	(236636, 216, '2014-04-04 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 13:16:00', 'Market at Sansome', 77, 576, 'Subscriber', 94107),
	(236638, 266, '2014-04-04 13:15:00', 'Embarcadero at Folsom', 51, '2014-04-04 13:19:00', 'Beale at Market', 56, 312, 'Subscriber', 94404),
	(236639, 485, '2014-04-04 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94965),
	(236640, 450, '2014-04-04 13:16:00', '2nd at Townsend', 61, '2014-04-04 13:24:00', 'Embarcadero at Folsom', 51, 496, 'Subscriber', 94103),
	(236641, 397, '2014-04-04 13:16:00', 'Market at 4th', 76, '2014-04-04 13:23:00', 'Market at 10th', 67, 515, 'Subscriber', 94930),
	(236642, 257, '2014-04-04 13:18:00', 'Beale at Market', 56, '2014-04-04 13:22:00', 'Post at Kearney', 47, 591, 'Subscriber', 94107),
	(236643, 195, '2014-04-04 13:23:00', 'Townsend at 7th', 65, '2014-04-04 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(236644, 366, '2014-04-04 13:25:00', '5th at Howard', 57, '2014-04-04 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Customer', NULL),
	(236645, 626, '2014-04-04 13:26:00', '5th at Howard', 57, '2014-04-04 13:37:00', 'Clay at Battery', 41, 561, 'Customer', 94611),
	(236646, 1103, '2014-04-04 13:27:00', 'Market at 4th', 76, '2014-04-04 13:45:00', '2nd at Townsend', 61, 532, 'Customer', NULL),
	(236647, 437, '2014-04-04 13:28:00', 'Market at Sansome', 77, '2014-04-04 13:35:00', '2nd at South Park', 64, 477, 'Subscriber', 94105),
	(236648, 769, '2014-04-04 13:28:00', '2nd at Townsend', 61, '2014-04-04 13:41:00', 'Clay at Battery', 41, 340, 'Subscriber', 94115),
	(236649, 532, '2014-04-04 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 13:38:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 27516),
	(236650, 931, '2014-04-04 13:30:00', '2nd at Townsend', 61, '2014-04-04 13:45:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94123),
	(236651, 1005, '2014-04-04 13:31:00', 'Steuart at Market', 74, '2014-04-04 13:48:00', 'Embarcadero at Vallejo', 48, 325, 'Subscriber', 94127),
	(236652, 2135, '2014-04-04 13:33:00', 'Washington at Kearney', 46, '2014-04-04 14:08:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 91351),
	(236653, 220, '2014-04-04 13:33:00', '2nd at Folsom', 62, '2014-04-04 13:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94518),
	(236654, 2106, '2014-04-04 13:33:00', 'Washington at Kearney', 46, '2014-04-04 14:08:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 91351),
	(236655, 133, '2014-04-04 13:33:00', '2nd at Folsom', 62, '2014-04-04 13:36:00', '2nd at South Park', 64, 501, 'Subscriber', 94544),
	(236656, 464, '2014-04-04 13:34:00', 'Market at 10th', 67, '2014-04-04 13:41:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94117),
	(236657, 578, '2014-04-04 13:34:00', 'Market at Sansome', 77, '2014-04-04 13:44:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94120),
	(236658, 1882, '2014-04-04 13:37:00', 'Washington at Kearney', 46, '2014-04-04 14:08:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 91351),
	(236659, 1760, '2014-04-04 13:37:00', 'Washington at Kearney', 46, '2014-04-04 14:06:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 91351),
	(236660, 398, '2014-04-04 13:40:00', 'Washington at Kearney', 46, '2014-04-04 13:46:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94080),
	(236661, 635, '2014-04-04 13:40:00', '5th at Howard', 57, '2014-04-04 13:51:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94116),
	(236662, 365, '2014-04-04 13:42:00', 'Embarcadero at Bryant', 54, '2014-04-04 13:48:00', 'Steuart at Market', 74, 291, 'Customer', 94122),
	(236663, 450, '2014-04-04 13:44:00', 'South Van Ness at Market', 66, '2014-04-04 13:52:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94127),
	(236664, 278, '2014-04-04 13:45:00', 'Commercial at Montgomery', 45, '2014-04-04 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94123),
	(236665, 555, '2014-04-04 13:48:00', '2nd at South Park', 64, '2014-04-04 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 94941),
	(236666, 404, '2014-04-04 13:49:00', '2nd at Folsom', 62, '2014-04-04 13:56:00', 'Clay at Battery', 41, 635, 'Subscriber', 94133),
	(236668, 997, '2014-04-04 13:52:00', 'Townsend at 7th', 65, '2014-04-04 14:09:00', 'Market at Sansome', 77, 334, 'Subscriber', 94116),
	(236669, 1517, '2014-04-04 13:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 14:19:00', 'Market at Sansome', 77, 584, 'Customer', 4612),
	(236672, 231, '2014-04-04 14:00:00', 'Embarcadero at Folsom', 51, '2014-04-04 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94107),
	(236673, 1297, '2014-04-04 14:02:00', 'Embarcadero at Sansome', 60, '2014-04-04 14:24:00', 'Powell Street BART (bis)', 39, 445, 'Customer', 10014),
	(236674, 442, '2014-04-04 14:06:00', 'Embarcadero at Folsom', 51, '2014-04-04 14:13:00', '2nd at Townsend', 61, 496, 'Subscriber', 94709),
	(236675, 202, '2014-04-04 14:07:00', 'Post at Kearney', 47, '2014-04-04 14:10:00', 'Beale at Market', 56, 454, 'Subscriber', 94107),
	(236676, 243, '2014-04-04 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 14:12:00', 'Embarcadero at Vallejo', 48, 406, 'Subscriber', 94102),
	(236677, 901, '2014-04-04 14:09:00', 'Townsend at 7th', 65, '2014-04-04 14:24:00', 'Market at 4th', 76, 505, 'Subscriber', 94117),
	(236678, 1065, '2014-04-04 14:10:00', 'Embarcadero at Sansome', 60, '2014-04-04 14:28:00', 'Market at 4th', 76, 451, 'Subscriber', 94121),
	(236679, 191, '2014-04-04 14:12:00', 'Commercial at Montgomery', 45, '2014-04-04 14:15:00', 'Market at Sansome', 77, 491, 'Subscriber', 94122),
	(236680, 513, '2014-04-04 14:12:00', 'Market at Sansome', 77, '2014-04-04 14:21:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 95008),
	(236682, 811, '2014-04-04 14:21:00', 'San Mateo County Center', 23, '2014-04-04 14:35:00', 'San Mateo County Center', 23, 225, 'Subscriber', 94118),
	(236683, 370, '2014-04-04 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 14:28:00', 'Market at Sansome', 77, 538, 'Subscriber', 94602),
	(236684, 370, '2014-04-04 14:22:00', 'Market at Sansome', 77, '2014-04-04 14:28:00', 'Washington at Kearney', 46, 260, 'Subscriber', 94107),
	(236685, 605, '2014-04-04 14:23:00', 'South Van Ness at Market', 66, '2014-04-04 14:33:00', 'Market at Sansome', 77, 468, 'Subscriber', 94117),
	(236686, 668, '2014-04-04 14:23:00', 'Embarcadero at Sansome', 60, '2014-04-04 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94123),
	(236687, 638, '2014-04-04 14:25:00', 'Spear at Folsom', 49, '2014-04-04 14:35:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94611),
	(236689, 858, '2014-04-04 14:27:00', '2nd at South Park', 64, '2014-04-04 14:41:00', '2nd at South Park', 64, 332, 'Subscriber', 94123),
	(236691, 741, '2014-04-04 14:30:00', 'Steuart at Market', 74, '2014-04-04 14:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94025),
	(236692, 520, '2014-04-04 14:32:00', 'Powell Street BART (bis)', 39, '2014-04-04 14:41:00', '2nd at Folsom', 62, 634, 'Subscriber', 94133),
	(236693, 924, '2014-04-04 14:33:00', 'Market at 10th', 67, '2014-04-04 14:48:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Subscriber', 94122),
	(236694, 344, '2014-04-04 14:38:00', 'Market at Sansome', 77, '2014-04-04 14:44:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94108),
	(236695, 3665, '2014-04-04 14:39:00', 'Embarcadero at Bryant', 54, '2014-04-04 15:40:00', 'Market at 4th', 76, 391, 'Customer', NULL),
	(236696, 843, '2014-04-04 14:41:00', 'Spear at Folsom', 49, '2014-04-04 14:55:00', 'Commercial at Montgomery', 45, 579, 'Customer', 94941),
	(236697, 772, '2014-04-04 14:42:00', 'Commercial at Montgomery', 45, '2014-04-04 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94043),
	(236698, 173, '2014-04-04 14:43:00', 'Arena Green / SAP Center', 14, '2014-04-04 14:46:00', 'Santa Clara at Almaden', 4, 50, 'Subscriber', 95113),
	(236699, 480, '2014-04-04 14:44:00', 'Embarcadero at Bryant', 54, '2014-04-04 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 95008),
	(236700, 344, '2014-04-04 14:45:00', '2nd at Townsend', 61, '2014-04-04 14:51:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94501),
	(236701, 189, '2014-04-04 14:46:00', 'Market at Sansome', 77, '2014-04-04 14:49:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94122),
	(236702, 365, '2014-04-04 14:49:00', 'Washington at Kearney', 46, '2014-04-04 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94133),
	(236703, 280, '2014-04-04 14:49:00', 'Market at 4th', 76, '2014-04-04 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94952),
	(236704, 2392, '2014-04-04 14:50:00', 'South Van Ness at Market', 66, '2014-04-04 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94015),
	(236705, 552, '2014-04-04 14:52:00', 'Market at 10th', 67, '2014-04-04 15:01:00', 'Post at Kearney', 47, 544, 'Subscriber', 94702),
	(236706, 1050, '2014-04-04 14:53:00', 'Market at 4th', 76, '2014-04-04 15:11:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94121),
	(236707, 336, '2014-04-04 14:54:00', 'Market at Sansome', 77, '2014-04-04 15:00:00', '2nd at South Park', 64, 376, 'Subscriber', 94107),
	(236708, 681, '2014-04-04 14:55:00', 'Commercial at Montgomery', 45, '2014-04-04 15:06:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94105),
	(236709, 441, '2014-04-04 14:56:00', 'Embarcadero at Folsom', 51, '2014-04-04 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94010),
	(236710, 315, '2014-04-04 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 15:02:00', 'Clay at Battery', 41, 574, 'Subscriber', 94965),
	(236711, 447, '2014-04-04 14:58:00', 'Embarcadero at Sansome', 60, '2014-04-04 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 80203),
	(236712, 184, '2014-04-04 14:59:00', 'Adobe on Almaden', 5, '2014-04-04 15:02:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94002),
	(236714, 1112, '2014-04-04 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 15:23:00', 'Clay at Battery', 41, 444, 'Subscriber', 94126),
	(236715, 327, '2014-04-04 15:07:00', '2nd at Townsend', 61, '2014-04-04 15:12:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94539),
	(236717, 239, '2014-04-04 15:07:00', 'Post at Kearney', 47, '2014-04-04 15:11:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94102),
	(236720, 366, '2014-04-04 15:11:00', 'Clay at Battery', 41, '2014-04-04 15:17:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94133),
	(236721, 488, '2014-04-04 15:12:00', '5th at Howard', 57, '2014-04-04 15:20:00', 'Market at 10th', 67, 536, 'Subscriber', 94102),
	(236722, 569, '2014-04-04 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 15:21:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94577),
	(236724, 566, '2014-04-04 15:13:00', 'Steuart at Market', 74, '2014-04-04 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94062),
	(236726, 497, '2014-04-04 15:15:00', 'Clay at Battery', 41, '2014-04-04 15:23:00', '2nd at Townsend', 61, 357, 'Subscriber', 94115),
	(236731, 717, '2014-04-04 15:16:00', 'Townsend at 7th', 65, '2014-04-04 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94103),
	(236732, 328, '2014-04-04 15:17:00', 'Embarcadero at Bryant', 54, '2014-04-04 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94945),
	(236735, 922, '2014-04-04 15:21:00', 'Embarcadero at Folsom', 51, '2014-04-04 15:36:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94102),
	(236736, 783, '2014-04-04 15:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 15:35:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', 27516),
	(236737, 314, '2014-04-04 15:22:00', 'Market at Sansome', 77, '2014-04-04 15:27:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94111),
	(236738, 334, '2014-04-04 15:23:00', 'Townsend at 7th', 65, '2014-04-04 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94127),
	(236739, 601, '2014-04-04 15:26:00', 'Embarcadero at Folsom', 51, '2014-04-04 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94107),
	(236740, 293, '2014-04-04 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94002),
	(236741, 467, '2014-04-04 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 15:38:00', 'Clay at Battery', 41, 443, 'Subscriber', 94015),
	(236742, 805, '2014-04-04 15:32:00', 'South Van Ness at Market', 66, '2014-04-04 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94124),
	(236743, 548, '2014-04-04 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94158),
	(236744, 491, '2014-04-04 15:35:00', 'South Van Ness at Market', 66, '2014-04-04 15:43:00', 'Civic Center BART (7th at Market)', 72, 597, 'Customer', 20913),
	(236745, 208, '2014-04-04 15:35:00', 'Clay at Battery', 41, '2014-04-04 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94965),
	(236746, 482, '2014-04-04 15:35:00', 'South Van Ness at Market', 66, '2014-04-04 15:43:00', 'Civic Center BART (7th at Market)', 72, 282, 'Customer', 20913),
	(236748, 595, '2014-04-04 15:36:00', '2nd at South Park', 64, '2014-04-04 15:46:00', 'Powell at Post (Union Square)', 71, 376, 'Subscriber', 95126),
	(236749, 200, '2014-04-04 15:36:00', '2nd at Folsom', 62, '2014-04-04 15:40:00', 'Market at Sansome', 77, 634, 'Subscriber', 95051),
	(236750, 90, '2014-04-04 15:37:00', 'Embarcadero at Vallejo', 48, '2014-04-04 15:39:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94112),
	(236751, 638, '2014-04-04 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 15:48:00', 'Market at Sansome', 77, 428, 'Subscriber', 94609),
	(236752, 571, '2014-04-04 15:38:00', 'Post at Kearney', 47, '2014-04-04 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Subscriber', 94104),
	(236753, 619, '2014-04-04 15:39:00', 'Washington at Kearney', 46, '2014-04-04 15:49:00', 'Market at Sansome', 77, 398, 'Subscriber', 94107),
	(236754, 538, '2014-04-04 15:40:00', 'Market at Sansome', 77, '2014-04-04 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 95014),
	(236755, 493, '2014-04-04 15:41:00', 'Embarcadero at Folsom', 51, '2014-04-04 15:49:00', 'Washington at Kearney', 46, 458, 'Subscriber', 94025),
	(236756, 495, '2014-04-04 15:41:00', 'Market at Sansome', 77, '2014-04-04 15:49:00', '2nd at Townsend', 61, 342, 'Subscriber', 94133),
	(236758, 410, '2014-04-04 15:44:00', '2nd at Townsend', 61, '2014-04-04 15:51:00', 'Steuart at Market', 74, 532, 'Subscriber', 94588),
	(236759, 551, '2014-04-04 15:46:00', 'Steuart at Market', 74, '2014-04-04 15:55:00', '2nd at South Park', 64, 412, 'Customer', 94941),
	(236760, 415, '2014-04-04 15:47:00', 'Embarcadero at Folsom', 51, '2014-04-04 15:54:00', '2nd at Townsend', 61, 539, 'Subscriber', 94123),
	(236761, 676, '2014-04-04 15:47:00', 'Beale at Market', 56, '2014-04-04 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94401),
	(236762, 606, '2014-04-04 15:48:00', 'Steuart at Market', 74, '2014-04-04 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94403),
	(236763, 367, '2014-04-04 15:49:00', '2nd at Townsend', 61, '2014-04-04 15:55:00', 'Steuart at Market', 74, 357, 'Subscriber', 94703),
	(236764, 504, '2014-04-04 15:49:00', 'Golden Gate at Polk', 59, '2014-04-04 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94530),
	(236766, 511, '2014-04-04 15:49:00', 'Powell at Post (Union Square)', 71, '2014-04-04 15:58:00', '2nd at South Park', 64, 487, 'Subscriber', 94109),
	(236767, 838, '2014-04-04 15:49:00', 'Steuart at Market', 74, '2014-04-04 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95032),
	(236768, 378, '2014-04-04 15:51:00', 'Market at Sansome', 77, '2014-04-04 15:57:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94133),
	(236769, 934, '2014-04-04 15:51:00', 'Townsend at 7th', 65, '2014-04-04 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94590),
	(236770, 381, '2014-04-04 15:51:00', 'Market at Sansome', 77, '2014-04-04 15:57:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94132),
	(236771, 602, '2014-04-04 15:52:00', 'Post at Kearney', 47, '2014-04-04 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94086),
	(236772, 251, '2014-04-04 15:53:00', 'Townsend at 7th', 65, '2014-04-04 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94404),
	(236774, 1537, '2014-04-04 15:55:00', 'Mezes Park', 83, '2014-04-04 16:20:00', 'Mezes Park', 83, 704, 'Customer', 94563),
	(236775, 588, '2014-04-04 15:57:00', 'Beale at Market', 56, '2014-04-04 16:07:00', '2nd at Townsend', 61, 455, 'Subscriber', 94110),
	(236776, 765, '2014-04-04 15:57:00', 'Beale at Market', 56, '2014-04-04 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94066),
	(236777, 242, '2014-04-04 15:59:00', 'Townsend at 7th', 65, '2014-04-04 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95148),
	(236778, 495, '2014-04-04 16:01:00', 'Beale at Market', 56, '2014-04-04 16:09:00', 'Powell at Post (Union Square)', 71, 322, 'Subscriber', 94502),
	(236779, 511, '2014-04-04 16:01:00', 'San Francisco City Hall', 58, '2014-04-04 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94010),
	(236780, 521, '2014-04-04 16:01:00', 'San Francisco City Hall', 58, '2014-04-04 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 95125),
	(236782, 649, '2014-04-04 16:02:00', 'San Jose City Hall', 10, '2014-04-04 16:13:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94611),
	(236783, 620, '2014-04-04 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94930),
	(236784, 264, '2014-04-04 16:05:00', '2nd at South Park', 64, '2014-04-04 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 95014),
	(236789, 332, '2014-04-04 16:07:00', 'Embarcadero at Sansome', 60, '2014-04-04 16:13:00', 'Steuart at Market', 74, 451, 'Subscriber', 94702),
	(236790, 425, '2014-04-04 16:08:00', 'Embarcadero at Folsom', 51, '2014-04-04 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94062),
	(236791, 776, '2014-04-04 16:08:00', 'Market at 4th', 76, '2014-04-04 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94117),
	(236792, 871, '2014-04-04 16:08:00', 'Steuart at Market', 74, '2014-04-04 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94103),
	(236795, 511, '2014-04-04 16:10:00', 'Market at Sansome', 77, '2014-04-04 16:18:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94109),
	(236796, 282, '2014-04-04 16:10:00', 'Spear at Folsom', 49, '2014-04-04 16:15:00', '2nd at Townsend', 61, 524, 'Subscriber', 94025),
	(236797, 403, '2014-04-04 16:11:00', '2nd at Townsend', 61, '2014-04-04 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94110),
	(236799, 443, '2014-04-04 16:16:00', 'Market at Sansome', 77, '2014-04-04 16:23:00', '2nd at South Park', 64, 609, 'Subscriber', 94107),
	(236800, 239, '2014-04-04 16:16:00', 'Broadway St at Battery St', 82, '2014-04-04 16:20:00', 'Beale at Market', 56, 277, 'Subscriber', 94131),
	(236801, 537, '2014-04-04 16:16:00', 'Market at 10th', 67, '2014-04-04 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95112),
	(236803, 524, '2014-04-04 16:16:00', 'Powell at Post (Union Square)', 71, '2014-04-04 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95124),
	(236805, 201, '2014-04-04 16:17:00', 'San Antonio Shopping Center', 31, '2014-04-04 16:20:00', 'San Antonio Caltrain Station', 29, 148, 'Subscriber', 94706),
	(236807, 355, '2014-04-04 16:19:00', '2nd at South Park', 64, '2014-04-04 16:25:00', 'Market at Sansome', 77, 477, 'Subscriber', 94702),
	(236808, 1114, '2014-04-04 16:19:00', 'Embarcadero at Sansome', 60, '2014-04-04 16:38:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94102),
	(236811, 516, '2014-04-04 16:21:00', '2nd at Townsend', 61, '2014-04-04 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94606),
	(236814, 308, '2014-04-04 16:23:00', 'Market at 4th', 76, '2014-04-04 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94558),
	(236817, 486, '2014-04-04 16:25:00', 'Embarcadero at Sansome', 60, '2014-04-04 16:33:00', 'Steuart at Market', 74, 482, 'Subscriber', 94555),
	(236818, 586, '2014-04-04 16:25:00', '2nd at Folsom', 62, '2014-04-04 16:35:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94133),
	(236819, 527, '2014-04-04 16:25:00', 'Market at 10th', 67, '2014-04-04 16:34:00', 'Market at Sansome', 77, 626, 'Subscriber', 94108),
	(236820, 187, '2014-04-04 16:27:00', 'Evelyn Park and Ride', 30, '2014-04-04 16:30:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94111),
	(236823, 445, '2014-04-04 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 16:35:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 80203),
	(236826, 599, '2014-04-04 16:31:00', 'Steuart at Market', 74, '2014-04-04 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94002),
	(236827, 1130, '2014-04-04 16:31:00', 'Embarcadero at Sansome', 60, '2014-04-04 16:50:00', 'Washington at Kearney', 46, 448, 'Customer', 91351),
	(236829, 1078, '2014-04-04 16:31:00', 'Embarcadero at Sansome', 60, '2014-04-04 16:49:00', 'Washington at Kearney', 46, 347, 'Customer', 91351),
	(236831, 612, '2014-04-04 16:31:00', 'Townsend at 7th', 65, '2014-04-04 16:42:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94108),
	(236832, 13095, '2014-04-04 16:32:00', 'Embarcadero at Sansome', 60, '2014-04-04 20:10:00', 'Washington at Kearney', 46, 594, 'Customer', 91351),
	(236833, 1029, '2014-04-04 16:33:00', 'Embarcadero at Sansome', 60, '2014-04-04 16:50:00', 'Washington at Kearney', 46, 554, 'Customer', 91351),
	(236835, 449, '2014-04-04 16:35:00', 'Market at 10th', 67, '2014-04-04 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94041),
	(236836, 517, '2014-04-04 16:38:00', 'Market at Sansome', 77, '2014-04-04 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94040),
	(236838, 441, '2014-04-04 16:39:00', 'Market at 4th', 76, '2014-04-04 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94062),
	(236839, 1896, '2014-04-04 16:40:00', 'Spear at Folsom', 49, '2014-04-04 17:12:00', 'Embarcadero at Bryant', 54, 429, 'Customer', 41011),
	(236840, 538, '2014-04-04 16:40:00', 'Spear at Folsom', 49, '2014-04-04 16:49:00', '5th at Howard', 57, 580, 'Subscriber', 94107),
	(236841, 605, '2014-04-04 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94403),
	(236842, 472, '2014-04-04 16:42:00', 'Market at 10th', 67, '2014-04-04 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94404),
	(236843, 960, '2014-04-04 16:42:00', 'Townsend at 7th', 65, '2014-04-04 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94553),
	(236846, 373, '2014-04-04 16:45:00', 'San Pedro Square', 6, '2014-04-04 16:51:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 94002),
	(236849, 586, '2014-04-04 16:50:00', 'Spear at Folsom', 49, '2014-04-04 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94105),
	(236850, 218, '2014-04-04 16:50:00', 'Arena Green / SAP Center', 14, '2014-04-04 16:54:00', 'Santa Clara at Almaden', 4, 54, 'Subscriber', 94110),
	(236851, 4937, '2014-04-04 16:50:00', 'Embarcadero at Vallejo', 48, '2014-04-04 18:13:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94404),
	(236852, 1072, '2014-04-04 16:51:00', 'St James Park', 13, '2014-04-04 17:08:00', 'San Jose Civic Center', 3, 26, 'Subscriber', 95116),
	(236853, 224, '2014-04-04 16:51:00', 'Market at Sansome', 77, '2014-04-04 16:55:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94112),
	(236854, 578, '2014-04-04 16:51:00', 'Clay at Battery', 41, '2014-04-04 17:00:00', '2nd at Folsom', 62, 464, 'Subscriber', 94107),
	(236855, 485, '2014-04-04 16:51:00', 'Townsend at 7th', 65, '2014-04-04 16:59:00', '2nd at Townsend', 61, 605, 'Subscriber', 94131),
	(236856, 845, '2014-04-04 16:51:00', 'Embarcadero at Vallejo', 48, '2014-04-04 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94404),
	(236857, 623, '2014-04-04 16:51:00', 'South Van Ness at Market', 66, '2014-04-04 17:01:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(236858, 470, '2014-04-04 16:52:00', 'Embarcadero at Bryant', 54, '2014-04-04 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94070),
	(236859, 564, '2014-04-04 16:53:00', 'Embarcadero at Folsom', 51, '2014-04-04 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95131),
	(236860, 510, '2014-04-04 16:53:00', 'Embarcadero at Sansome', 60, '2014-04-04 17:02:00', 'Market at Sansome', 77, 503, 'Subscriber', 94132),
	(236861, 592, '2014-04-04 16:53:00', '5th at Howard', 57, '2014-04-04 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94925),
	(236862, 1319, '2014-04-04 16:53:00', 'Davis at Jackson', 42, '2014-04-04 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Customer', 94306),
	(236863, 249, '2014-04-04 16:53:00', 'Market at Sansome', 77, '2014-04-04 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94602),
	(236864, 280, '2014-04-04 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94087),
	(236865, 258, '2014-04-04 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-04 16:59:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 95122),
	(236866, 310, '2014-04-04 16:55:00', 'Santa Clara at Almaden', 4, '2014-04-04 17:00:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94403),
	(236867, 479, '2014-04-04 16:56:00', 'Howard at 2nd', 63, '2014-04-04 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94103),
	(236868, 240, '2014-04-04 16:56:00', 'San Antonio Shopping Center', 31, '2014-04-04 17:00:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94070),
	(236869, 339, '2014-04-04 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 16:58:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94105),
	(236870, 266, '2014-04-04 16:57:00', '2nd at Townsend', 61, '2014-04-04 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94158),
	(236871, 410, '2014-04-04 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 17:04:00', '5th at Howard', 57, 434, 'Subscriber', 94122),
	(236872, 375, '2014-04-04 16:58:00', 'Davis at Jackson', 42, '2014-04-04 17:04:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94111),
	(236873, 876, '2014-04-04 16:59:00', 'Market at Sansome', 77, '2014-04-04 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 95051),
	(236875, 544, '2014-04-04 16:59:00', 'Embarcadero at Bryant', 54, '2014-04-04 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95122),
	(236876, 552, '2014-04-04 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94043),
	(236877, 5652, '2014-04-04 17:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 18:35:00', 'Civic Center BART (7th at Market)', 72, 275, 'Customer', 90025),
	(236878, 5637, '2014-04-04 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 18:35:00', 'Civic Center BART (7th at Market)', 72, 597, 'Customer', 90025),
	(236879, 466, '2014-04-04 17:02:00', '2nd at Folsom', 62, '2014-04-04 17:10:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94133),
	(236880, 678, '2014-04-04 17:03:00', 'Powell at Post (Union Square)', 71, '2014-04-04 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 95126),
	(236881, 536, '2014-04-04 17:03:00', 'Steuart at Market', 74, '2014-04-04 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94010),
	(236882, 440, '2014-04-04 17:03:00', 'Embarcadero at Bryant', 54, '2014-04-04 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 95014),
	(236883, 275, '2014-04-04 17:04:00', 'Townsend at 7th', 65, '2014-04-04 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94061),
	(236884, 264, '2014-04-04 17:04:00', 'Washington at Kearney', 46, '2014-04-04 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94920),
	(236885, 369, '2014-04-04 17:00:00', 'Embarcadero at Sansome', 60, '2014-04-04 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94501),
	(236886, 541, '2014-04-04 17:05:00', 'Powell at Post (Union Square)', 71, '2014-04-04 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94502),
	(236887, 506, '2014-04-04 17:06:00', '5th at Howard', 57, '2014-04-04 17:14:00', 'Market at Sansome', 77, 580, 'Subscriber', 94107),
	(236888, 692, '2014-04-04 17:06:00', 'Market at Sansome', 77, '2014-04-04 17:17:00', 'Embarcadero at Bryant', 54, 311, 'Subscriber', 94111),
	(236889, 388, '2014-04-04 17:06:00', '2nd at Townsend', 61, '2014-04-04 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94901),
	(236890, 366, '2014-04-04 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94086),
	(236891, 393, '2014-04-04 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 17:11:00', 'Market at Sansome', 77, 282, 'Subscriber', 94103),
	(236892, 520, '2014-04-04 17:07:00', '2nd at Townsend', 61, '2014-04-04 17:16:00', 'Steuart at Market', 74, 330, 'Subscriber', 94960),
	(236893, 542, '2014-04-04 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:16:00', '5th at Howard', 57, 358, 'Subscriber', 94133),
	(236894, 744, '2014-04-04 17:08:00', 'Davis at Jackson', 42, '2014-04-04 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94030),
	(236895, 190, '2014-04-04 17:08:00', 'Paseo de San Antonio', 7, '2014-04-04 17:11:00', 'San Salvador at 1st', 8, 715, 'Subscriber', 95112),
	(236896, 537, '2014-04-04 17:09:00', 'Embarcadero at Folsom', 51, '2014-04-04 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94087),
	(236897, 350, '2014-04-04 17:09:00', 'Embarcadero at Sansome', 60, '2014-04-04 17:15:00', 'Steuart at Market', 74, 222, 'Subscriber', 94597),
	(236898, 269, '2014-04-04 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94041),
	(236899, 952, '2014-04-04 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 17:26:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94116),
	(236900, 363, '2014-04-04 17:11:00', 'Mountain View Caltrain Station', 28, '2014-04-04 17:17:00', 'Evelyn Park and Ride', 30, 102, 'Subscriber', 95032),
	(236901, 378, '2014-04-04 17:11:00', '2nd at Townsend', 61, '2014-04-04 17:17:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94939),
	(236902, 483, '2014-04-04 17:11:00', '2nd at Townsend', 61, '2014-04-04 17:19:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94709),
	(236903, 277, '2014-04-04 17:11:00', 'Mountain View Caltrain Station', 28, '2014-04-04 17:16:00', 'Mountain View City Hall', 27, 94, 'Subscriber', 94041),
	(236904, 434, '2014-04-04 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 17:19:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94404),
	(236905, 323, '2014-04-04 17:12:00', 'Post at Kearney', 47, '2014-04-04 17:18:00', 'Steuart at Market', 74, 522, 'Subscriber', 94108),
	(236906, 336, '2014-04-04 17:14:00', 'Spear at Folsom', 49, '2014-04-04 17:20:00', 'Steuart at Market', 74, 555, 'Subscriber', 94115),
	(236907, 641, '2014-04-04 17:14:00', 'California Ave Caltrain Station', 36, '2014-04-04 17:25:00', 'Palo Alto Caltrain Station', 34, 212, 'Subscriber', 94530),
	(236908, 536, '2014-04-04 17:14:00', 'Embarcadero at Sansome', 60, '2014-04-04 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94610),
	(236909, 87, '2014-04-04 17:15:00', 'Market at Sansome', 77, '2014-04-04 17:16:00', 'Market at Sansome', 77, 468, 'Subscriber', 95118),
	(236910, 1161, '2014-04-04 17:15:00', 'Commercial at Montgomery', 45, '2014-04-04 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94010),
	(236911, 850, '2014-04-04 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 17:30:00', 'San Francisco City Hall', 58, 577, 'Subscriber', 94102),
	(236912, 723, '2014-04-04 17:16:00', 'Embarcadero at Vallejo', 48, '2014-04-04 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Customer', NULL),
	(236913, 717, '2014-04-04 17:17:00', 'Market at Sansome', 77, '2014-04-04 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 95118),
	(236915, 180, '2014-04-04 17:18:00', 'Steuart at Market', 74, '2014-04-04 17:21:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94114),
	(236918, 1641, '2014-04-04 17:19:00', 'Civic Center BART (7th at Market)', 72, '2014-04-04 17:46:00', 'Embarcadero at Vallejo', 48, 433, 'Customer', 20913),
	(236919, 618, '2014-04-04 17:19:00', 'Market at 10th', 67, '2014-04-04 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94061),
	(236920, 447, '2014-04-04 17:20:00', 'Embarcadero at Folsom', 51, '2014-04-04 17:28:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94133),
	(236921, 662, '2014-04-04 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:32:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94105),
	(236922, 654, '2014-04-04 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:32:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94104),
	(236925, 337, '2014-04-04 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 17:27:00', 'Steuart at Market', 74, 340, 'Subscriber', 94965),
	(236926, 350, '2014-04-04 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94401),
	(236927, 352, '2014-04-04 17:22:00', 'Market at Sansome', 77, '2014-04-04 17:28:00', '2nd at South Park', 64, 580, 'Subscriber', 94945),
	(236928, 228, '2014-04-04 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94107),
	(236929, 587, '2014-04-04 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:35:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94118),
	(236930, 260, '2014-04-04 17:26:00', 'Commercial at Montgomery', 45, '2014-04-04 17:31:00', 'Market at Sansome', 77, 491, 'Subscriber', 94122),
	(236931, 737, '2014-04-04 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:40:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94111),
	(236932, 197, '2014-04-04 17:28:00', '2nd at Folsom', 62, '2014-04-04 17:31:00', 'Market at Sansome', 77, 581, 'Subscriber', 94117),
	(236933, 564, '2014-04-04 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:38:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94501),
	(236934, 804, '2014-04-04 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:43:00', 'Clay at Battery', 41, 537, 'Subscriber', 94111),
	(236936, 233, '2014-04-04 17:30:00', 'Santa Clara at Almaden', 4, '2014-04-04 17:34:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94041),
	(236938, 733, '2014-04-04 17:31:00', 'Market at 4th', 76, '2014-04-04 17:43:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 80203),
	(236939, 1197, '2014-04-04 17:31:00', 'Davis at Jackson', 42, '2014-04-04 17:51:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94109),
	(236940, 694, '2014-04-04 17:32:00', 'Embarcadero at Vallejo', 48, '2014-04-04 17:43:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(236942, 401, '2014-04-04 17:32:00', '2nd at South Park', 64, '2014-04-04 17:39:00', 'Market at Sansome', 77, 401, 'Subscriber', 94110),
	(236943, 203, '2014-04-04 17:32:00', 'Market at 4th', 76, '2014-04-04 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94939),
	(236944, 633, '2014-04-04 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:39:00', 'Steuart at Market', 74, 536, 'Subscriber', 94110),
	(236945, 368, '2014-04-04 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 94109),
	(236946, 316, '2014-04-04 17:35:00', '2nd at South Park', 64, '2014-04-04 17:40:00', 'Market at 4th', 76, 580, 'Subscriber', 94080),
	(236948, 464, '2014-04-04 17:35:00', 'Embarcadero at Bryant', 54, '2014-04-04 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94105),
	(236949, 688, '2014-04-04 17:36:00', '2nd at Townsend', 61, '2014-04-04 17:47:00', 'Steuart at Market', 74, 521, 'Subscriber', 94558),
	(236952, 2007, '2014-04-04 17:36:00', 'Market at 10th', 67, '2014-04-04 18:09:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 1056),
	(236953, 997, '2014-04-04 17:37:00', 'Embarcadero at Bryant', 54, '2014-04-04 17:53:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 91126),
	(236954, 266, '2014-04-04 17:37:00', 'Steuart at Market', 74, '2014-04-04 17:41:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94105),
	(236955, 231, '2014-04-04 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 17:41:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94014),
	(236956, 739, '2014-04-04 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-04 17:50:00', 'Japantown', 9, 188, 'Subscriber', 95112),
	(236958, 637, '2014-04-04 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94403),
	(236959, 608, '2014-04-04 17:38:00', 'Beale at Market', 56, '2014-04-04 17:49:00', '2nd at Townsend', 61, 602, 'Subscriber', 94107),
	(236961, 510, '2014-04-04 17:40:00', 'Market at Sansome', 77, '2014-04-04 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 95051),
	(236962, 541, '2014-04-04 17:41:00', '2nd at South Park', 64, '2014-04-04 17:50:00', 'Steuart at Market', 74, 558, 'Subscriber', 94705),
	(236963, 277, '2014-04-04 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94118),
	(236964, 325, '2014-04-04 17:41:00', 'Spear at Folsom', 49, '2014-04-04 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94131),
	(236966, 180, '2014-04-04 17:42:00', 'Townsend at 7th', 65, '2014-04-04 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94404),
	(236967, 600, '2014-04-04 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 17:53:00', 'Steuart at Market', 74, 579, 'Subscriber', 94117),
	(236968, 313, '2014-04-04 17:43:00', '5th at Howard', 57, '2014-04-04 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94303),
	(236969, 884, '2014-04-04 17:44:00', 'Embarcadero at Vallejo', 48, '2014-04-04 17:58:00', 'Civic Center BART (7th at Market)', 72, 325, 'Subscriber', 94103),
	(236971, 760, '2014-04-04 17:45:00', 'Townsend at 7th', 65, '2014-04-04 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94611),
	(236973, 539, '2014-04-04 17:45:00', '2nd at Townsend', 61, '2014-04-04 17:54:00', 'Steuart at Market', 74, 406, 'Subscriber', 94534),
	(236974, 260, '2014-04-04 17:46:00', '2nd at Townsend', 61, '2014-04-04 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94109),
	(236975, 1311, '2014-04-04 17:46:00', 'Embarcadero at Sansome', 60, '2014-04-04 18:07:00', 'Powell Street BART (bis)', 39, 437, 'Customer', 90255),
	(236976, 548, '2014-04-04 17:46:00', '2nd at Townsend', 61, '2014-04-04 17:55:00', 'Steuart at Market', 74, 287, 'Subscriber', 94579),
	(236977, 1191, '2014-04-04 17:46:00', 'Embarcadero at Sansome', 60, '2014-04-04 18:06:00', 'Powell Street BART (bis)', 39, 526, 'Customer', 90255),
	(236979, 380, '2014-04-04 17:46:00', 'Market at Sansome', 77, '2014-04-04 17:53:00', 'Steuart at Market', 74, 581, 'Subscriber', 94510),
	(236980, 170, '2014-04-04 17:47:00', 'Beale at Market', 56, '2014-04-04 17:49:00', 'Steuart at Market', 74, 277, 'Customer', 94904),
	(236981, 770, '2014-04-04 17:47:00', '2nd at Townsend', 61, '2014-04-04 18:00:00', 'Steuart at Market', 74, 328, 'Subscriber', 94611),
	(236982, 847, '2014-04-04 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 18:01:00', 'Market at 4th', 76, 441, 'Subscriber', 94120),
	(236983, 990, '2014-04-04 17:48:00', 'Washington at Kearney', 46, '2014-04-04 18:04:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94103),
	(236985, 626, '2014-04-04 17:49:00', 'Market at Sansome', 77, '2014-04-04 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94104),
	(236987, 639, '2014-04-04 17:49:00', 'Market at Sansome', 77, '2014-04-04 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94117),
	(236989, 399, '2014-04-04 17:50:00', '5th at Howard', 57, '2014-04-04 17:56:00', 'Market at 10th', 67, 358, 'Subscriber', 94703),
	(236990, 728, '2014-04-04 17:50:00', 'Market at Sansome', 77, '2014-04-04 18:02:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94112),
	(236991, 1699, '2014-04-04 17:50:00', 'Embarcadero at Vallejo', 48, '2014-04-04 18:18:00', 'Embarcadero at Vallejo', 48, 466, 'Customer', 41011),
	(236992, 463, '2014-04-04 17:51:00', 'Embarcadero at Bryant', 54, '2014-04-04 17:58:00', 'Steuart at Market', 74, 630, 'Subscriber', 94939),
	(236994, 512, '2014-04-04 17:51:00', '2nd at Folsom', 62, '2014-04-04 18:00:00', 'Market at 4th', 76, 464, 'Subscriber', 94121),
	(236995, 218, '2014-04-04 17:49:00', 'Santa Clara at Almaden', 4, '2014-04-04 17:53:00', 'Arena Green / SAP Center', 14, 709, 'Subscriber', 95113),
	(236997, 601, '2014-04-04 17:52:00', 'Market at 4th', 76, '2014-04-04 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94040),
	(236998, 330, '2014-04-04 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 17:58:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94109),
	(236999, 393, '2014-04-04 17:53:00', 'Commercial at Montgomery', 45, '2014-04-04 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94114),
	(237001, 1310, '2014-04-04 17:55:00', 'Embarcadero at Sansome', 60, '2014-04-04 18:16:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94960),
	(237003, 1335, '2014-04-04 17:55:00', 'Embarcadero at Sansome', 60, '2014-04-04 18:17:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 91126),
	(237004, 412, '2014-04-04 17:56:00', 'Howard at 2nd', 63, '2014-04-04 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94025),
	(237007, 558, '2014-04-04 17:58:00', 'Powell Street BART (bis)', 39, '2014-04-04 18:08:00', 'Washington at Kearney', 46, 497, 'Subscriber', 94133),
	(237009, 514, '2014-04-04 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 18:09:00', 'Market at 4th', 76, 510, 'Customer', 10011),
	(237012, 552, '2014-04-04 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94301),
	(237013, 821, '2014-04-04 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 18:18:00', 'Golden Gate at Polk', 59, 591, 'Subscriber', 94109),
	(237014, 585, '2014-04-04 18:04:00', 'Market at 4th', 76, '2014-04-04 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94619),
	(237015, 503, '2014-04-04 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 18:13:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(237017, 713, '2014-04-04 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 18:17:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(237018, 342, '2014-04-04 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94158),
	(237019, 630, '2014-04-04 18:06:00', 'Post at Kearney', 47, '2014-04-04 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(237020, 385, '2014-04-04 18:07:00', '5th at Howard', 57, '2014-04-04 18:14:00', '2nd at Folsom', 62, 480, 'Subscriber', 94103),
	(237021, 322, '2014-04-04 18:07:00', 'San Pedro Square', 6, '2014-04-04 18:13:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94108),
	(237022, 790, '2014-04-04 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 18:21:00', 'Market at 4th', 76, 390, 'Subscriber', 94108),
	(237023, 342, '2014-04-04 18:08:00', '2nd at South Park', 64, '2014-04-04 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94618),
	(237024, 689, '2014-04-04 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 18:19:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(237025, 517, '2014-04-04 18:08:00', 'Washington at Kearney', 46, '2014-04-04 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94133),
	(237026, 502, '2014-04-04 18:08:00', 'Embarcadero at Sansome', 60, '2014-04-04 18:16:00', 'Broadway St at Battery St', 82, 634, 'Subscriber', 94121),
	(237027, 420, '2014-04-04 18:08:00', 'MLK Library', 11, '2014-04-04 18:15:00', 'San Salvador at 1st', 8, 247, 'Subscriber', 94025),
	(237028, 761, '2014-04-04 18:08:00', 'Powell Street BART (bis)', 39, '2014-04-04 18:21:00', 'Golden Gate at Polk', 59, 437, 'Customer', 90255),
	(237029, 200, '2014-04-04 18:08:00', 'Embarcadero at Vallejo', 48, '2014-04-04 18:12:00', 'Steuart at Market', 74, 283, 'Subscriber', 94114),
	(237030, 745, '2014-04-04 18:08:00', 'Powell Street BART (bis)', 39, '2014-04-04 18:21:00', 'Golden Gate at Polk', 59, 431, 'Customer', 90255),
	(237031, 1033, '2014-04-04 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 18:26:00', 'Powell at Post (Union Square)', 71, 467, 'Customer', 94102),
	(237032, 359, '2014-04-04 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94065),
	(237033, 996, '2014-04-04 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 18:26:00', 'Powell at Post (Union Square)', 71, 286, 'Customer', 94102),
	(237034, 464, '2014-04-04 18:11:00', 'Embarcadero at Vallejo', 48, '2014-04-04 18:18:00', 'Market at Sansome', 77, 624, 'Subscriber', 94118),
	(237035, 747, '2014-04-04 18:11:00', 'Steuart at Market', 74, '2014-04-04 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94158),
	(237036, 514, '2014-04-04 18:11:00', 'Rengstorff Avenue / California Street', 33, '2014-04-04 18:20:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94117),
	(237038, 985, '2014-04-04 18:12:00', 'Market at 10th', 67, '2014-04-04 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Customer', 19106),
	(237039, 657, '2014-04-04 18:12:00', '2nd at Townsend', 61, '2014-04-04 18:23:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94111),
	(237040, 793, '2014-04-04 18:12:00', 'Broadway St at Battery St', 82, '2014-04-04 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95130),
	(237041, 512, '2014-04-04 18:13:00', 'Embarcadero at Folsom', 51, '2014-04-04 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94025),
	(237042, 538, '2014-04-04 18:13:00', 'Embarcadero at Bryant', 54, '2014-04-04 18:22:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94111),
	(237044, 1218, '2014-04-04 18:15:00', 'Davis at Jackson', 42, '2014-04-04 18:36:00', 'Market at Sansome', 77, 399, 'Subscriber', 94111),
	(237045, 1054, '2014-04-04 18:16:00', 'South Van Ness at Market', 66, '2014-04-04 18:33:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94803),
	(237046, 942, '2014-04-04 18:16:00', 'Clay at Battery', 41, '2014-04-04 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94124),
	(237048, 177, '2014-04-04 18:16:00', '2nd at Folsom', 62, '2014-04-04 18:19:00', '2nd at South Park', 64, 265, 'Subscriber', 94107),
	(237051, 532, '2014-04-04 18:17:00', '2nd at Townsend', 61, '2014-04-04 18:26:00', 'Market at Sansome', 77, 342, 'Subscriber', 94610),
	(237052, 272, '2014-04-04 18:19:00', 'Broadway St at Battery St', 82, '2014-04-04 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94609),
	(237053, 691, '2014-04-04 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 18:32:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94117),
	(237054, 589, '2014-04-04 18:21:00', 'South Van Ness at Market', 66, '2014-04-04 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94040),
	(237055, 515, '2014-04-04 18:21:00', '5th at Howard', 57, '2014-04-04 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94602),
	(237056, 478, '2014-04-04 18:21:00', 'Market at 4th', 76, '2014-04-04 18:29:00', 'Market at 10th', 67, 510, 'Subscriber', 94102),
	(237058, 245, '2014-04-04 18:23:00', '2nd at South Park', 64, '2014-04-04 18:27:00', 'Market at Sansome', 77, 487, 'Subscriber', 94709),
	(237059, 264, '2014-04-04 18:23:00', '2nd at South Park', 64, '2014-04-04 18:27:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94105),
	(237061, 471, '2014-04-04 18:24:00', 'Powell Street BART (bis)', 39, '2014-04-04 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94602),
	(237062, 509, '2014-04-04 18:24:00', 'Beale at Market', 56, '2014-04-04 18:33:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94107),
	(237063, 428, '2014-04-04 18:25:00', 'Market at 4th', 76, '2014-04-04 18:32:00', '2nd at Folsom', 62, 417, 'Subscriber', 94105),
	(237064, 165, '2014-04-04 18:26:00', 'Embarcadero at Folsom', 51, '2014-04-04 18:29:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94105),
	(237066, 176, '2014-04-04 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94501),
	(237067, 243, '2014-04-04 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-04 18:28:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94105),
	(237068, 806, '2014-04-04 18:28:00', 'Embarcadero at Sansome', 60, '2014-04-04 18:41:00', 'Market at 4th', 76, 387, 'Customer', 91126),
	(237069, 392, '2014-04-04 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 18:35:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94105),
	(237070, 363, '2014-04-04 18:30:00', '2nd at South Park', 64, '2014-04-04 18:36:00', '5th at Howard', 57, 412, 'Subscriber', 94103),
	(237073, 534, '2014-04-04 18:36:00', 'Market at Sansome', 77, '2014-04-04 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94104),
	(237074, 597, '2014-04-04 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-04 18:47:00', '2nd at Townsend', 61, 464, 'Subscriber', 94158),
	(237075, 651, '2014-04-04 18:38:00', 'Embarcadero at Sansome', 60, '2014-04-04 18:49:00', 'Embarcadero at Folsom', 51, 557, 'Customer', 20913),
	(237076, 691, '2014-04-04 18:38:00', 'Embarcadero at Sansome', 60, '2014-04-04 18:50:00', 'Embarcadero at Folsom', 51, 288, 'Customer', 20913),
	(237077, 221, '2014-04-04 18:38:00', 'Market at Sansome', 77, '2014-04-04 18:42:00', 'Clay at Battery', 41, 399, 'Subscriber', 94111),
	(237078, 158, '2014-04-04 18:40:00', 'Spear at Folsom', 49, '2014-04-04 18:43:00', 'Steuart at Market', 74, 495, 'Subscriber', 94105),
	(237079, 454, '2014-04-04 18:40:00', 'Paseo de San Antonio', 7, '2014-04-04 18:48:00', 'San Pedro Square', 6, 654, 'Subscriber', 95112),
	(237080, 1541, '2014-04-04 18:42:00', 'Post at Kearney', 47, '2014-04-04 19:08:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 10012),
	(237081, 1546, '2014-04-04 18:42:00', 'Post at Kearney', 47, '2014-04-04 19:08:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 11741),
	(237082, 47304, '2014-04-04 18:43:00', 'Steuart at Market', 74, '2014-04-05 07:51:00', 'Market at 4th', 76, 406, 'Subscriber', 94102),
	(237083, 740, '2014-04-04 18:43:00', 'Market at 10th', 67, '2014-04-04 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94607),
	(237084, 395, '2014-04-04 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94087),
	(237085, 562, '2014-04-04 18:44:00', 'Market at 10th', 67, '2014-04-04 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94107),
	(237086, 244, '2014-04-04 18:44:00', 'Howard at 2nd', 63, '2014-04-04 18:49:00', '5th at Howard', 57, 637, 'Subscriber', 94102),
	(237087, 579, '2014-04-04 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94611),
	(237088, 625, '2014-04-04 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 95060),
	(237089, 326, '2014-04-04 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 18:53:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94133),
	(237090, 229, '2014-04-04 18:48:00', 'Commercial at Montgomery', 45, '2014-04-04 18:52:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(237094, 420, '2014-04-04 18:50:00', 'San Salvador at 1st', 8, '2014-04-04 18:57:00', 'St James Park', 13, 250, 'Subscriber', 95113),
	(237095, 375, '2014-04-04 18:50:00', 'San Salvador at 1st', 8, '2014-04-04 18:57:00', 'St James Park', 13, 247, 'Subscriber', 95113),
	(237097, 484, '2014-04-04 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 18:59:00', 'Market at 4th', 76, 513, 'Subscriber', 94114),
	(237100, 657, '2014-04-04 18:53:00', 'Market at 4th', 76, '2014-04-04 19:04:00', '2nd at South Park', 64, 387, 'Subscriber', 94109),
	(237101, 558, '2014-04-04 18:54:00', 'Spear at Folsom', 49, '2014-04-04 19:03:00', 'Powell at Post (Union Square)', 71, 585, 'Subscriber', 94707),
	(237103, 670, '2014-04-04 18:55:00', 'Steuart at Market', 74, '2014-04-04 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94158),
	(237104, 559, '2014-04-04 18:55:00', '5th at Howard', 57, '2014-04-04 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94710),
	(237105, 482, '2014-04-04 18:55:00', 'Market at 4th', 76, '2014-04-04 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 10011),
	(237106, 607, '2014-04-04 18:55:00', 'Clay at Battery', 41, '2014-04-04 19:06:00', '2nd at South Park', 64, 608, 'Subscriber', 94612),
	(237107, 494, '2014-04-04 18:56:00', 'Powell Street BART (bis)', 39, '2014-04-04 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(237109, 812, '2014-04-04 18:57:00', 'Spear at Folsom', 49, '2014-04-04 19:10:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94105),
	(237111, 1026, '2014-04-04 18:58:00', 'Howard at 2nd', 63, '2014-04-04 19:15:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94109),
	(237113, 731, '2014-04-04 19:01:00', 'Embarcadero at Bryant', 54, '2014-04-04 19:14:00', 'Washington at Kearney', 46, 429, 'Subscriber', 94107),
	(237114, 470, '2014-04-04 19:06:00', 'Market at 4th', 76, '2014-04-04 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Customer', 91126),
	(237116, 3043, '2014-04-04 19:09:00', 'Embarcadero at Sansome', 60, '2014-04-04 20:00:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 11741),
	(237117, 224, '2014-04-04 19:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 19:13:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94111),
	(237118, 2993, '2014-04-04 19:10:00', 'Embarcadero at Sansome', 60, '2014-04-04 20:00:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 10012),
	(237120, 536, '2014-04-04 19:10:00', '2nd at Townsend', 61, '2014-04-04 19:19:00', 'Steuart at Market', 74, 373, 'Subscriber', 94709),
	(237121, 666, '2014-04-04 19:11:00', 'Powell Street BART (bis)', 39, '2014-04-04 19:22:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94107),
	(237122, 12119, '2014-04-04 19:13:00', 'Market at 10th', 67, '2014-04-04 22:35:00', 'South Van Ness at Market', 66, 500, 'Customer', 94611),
	(237123, 191, '2014-04-04 19:13:00', 'Townsend at 7th', 65, '2014-04-04 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(237125, 261, '2014-04-04 19:17:00', 'Townsend at 7th', 65, '2014-04-04 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94107),
	(237128, 163, '2014-04-04 19:22:00', 'Post at Kearney', 47, '2014-04-04 19:25:00', 'Market at 4th', 76, 289, 'Subscriber', 94610),
	(237129, 888, '2014-04-04 19:24:00', '2nd at South Park', 64, '2014-04-04 19:39:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94109),
	(237130, 592, '2014-04-04 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 19:35:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94108),
	(237131, 284, '2014-04-04 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 19:31:00', '2nd at South Park', 64, 485, 'Subscriber', 94107),
	(237132, 813, '2014-04-04 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 19:40:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 95109),
	(237133, 1258, '2014-04-04 19:28:00', 'Embarcadero at Vallejo', 48, '2014-04-04 19:49:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94117),
	(237134, 421, '2014-04-04 19:26:00', 'Market at Sansome', 77, '2014-04-04 19:33:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94103),
	(237135, 251, '2014-04-04 19:35:00', 'Beale at Market', 56, '2014-04-04 19:39:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94133),
	(237136, 531, '2014-04-04 19:36:00', 'Embarcadero at Sansome', 60, '2014-04-04 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94111),
	(237137, 246, '2014-04-04 19:36:00', '2nd at Folsom', 62, '2014-04-04 19:41:00', 'Market at Sansome', 77, 335, 'Subscriber', 94044),
	(237138, 428, '2014-04-04 19:37:00', '2nd at South Park', 64, '2014-04-04 19:44:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(237140, 448, '2014-04-04 19:37:00', 'Townsend at 7th', 65, '2014-04-04 19:45:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94103),
	(237142, 75502, '2014-04-04 19:41:00', 'Redwood City Caltrain Station', 22, '2014-04-05 16:39:00', 'Redwood City Caltrain Station', 22, 177, 'Customer', 55011),
	(237143, 82, '2014-04-04 19:41:00', 'Embarcadero at Folsom', 51, '2014-04-04 19:42:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94114),
	(237146, 290, '2014-04-04 19:46:00', 'Townsend at 7th', 65, '2014-04-04 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(237147, 378, '2014-04-04 19:49:00', 'Embarcadero at Bryant', 54, '2014-04-04 19:55:00', 'Beale at Market', 56, 555, 'Subscriber', 94105),
	(237148, 309, '2014-04-04 19:53:00', '2nd at Folsom', 62, '2014-04-04 19:58:00', '5th at Howard', 57, 411, 'Subscriber', 94103),
	(237150, 327, '2014-04-04 19:56:00', '2nd at South Park', 64, '2014-04-04 20:02:00', 'Spear at Folsom', 49, 268, 'Subscriber', 94105),
	(237153, 696, '2014-04-04 20:00:00', 'Embarcadero at Sansome', 60, '2014-04-04 20:12:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94133),
	(237154, 980, '2014-04-04 20:01:00', 'Embarcadero at Sansome', 60, '2014-04-04 20:17:00', 'Powell at Post (Union Square)', 71, 622, 'Customer', 11741),
	(237155, 1391, '2014-04-04 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 20:24:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94111),
	(237156, 1258, '2014-04-04 20:04:00', '2nd at South Park', 64, '2014-04-04 20:25:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94103),
	(237157, 349, '2014-04-04 20:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-04 20:11:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94133),
	(237158, 362, '2014-04-04 20:07:00', 'Market at 4th', 76, '2014-04-04 20:13:00', 'Clay at Battery', 41, 441, 'Subscriber', 94102),
	(237159, 596, '2014-04-04 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-04 20:18:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94109),
	(237161, 208, '2014-04-04 20:11:00', '2nd at Folsom', 62, '2014-04-04 20:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94118),
	(237163, 605, '2014-04-04 20:12:00', 'Spear at Folsom', 49, '2014-04-04 20:22:00', 'Powell Street BART (bis)', 39, 268, 'Subscriber', 94109),
	(237165, 325, '2014-04-04 20:12:00', 'Steuart at Market', 74, '2014-04-04 20:18:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94105),
	(237166, 419, '2014-04-04 20:13:00', 'Market at 10th', 67, '2014-04-04 20:20:00', 'Post at Kearney', 47, 490, 'Subscriber', 94108),
	(237168, 603, '2014-04-04 20:13:00', 'Steuart at Market', 74, '2014-04-04 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94070),
	(237170, 384, '2014-04-04 20:18:00', 'Beale at Market', 56, '2014-04-04 20:25:00', 'Market at Sansome', 77, 555, 'Subscriber', 94112),
	(237171, 577, '2014-04-04 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 20:31:00', '2nd at South Park', 64, 541, 'Subscriber', 94107),
	(237172, 1112, '2014-04-04 20:22:00', 'Japantown', 9, '2014-04-04 20:41:00', 'San Jose Civic Center', 3, 302, 'Subscriber', 95112),
	(237174, 326, '2014-04-04 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 20:36:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(237176, 1372, '2014-04-04 20:39:00', 'San Pedro Square', 6, '2014-04-04 21:02:00', 'San Salvador at 1st', 8, 690, 'Customer', 95120),
	(237177, 1058, '2014-04-04 20:44:00', 'San Pedro Square', 6, '2014-04-04 21:01:00', 'San Salvador at 1st', 8, 31, 'Customer', 95126),
	(237178, 628, '2014-04-04 20:51:00', 'San Pedro Square', 6, '2014-04-04 21:01:00', 'San Salvador at 1st', 8, 717, 'Customer', 95112),
	(237179, 629, '2014-04-04 20:51:00', 'San Pedro Square', 6, '2014-04-04 21:01:00', 'San Salvador at 1st', 8, 711, 'Customer', 95136),
	(237180, 621, '2014-04-04 20:56:00', 'Howard at 2nd', 63, '2014-04-04 21:07:00', 'Broadway St at Battery St', 82, 532, 'Subscriber', 94133),
	(237181, 488, '2014-04-04 20:59:00', 'Embarcadero at Sansome', 60, '2014-04-04 21:07:00', 'Grant Avenue at Columbus Avenue', 73, 385, 'Subscriber', 94133),
	(237182, 227, '2014-04-04 21:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-04 21:06:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94107),
	(237183, 445, '2014-04-04 21:03:00', 'Market at 4th', 76, '2014-04-04 21:10:00', 'Market at 10th', 67, 289, 'Subscriber', 94110),
	(237184, 239, '2014-04-04 21:05:00', 'San Pedro Square', 6, '2014-04-04 21:09:00', 'Santa Clara at Almaden', 4, 39, 'Subscriber', 95112),
	(237185, 927, '2014-04-04 21:09:00', '2nd at South Park', 64, '2014-04-04 21:24:00', 'Post at Kearney', 47, 457, 'Subscriber', 94107),
	(237186, 366, '2014-04-04 21:21:00', 'Townsend at 7th', 65, '2014-04-04 21:27:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94117),
	(237187, 507, '2014-04-04 21:22:00', 'Townsend at 7th', 65, '2014-04-04 21:31:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94107),
	(237188, 577, '2014-04-04 21:23:00', 'Market at 4th', 76, '2014-04-04 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94102),
	(237189, 744, '2014-04-04 21:23:00', 'South Van Ness at Market', 66, '2014-04-04 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94403),
	(237192, 529, '2014-04-04 21:42:00', 'San Salvador at 1st', 8, '2014-04-04 21:51:00', 'MLK Library', 11, 711, 'Subscriber', 94025),
	(237193, 788, '2014-04-04 21:47:00', 'Powell at Post (Union Square)', 71, '2014-04-04 22:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 550, 'Customer', 19106),
	(237195, 276, '2014-04-04 21:48:00', 'San Antonio Caltrain Station', 29, '2014-04-04 21:53:00', 'San Antonio Shopping Center', 31, 675, 'Subscriber', 94040),
	(237196, 451, '2014-04-04 21:50:00', 'San Antonio Caltrain Station', 29, '2014-04-04 21:57:00', 'Rengstorff Avenue / California Street', 33, 647, 'Subscriber', 94041),
	(237197, 570, '2014-04-04 21:51:00', 'South Van Ness at Market', 66, '2014-04-04 22:01:00', 'Golden Gate at Polk', 59, 352, 'Subscriber', 94109),
	(237198, 454, '2014-04-04 21:53:00', 'South Van Ness at Market', 66, '2014-04-04 22:00:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94109),
	(237199, 257, '2014-04-04 21:53:00', 'Mountain View Caltrain Station', 28, '2014-04-04 21:57:00', 'Evelyn Park and Ride', 30, 9, 'Subscriber', 94041),
	(237200, 272, '2014-04-04 21:55:00', 'Embarcadero at Sansome', 60, '2014-04-04 21:59:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 1056),
	(237201, 1375, '2014-04-04 22:03:00', 'Embarcadero at Sansome', 60, '2014-04-04 22:26:00', 'Commercial at Montgomery', 45, 338, 'Customer', 1056),
	(237202, 626, '2014-04-04 22:07:00', 'MLK Library', 11, '2014-04-04 22:17:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Subscriber', 94025),
	(237203, 313, '2014-04-04 22:07:00', 'San Salvador at 1st', 8, '2014-04-04 22:12:00', 'Paseo de San Antonio', 7, 31, 'Customer', 95126),
	(237204, 291, '2014-04-04 22:07:00', 'San Salvador at 1st', 8, '2014-04-04 22:12:00', 'Paseo de San Antonio', 7, 209, 'Customer', 95112),
	(237205, 292, '2014-04-04 22:07:00', 'San Salvador at 1st', 8, '2014-04-04 22:12:00', 'Paseo de San Antonio', 7, 690, 'Customer', 95120),
	(237206, 241, '2014-04-04 22:08:00', 'San Salvador at 1st', 8, '2014-04-04 22:12:00', 'Paseo de San Antonio', 7, 72, 'Customer', 95136),
	(237207, 848, '2014-04-04 22:09:00', 'Castro Street and El Camino Real', 32, '2014-04-04 22:23:00', 'San Antonio Caltrain Station', 29, 206, 'Subscriber', 94040),
	(237208, 532, '2014-04-04 22:27:00', 'Powell at Post (Union Square)', 71, '2014-04-04 22:35:00', 'Clay at Battery', 41, 356, 'Customer', 11741),
	(237210, 850, '2014-04-04 22:27:00', 'Commercial at Montgomery', 45, '2014-04-04 22:42:00', 'South Van Ness at Market', 66, 314, 'Customer', 1056),
	(237211, 1362, '2014-04-04 22:31:00', 'Embarcadero at Vallejo', 48, '2014-04-04 22:54:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', 19106),
	(237214, 411, '2014-04-04 22:41:00', 'Santa Clara at Almaden', 4, '2014-04-04 22:47:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95112),
	(237215, 443, '2014-04-04 22:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-04 22:53:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94109),
	(237216, 948, '2014-04-04 22:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 23:13:00', 'Powell at Post (Union Square)', 71, 550, 'Customer', 94102),
	(237217, 936, '2014-04-04 22:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-04 23:13:00', 'Powell at Post (Union Square)', 71, 524, 'Customer', 94102),
	(237218, 477, '2014-04-04 23:02:00', 'Powell Street BART (bis)', 39, '2014-04-04 23:10:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94404),
	(237219, 238, '2014-04-04 23:02:00', 'Post at Kearney', 47, '2014-04-04 23:06:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94133),
	(237220, 358, '2014-04-04 23:04:00', 'South Van Ness at Market', 66, '2014-04-04 23:10:00', 'Powell Street BART (bis)', 39, 552, 'Customer', 1056),
	(237224, 186, '2014-04-04 23:25:00', 'Arena Green / SAP Center', 14, '2014-04-04 23:28:00', 'Santa Clara at Almaden', 4, 709, 'Subscriber', 95113),
	(237225, 378, '2014-04-04 23:28:00', 'Powell at Post (Union Square)', 71, '2014-04-04 23:34:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94133),
	(237227, 236, '2014-04-05 00:14:00', 'Commercial at Montgomery', 45, '2014-04-05 00:18:00', 'Market at Sansome', 77, 436, 'Subscriber', 94112),
	(237231, 668, '2014-04-05 00:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-05 00:33:00', 'Powell at Post (Union Square)', 71, 471, 'Subscriber', 94108),
	(237232, 648, '2014-04-05 00:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-05 00:33:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94108),
	(237233, 20135, '2014-04-05 02:00:00', 'San Jose Civic Center', 3, '2014-04-05 07:36:00', 'MLK Library', 11, 26, 'Customer', NULL),
	(237234, 567, '2014-04-05 02:11:00', '5th at Howard', 57, '2014-04-05 02:20:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94109),
	(237235, 191, '2014-04-05 02:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 02:30:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94107),
	(237236, 507, '2014-04-05 02:33:00', 'Powell Street BART (bis)', 39, '2014-04-05 02:42:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(237237, 3889, '2014-04-05 02:47:00', 'Broadway St at Battery St', 82, '2014-04-05 03:52:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Customer', 94709),
	(237238, 2595, '2014-04-05 03:09:00', 'Broadway St at Battery St', 82, '2014-04-05 03:53:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 94610),
	(237239, 818, '2014-04-05 05:25:00', 'Davis at Jackson', 42, '2014-04-05 05:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94111),
	(237240, 451, '2014-04-05 05:38:00', 'Powell at Post (Union Square)', 71, '2014-04-05 05:45:00', 'Steuart at Market', 74, 566, 'Subscriber', 94109),
	(237241, 269, '2014-04-05 05:43:00', 'Broadway St at Battery St', 82, '2014-04-05 05:48:00', 'Beale at Market', 56, 607, 'Subscriber', 94133),
	(237242, 268, '2014-04-05 06:14:00', 'Steuart at Market', 74, '2014-04-05 06:18:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94109),
	(237243, 228, '2014-04-05 06:55:00', 'Market at Sansome', 77, '2014-04-05 06:59:00', 'Broadway St at Battery St', 82, 491, 'Subscriber', 94116),
	(237244, 307, '2014-04-05 07:01:00', 'Powell at Post (Union Square)', 71, '2014-04-05 07:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 27516),
	(237252, 658, '2014-04-05 07:11:00', 'Embarcadero at Bryant', 54, '2014-04-05 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 44),
	(237253, 21037, '2014-04-05 07:25:00', 'Market at 10th', 67, '2014-04-05 13:16:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 93063),
	(237254, 20985, '2014-04-05 07:26:00', 'Market at 10th', 67, '2014-04-05 13:16:00', 'Embarcadero at Sansome', 60, 606, 'Customer', 93063),
	(237255, 148, '2014-04-05 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 07:48:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94111),
	(237256, 1238, '2014-04-05 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 08:07:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Customer', 44),
	(237257, 551, '2014-04-05 07:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94103),
	(237258, 273, '2014-04-05 07:55:00', 'Embarcadero at Bryant', 54, '2014-04-05 08:00:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94111),
	(237259, 348, '2014-04-05 07:55:00', 'Howard at 2nd', 63, '2014-04-05 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95112),
	(237260, 11958, '2014-04-05 07:56:00', 'San Francisco City Hall', 58, '2014-04-05 11:15:00', 'San Francisco City Hall', 58, 545, 'Customer', 2368),
	(237261, 754, '2014-04-05 07:58:00', 'Golden Gate at Polk', 59, '2014-04-05 08:10:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94102),
	(237262, 489, '2014-04-05 08:01:00', 'Powell at Post (Union Square)', 71, '2014-04-05 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94085),
	(237265, 2680, '2014-04-05 08:02:00', 'Golden Gate at Polk', 59, '2014-04-05 08:47:00', 'Powell at Post (Union Square)', 71, 431, 'Customer', NULL),
	(237268, 191, '2014-04-05 08:04:00', 'San Salvador at 1st', 8, '2014-04-05 08:07:00', 'Paseo de San Antonio', 7, 104, 'Subscriber', 95112),
	(237269, 2587, '2014-04-05 08:04:00', 'Golden Gate at Polk', 59, '2014-04-05 08:47:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', NULL),
	(237271, 318, '2014-04-05 08:06:00', 'Davis at Jackson', 42, '2014-04-05 08:11:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94111),
	(237272, 727, '2014-04-05 08:06:00', '2nd at Townsend', 61, '2014-04-05 08:18:00', 'Clay at Battery', 41, 425, 'Subscriber', 94107),
	(237275, 321, '2014-04-05 08:09:00', 'Steuart at Market', 74, '2014-04-05 08:14:00', 'Washington at Kearney', 46, 581, 'Subscriber', 94105),
	(237276, 682, '2014-04-05 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 08:21:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94133),
	(237282, 3245, '2014-04-05 08:20:00', 'Embarcadero at Folsom', 51, '2014-04-05 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Customer', NULL),
	(237283, 627, '2014-04-05 08:22:00', 'Powell Street BART (bis)', 39, '2014-04-05 08:33:00', 'Market at 10th', 67, 552, 'Customer', 1056),
	(237284, 406, '2014-04-05 08:27:00', 'South Van Ness at Market', 66, '2014-04-05 08:33:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94404),
	(237292, 667, '2014-04-05 08:33:00', 'San Jose City Hall', 10, '2014-04-05 08:44:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(237297, 1191, '2014-04-05 08:40:00', 'Washington at Kearney', 46, '2014-04-05 09:00:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 91351),
	(237298, 1162, '2014-04-05 08:41:00', 'Washington at Kearney', 46, '2014-04-05 09:00:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 91351),
	(237299, 708, '2014-04-05 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 08:54:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94102),
	(237300, 221, '2014-04-05 08:49:00', 'SJSU - San Salvador at 9th', 16, '2014-04-05 08:53:00', 'San Salvador at 1st', 8, 184, 'Subscriber', 95112),
	(237301, 343, '2014-04-05 08:49:00', 'Howard at 2nd', 63, '2014-04-05 08:55:00', 'Steuart at Market', 74, 473, 'Subscriber', 94103),
	(237302, 658, '2014-04-05 09:05:00', 'Davis at Jackson', 42, '2014-04-05 09:16:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94111),
	(237303, 1080, '2014-04-05 09:11:00', 'Embarcadero at Sansome', 60, '2014-04-05 09:29:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 91351),
	(237304, 1030, '2014-04-05 09:11:00', 'Embarcadero at Sansome', 60, '2014-04-05 09:29:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 91351),
	(237307, 21058, '2014-04-05 09:18:00', 'Embarcadero at Bryant', 54, '2014-04-05 15:09:00', '2nd at Townsend', 61, 311, 'Customer', 94107),
	(237308, 2696, '2014-04-05 09:18:00', 'Market at 4th', 76, '2014-04-05 10:03:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 30342),
	(237309, 2414, '2014-04-05 09:22:00', 'Market at 4th', 76, '2014-04-05 10:03:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 51100),
	(237310, 450, '2014-04-05 09:26:00', '2nd at Folsom', 62, '2014-04-05 09:33:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94105),
	(237311, 14034, '2014-04-05 09:32:00', 'Powell at Post (Union Square)', 71, '2014-04-05 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 92690),
	(237312, 14016, '2014-04-05 09:32:00', 'Powell at Post (Union Square)', 71, '2014-04-05 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 92690),
	(237313, 1142, '2014-04-05 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-05 09:54:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94608),
	(237314, 550, '2014-04-05 09:36:00', 'Embarcadero at Folsom', 51, '2014-04-05 09:45:00', '2nd at Townsend', 61, 378, 'Subscriber', 94111),
	(237315, 387, '2014-04-05 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 09:46:00', '5th at Howard', 57, 387, 'Subscriber', 94107),
	(237316, 627, '2014-04-05 09:41:00', 'Townsend at 7th', 65, '2014-04-05 09:52:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94107),
	(237318, 94, '2014-04-05 09:55:00', 'Spear at Folsom', 49, '2014-04-05 09:57:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94105),
	(237319, 961, '2014-04-05 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 10:12:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94102),
	(237320, 30750, '2014-04-05 09:58:00', 'Washington at Kearney', 46, '2014-04-05 18:31:00', 'Washington at Kearney', 46, 429, 'Customer', 31),
	(237321, 618, '2014-04-05 09:58:00', 'Post at Kearney', 47, '2014-04-05 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94114),
	(237322, 30725, '2014-04-05 09:58:00', 'Washington at Kearney', 46, '2014-04-05 18:31:00', 'Washington at Kearney', 46, 260, 'Customer', 31),
	(237323, 700, '2014-04-05 10:01:00', 'South Van Ness at Market', 66, '2014-04-05 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94110),
	(237326, 287, '2014-04-05 10:03:00', 'Embarcadero at Sansome', 60, '2014-04-05 10:08:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94111),
	(237328, 862, '2014-04-05 10:11:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94608),
	(237329, 978, '2014-04-05 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 10:29:00', 'Steuart at Market', 74, 462, 'Customer', 80014),
	(237330, 715, '2014-04-05 10:14:00', 'Embarcadero at Sansome', 60, '2014-04-05 10:26:00', 'Embarcadero at Folsom', 51, 287, 'Customer', 51100),
	(237331, 845, '2014-04-05 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 10:28:00', 'Steuart at Market', 74, 459, 'Customer', 80014),
	(237332, 1486, '2014-04-05 10:14:00', 'Embarcadero at Bryant', 54, '2014-04-05 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94105),
	(237333, 1574, '2014-04-05 10:14:00', 'Post at Kearney', 47, '2014-04-05 10:40:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 94089),
	(237334, 935, '2014-04-05 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 10:31:00', '2nd at Townsend', 61, 364, 'Customer', 94401),
	(237335, 788, '2014-04-05 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 10:31:00', '2nd at Townsend', 61, 455, 'Customer', 94401),
	(237340, 428, '2014-04-05 10:21:00', '5th at Howard', 57, '2014-04-05 10:28:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94103),
	(237342, 565, '2014-04-05 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 10:32:00', 'Steuart at Market', 74, 575, 'Customer', 94107),
	(237344, 234, '2014-04-05 10:25:00', 'San Salvador at 1st', 8, '2014-04-05 10:29:00', 'SJSU - San Salvador at 9th', 16, 184, 'Subscriber', 95112),
	(237345, 380, '2014-04-05 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 10:33:00', 'Beale at Market', 56, 329, 'Subscriber', 94133),
	(237347, 630, '2014-04-05 10:29:00', 'Clay at Battery', 41, '2014-04-05 10:40:00', '2nd at Townsend', 61, 425, 'Subscriber', 94107),
	(237348, 348, '2014-04-05 10:30:00', '2nd at Townsend', 61, '2014-04-05 10:36:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94107),
	(237349, 697, '2014-04-05 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 10:41:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94110),
	(237350, 8007, '2014-04-05 10:33:00', 'San Antonio Shopping Center', 31, '2014-04-05 12:46:00', 'Mountain View City Hall', 27, 662, 'Customer', 94040),
	(237351, 312, '2014-04-05 10:35:00', 'Howard at 2nd', 63, '2014-04-05 10:40:00', '5th at Howard', 57, 603, 'Subscriber', 94103),
	(237352, 244, '2014-04-05 10:39:00', 'Broadway St at Battery St', 82, '2014-04-05 10:43:00', 'Market at Sansome', 77, 491, 'Subscriber', 94116),
	(237353, 736, '2014-04-05 10:39:00', 'Powell at Post (Union Square)', 71, '2014-04-05 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94109),
	(237356, 384, '2014-04-05 10:42:00', 'Townsend at 7th', 65, '2014-04-05 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94598),
	(237357, 371, '2014-04-05 10:42:00', 'Townsend at 7th', 65, '2014-04-05 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94103),
	(237358, 1241, '2014-04-05 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 11:10:00', 'Market at 4th', 76, 274, 'Customer', NULL),
	(237359, 1107, '2014-04-05 10:52:00', 'Embarcadero at Folsom', 51, '2014-04-05 11:11:00', '2nd at Townsend', 61, 390, 'Customer', 30342),
	(237360, 2445, '2014-04-05 10:52:00', 'Powell Street BART (bis)', 39, '2014-04-05 11:33:00', 'Powell Street BART (bis)', 39, 507, 'Customer', 91403),
	(237361, 2433, '2014-04-05 10:53:00', 'Powell Street BART (bis)', 39, '2014-04-05 11:33:00', 'Powell Street BART (bis)', 39, 620, 'Customer', 91403),
	(237362, 1066, '2014-04-05 10:53:00', 'Embarcadero at Folsom', 51, '2014-04-05 11:11:00', '2nd at Townsend', 61, 287, 'Customer', 51100),
	(237363, 3274, '2014-04-05 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 11:51:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 1),
	(237364, 2184, '2014-04-05 10:57:00', 'Golden Gate at Polk', 59, '2014-04-05 11:34:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94109),
	(237365, 3169, '2014-04-05 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 11:50:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 1),
	(237366, 881, '2014-04-05 10:58:00', 'Washington at Kearney', 46, '2014-04-05 11:13:00', 'Powell Street BART (bis)', 39, 554, 'Customer', 44),
	(237367, 861, '2014-04-05 10:58:00', 'Spear at Folsom', 49, '2014-04-05 11:13:00', 'Market at 4th', 76, 498, 'Customer', 94108),
	(237368, 2566, '2014-04-05 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 11:48:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 11215),
	(237369, 750, '2014-04-05 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 11:18:00', 'Civic Center BART (7th at Market)', 72, 585, 'Customer', 11101),
	(237370, 426, '2014-04-05 11:08:00', '2nd at Folsom', 62, '2014-04-05 11:15:00', 'Market at 4th', 76, 414, 'Subscriber', 94105),
	(237371, 8174, '2014-04-05 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 98103),
	(237373, 274, '2014-04-05 11:16:00', 'Embarcadero at Folsom', 51, '2014-04-05 11:21:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(237374, 128, '2014-04-05 11:17:00', 'Davis at Jackson', 42, '2014-04-05 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94108),
	(237375, 171, '2014-04-05 11:17:00', 'Embarcadero at Bryant', 54, '2014-04-05 11:20:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(237376, 732, '2014-04-05 11:19:00', 'Embarcadero at Bryant', 54, '2014-04-05 11:31:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94105),
	(237377, 743, '2014-04-05 11:19:00', 'Embarcadero at Bryant', 54, '2014-04-05 11:31:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94105),
	(237378, 1002, '2014-04-05 11:19:00', 'San Antonio Shopping Center', 31, '2014-04-05 11:36:00', 'Mountain View Caltrain Station', 28, 675, 'Subscriber', 94040),
	(237379, 1209, '2014-04-05 11:22:00', 'Market at 10th', 67, '2014-04-05 11:42:00', 'Steuart at Market', 74, 474, 'Customer', 94103),
	(237382, 622, '2014-04-05 11:23:00', '2nd at Townsend', 61, '2014-04-05 11:34:00', 'Market at Sansome', 77, 390, 'Customer', 30342),
	(237383, 581, '2014-04-05 11:24:00', '2nd at Townsend', 61, '2014-04-05 11:33:00', 'Market at Sansome', 77, 315, 'Customer', 51100),
	(237384, 1026, '2014-04-05 11:25:00', 'Market at 10th', 67, '2014-04-05 11:42:00', 'Steuart at Market', 74, 542, 'Customer', NULL),
	(237386, 2646, '2014-04-05 11:27:00', 'Embarcadero at Sansome', 60, '2014-04-05 12:11:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(237388, 531, '2014-04-05 11:29:00', 'Howard at 2nd', 63, '2014-04-05 11:38:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94015),
	(237389, 111, '2014-04-05 11:30:00', 'Beale at Market', 56, '2014-04-05 11:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94112),
	(237390, 2499, '2014-04-05 11:30:00', 'Embarcadero at Sansome', 60, '2014-04-05 12:11:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 1),
	(237391, 2379, '2014-04-05 11:32:00', 'Embarcadero at Sansome', 60, '2014-04-05 12:11:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 1),
	(237392, 1524, '2014-04-05 11:32:00', 'Powell Street BART (bis)', 39, '2014-04-05 11:57:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94114),
	(237396, 2258, '2014-04-05 11:34:00', 'Embarcadero at Sansome', 60, '2014-04-05 12:12:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 1),
	(237397, 6926, '2014-04-05 11:34:00', 'Embarcadero at Sansome', 60, '2014-04-05 13:29:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 1),
	(237399, 1299, '2014-04-05 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-05 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94610),
	(237404, 1223, '2014-04-05 11:35:00', 'Townsend at 7th', 65, '2014-04-05 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94109),
	(237412, 654, '2014-04-05 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 11:48:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94114),
	(237413, 894, '2014-04-05 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94107),
	(237414, 678, '2014-04-05 11:38:00', 'Beale at Market', 56, '2014-04-05 11:50:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Subscriber', 94133),
	(237415, 22108, '2014-04-05 11:38:00', '2nd at Folsom', 62, '2014-04-05 17:47:00', 'Embarcadero at Folsom', 51, 480, 'Customer', 33129),
	(237416, 538, '2014-04-05 11:40:00', 'Steuart at Market', 74, '2014-04-05 11:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Customer', 94107),
	(237417, 1200, '2014-04-05 11:41:00', 'Townsend at 7th', 65, '2014-04-05 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94107),
	(237418, 1203, '2014-04-05 11:41:00', 'Townsend at 7th', 65, '2014-04-05 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94107),
	(237419, 21899, '2014-04-05 11:41:00', '2nd at Folsom', 62, '2014-04-05 17:46:00', 'Embarcadero at Folsom', 51, 528, 'Customer', 33138),
	(237421, 21694, '2014-04-05 11:45:00', '2nd at Folsom', 62, '2014-04-05 17:47:00', 'Embarcadero at Folsom', 51, 334, 'Customer', 33129),
	(237422, 941, '2014-04-05 11:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94109),
	(237423, 5673, '2014-04-05 11:48:00', 'Clay at Battery', 41, '2014-04-05 13:23:00', 'Embarcadero at Vallejo', 48, 582, 'Customer', 92399),
	(237424, 653, '2014-04-05 11:49:00', 'Market at 4th', 76, '2014-04-05 12:00:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94103),
	(237426, 822, '2014-04-05 11:52:00', 'Embarcadero at Sansome', 60, '2014-04-05 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 1),
	(237427, 778, '2014-04-05 11:53:00', 'Embarcadero at Sansome', 60, '2014-04-05 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 1),
	(237428, 641, '2014-04-05 11:55:00', 'Commercial at Montgomery', 45, '2014-04-05 12:05:00', 'Market at 4th', 76, 338, 'Customer', 30342),
	(237429, 629, '2014-04-05 11:55:00', 'Commercial at Montgomery', 45, '2014-04-05 12:06:00', 'Market at 4th', 76, 548, 'Customer', 51100),
	(237432, 856, '2014-04-05 11:57:00', '2nd at South Park', 64, '2014-04-05 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 30306),
	(237433, 857, '2014-04-05 11:57:00', '2nd at South Park', 64, '2014-04-05 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 30306),
	(237434, 465, '2014-04-05 11:58:00', 'Embarcadero at Sansome', 60, '2014-04-05 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94114),
	(237435, 745, '2014-04-05 11:59:00', 'Steuart at Market', 74, '2014-04-05 12:12:00', 'Powell Street BART (bis)', 39, 462, 'Customer', 80014),
	(237436, 734, '2014-04-05 12:00:00', 'Steuart at Market', 74, '2014-04-05 12:12:00', 'Powell Street BART (bis)', 39, 283, 'Customer', 80014),
	(237438, 576, '2014-04-05 12:03:00', 'Steuart at Market', 74, '2014-04-05 12:13:00', '2nd at Townsend', 61, 521, 'Subscriber', 94705),
	(237439, 656, '2014-04-05 12:04:00', 'Townsend at 7th', 65, '2014-04-05 12:15:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94107),
	(237440, 467, '2014-04-05 12:05:00', 'Santa Clara at Almaden', 4, '2014-04-05 12:12:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95113),
	(237441, 1016, '2014-04-05 12:04:00', 'Market at 10th', 67, '2014-04-05 12:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Customer', 80123),
	(237442, 960, '2014-04-05 12:05:00', 'Market at 10th', 67, '2014-04-05 12:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 416, 'Customer', 80123),
	(237443, 585, '2014-04-05 12:07:00', 'Powell Street BART (bis)', 39, '2014-04-05 12:16:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94102),
	(237444, 16651, '2014-04-05 12:07:00', 'Washington at Kearney', 46, '2014-04-05 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Customer', NULL),
	(237445, 16637, '2014-04-05 12:07:00', 'Washington at Kearney', 46, '2014-04-05 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', NULL),
	(237446, 373, '2014-04-05 12:08:00', 'Broadway St at Battery St', 82, '2014-04-05 12:14:00', 'Market at Sansome', 77, 530, 'Subscriber', 94133),
	(237447, 385, '2014-04-05 12:10:00', 'Powell Street BART (bis)', 39, '2014-04-05 12:16:00', 'Market at 4th', 76, 447, 'Customer', NULL),
	(237448, 8067, '2014-04-05 12:09:00', 'Powell at Post (Union Square)', 71, '2014-04-05 14:24:00', 'Golden Gate at Polk', 59, 467, 'Customer', NULL),
	(237449, 8048, '2014-04-05 12:10:00', 'Powell at Post (Union Square)', 71, '2014-04-05 14:24:00', 'Golden Gate at Polk', 59, 286, 'Customer', NULL),
	(237450, 624, '2014-04-05 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 12:24:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94105),
	(237451, 687, '2014-04-05 12:14:00', 'Market at 4th', 76, '2014-04-05 12:26:00', 'Spear at Folsom', 49, 557, 'Customer', 94108),
	(237452, 743, '2014-04-05 12:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94133),
	(237453, 204, '2014-04-05 12:16:00', 'Post at Kearney', 47, '2014-04-05 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94610),
	(237454, 26743, '2014-04-05 12:20:00', 'Powell Street BART (bis)', 39, '2014-04-05 19:45:00', 'Civic Center BART (7th at Market)', 72, 554, 'Customer', 1),
	(237455, 392, '2014-04-05 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Customer', 8004),
	(237456, 2663, '2014-04-05 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:10:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 45226),
	(237457, 2685, '2014-04-05 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:10:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 45226),
	(237458, 818, '2014-04-05 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 12:42:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94105),
	(237459, 1790, '2014-04-05 12:28:00', 'Steuart at Market', 74, '2014-04-05 12:58:00', 'Powell at Post (Union Square)', 71, 566, 'Customer', 78703),
	(237460, 296, '2014-04-05 12:28:00', 'Broadway St at Battery St', 82, '2014-04-05 12:33:00', 'Beale at Market', 56, 386, 'Subscriber', 94133),
	(237461, 1781, '2014-04-05 12:28:00', 'Steuart at Market', 74, '2014-04-05 12:58:00', 'Powell at Post (Union Square)', 71, 373, 'Customer', 91207),
	(237462, 1753, '2014-04-05 12:28:00', 'Steuart at Market', 74, '2014-04-05 12:58:00', 'Powell at Post (Union Square)', 71, 633, 'Customer', 78703),
	(237463, 1727, '2014-04-05 12:29:00', 'Steuart at Market', 74, '2014-04-05 12:58:00', 'Powell at Post (Union Square)', 71, 330, 'Customer', 91207),
	(237464, 13414, '2014-04-05 12:30:00', 'Steuart at Market', 74, '2014-04-05 16:14:00', 'Washington at Kearney', 46, 542, 'Customer', NULL),
	(237465, 13407, '2014-04-05 12:30:00', 'Steuart at Market', 74, '2014-04-05 16:14:00', 'Washington at Kearney', 46, 586, 'Customer', 94103),
	(237466, 1011, '2014-04-05 12:31:00', 'Golden Gate at Polk', 59, '2014-04-05 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94109),
	(237467, 462, '2014-04-05 12:31:00', 'Adobe on Almaden', 5, '2014-04-05 12:38:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 95136),
	(237468, 681, '2014-04-05 12:32:00', 'Market at 4th', 76, '2014-04-05 12:43:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94108),
	(237469, 991, '2014-04-05 12:36:00', 'Powell Street BART (bis)', 39, '2014-04-05 12:52:00', '2nd at Townsend', 61, 620, 'Subscriber', 94404),
	(237470, 6321, '2014-04-05 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 14:22:00', 'Powell at Post (Union Square)', 71, 561, 'Customer', 94109),
	(237472, 573, '2014-04-05 12:39:00', 'Embarcadero at Folsom', 51, '2014-04-05 12:48:00', 'Market at 4th', 76, 508, 'Subscriber', 95131),
	(237474, 6088, '2014-04-05 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 14:22:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 94109),
	(237475, 901, '2014-04-05 12:42:00', 'Clay at Battery', 41, '2014-04-05 12:57:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94960),
	(237476, 1586, '2014-04-05 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:10:00', 'Post at Kearney', 47, 501, 'Customer', 94102),
	(237477, 1561, '2014-04-05 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:10:00', 'Post at Kearney', 47, 598, 'Customer', 94102),
	(237478, 426, '2014-04-05 12:48:00', '5th at Howard', 57, '2014-04-05 12:55:00', '2nd at Folsom', 62, 387, 'Subscriber', 94103),
	(237479, 913, '2014-04-05 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94107),
	(237480, 1257, '2014-04-05 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94109),
	(237481, 490, '2014-04-05 12:50:00', 'Embarcadero at Bryant', 54, '2014-04-05 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 94105),
	(237482, 1783, '2014-04-05 12:51:00', '5th at Howard', 57, '2014-04-05 13:20:00', 'Embarcadero at Bryant', 54, 411, 'Customer', 1121),
	(237483, 906, '2014-04-05 12:51:00', '2nd at South Park', 64, '2014-04-05 13:06:00', '2nd at South Park', 64, 541, 'Subscriber', 94107),
	(237484, 821, '2014-04-05 12:53:00', 'Embarcadero at Vallejo', 48, '2014-04-05 13:07:00', 'Powell at Post (Union Square)', 71, 466, 'Customer', 30306),
	(237485, 832, '2014-04-05 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 13:07:00', 'Steuart at Market', 74, 496, 'Customer', 82225),
	(237487, 736, '2014-04-05 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 13:06:00', 'Steuart at Market', 74, 509, 'Customer', 82225),
	(237488, 1350, '2014-04-05 12:54:00', 'Embarcadero at Bryant', 54, '2014-04-05 13:16:00', 'Market at 4th', 76, 456, 'Customer', 95073),
	(237489, 1297, '2014-04-05 12:55:00', 'Embarcadero at Bryant', 54, '2014-04-05 13:16:00', 'Market at 4th', 76, 402, 'Customer', 95073),
	(237494, 649, '2014-04-05 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 13:06:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94015),
	(237497, 347, '2014-04-05 12:56:00', 'South Van Ness at Market', 66, '2014-04-05 13:02:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94103),
	(237498, 1099, '2014-04-05 12:57:00', 'Embarcadero at Sansome', 60, '2014-04-05 13:16:00', '2nd at Townsend', 61, 581, 'Subscriber', 94960),
	(237499, 2322, '2014-04-05 12:57:00', 'Spear at Folsom', 49, '2014-04-05 13:36:00', '2nd at Townsend', 61, 288, 'Customer', 94124),
	(237500, 2358, '2014-04-05 12:57:00', 'Spear at Folsom', 49, '2014-04-05 13:37:00', '2nd at Townsend', 61, 557, 'Customer', 94108),
	(237502, 13600, '2014-04-05 12:58:00', 'Embarcadero at Vallejo', 48, '2014-04-05 16:44:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', NULL),
	(237503, 323, '2014-04-05 12:57:00', '5th at Howard', 57, '2014-04-05 13:03:00', 'Post at Kearney', 47, 400, 'Subscriber', 94107),
	(237504, 13584, '2014-04-05 12:58:00', 'Embarcadero at Vallejo', 48, '2014-04-05 16:44:00', 'Embarcadero at Vallejo', 48, 535, 'Customer', NULL),
	(237505, 592, '2014-04-05 12:59:00', 'Davis at Jackson', 42, '2014-04-05 13:08:00', 'Davis at Jackson', 42, 469, 'Customer', 94111),
	(237506, 1449, '2014-04-05 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(237507, 21280, '2014-04-05 13:02:00', 'Davis at Jackson', 42, '2014-04-05 18:57:00', 'Davis at Jackson', 42, 562, 'Customer', 94111),
	(237510, 1263, '2014-04-05 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 13:25:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 80123),
	(237511, 1227, '2014-04-05 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 13:24:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 80123),
	(237512, 506, '2014-04-05 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:14:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Customer', 44),
	(237514, 1727, '2014-04-05 13:06:00', '2nd at South Park', 64, '2014-04-05 13:35:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94107),
	(237519, 201, '2014-04-05 13:08:00', 'Howard at 2nd', 63, '2014-04-05 13:12:00', 'Market at Sansome', 77, 291, 'Subscriber', 94114),
	(237520, 724, '2014-04-05 13:09:00', 'Embarcadero at Sansome', 60, '2014-04-05 13:21:00', 'Post at Kearney', 47, 546, 'Subscriber', 94111),
	(237521, 906, '2014-04-05 13:10:00', 'San Jose Civic Center', 3, '2014-04-05 13:25:00', 'San Jose Civic Center', 3, 302, 'Customer', 1460),
	(237522, 323, '2014-04-05 13:14:00', 'Spear at Folsom', 49, '2014-04-05 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94105),
	(237523, 1845, '2014-04-05 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:45:00', 'Embarcadero at Vallejo', 48, 608, 'Customer', NULL),
	(237524, 556, '2014-04-05 13:15:00', 'Townsend at 7th', 65, '2014-04-05 13:24:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94704),
	(237525, 912, '2014-04-05 13:16:00', '2nd at Townsend', 61, '2014-04-05 13:31:00', 'Clay at Battery', 41, 300, 'Subscriber', 94960),
	(237526, 2308, '2014-04-05 13:19:00', 'San Francisco City Hall', 58, '2014-04-05 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 94118),
	(237527, 2239, '2014-04-05 13:20:00', 'San Francisco City Hall', 58, '2014-04-05 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 94118),
	(237528, 978, '2014-04-05 13:21:00', 'Paseo de San Antonio', 7, '2014-04-05 13:38:00', 'Adobe on Almaden', 5, 140, 'Subscriber', 95136),
	(237529, 420, '2014-04-05 13:21:00', '2nd at South Park', 64, '2014-04-05 13:28:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(237530, 455, '2014-04-05 13:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-05 13:31:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95113),
	(237532, 541, '2014-04-05 13:25:00', '2nd at Folsom', 62, '2014-04-05 13:34:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(237533, 7077, '2014-04-05 13:26:00', '2nd at South Park', 64, '2014-04-05 15:24:00', '2nd at South Park', 64, 567, 'Customer', 94107),
	(237534, 861, '2014-04-05 13:26:00', 'Golden Gate at Polk', 59, '2014-04-05 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94105),
	(237535, 23725, '2014-04-05 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94109),
	(237536, 19803, '2014-04-05 13:27:00', 'Davis at Jackson', 42, '2014-04-05 18:57:00', 'Davis at Jackson', 42, 540, 'Customer', 94111),
	(237537, 434, '2014-04-05 13:27:00', 'Davis at Jackson', 42, '2014-04-05 13:34:00', 'Davis at Jackson', 42, 469, 'Customer', 94111),
	(237538, 3715, '2014-04-05 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 14:29:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94107),
	(237539, 5693, '2014-04-05 13:28:00', 'Commercial at Montgomery', 45, '2014-04-05 15:03:00', 'South Van Ness at Market', 66, 367, 'Customer', 94111),
	(237540, 1707, '2014-04-05 13:29:00', 'Embarcadero at Sansome', 60, '2014-04-05 13:57:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 80123),
	(237541, 1695, '2014-04-05 13:29:00', 'Embarcadero at Sansome', 60, '2014-04-05 13:57:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 80123),
	(237542, 1699, '2014-04-05 13:29:00', 'San Francisco City Hall', 58, '2014-04-05 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', 94550),
	(237543, 1093, '2014-04-05 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:48:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94107),
	(237544, 1105, '2014-04-05 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 13:48:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94107),
	(237546, 654, '2014-04-05 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94107),
	(237547, 969, '2014-04-05 13:32:00', 'Embarcadero at Vallejo', 48, '2014-04-05 13:48:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 93003),
	(237548, 943, '2014-04-05 13:33:00', 'Embarcadero at Vallejo', 48, '2014-04-05 13:48:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 93003),
	(237549, 70841, '2014-04-05 13:34:00', 'Powell Street BART (bis)', 39, '2014-04-06 09:14:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 9401),
	(237550, 19312, '2014-04-05 13:35:00', 'Davis at Jackson', 42, '2014-04-05 18:57:00', 'Davis at Jackson', 42, 614, 'Customer', 94111),
	(237551, 894, '2014-04-05 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', NULL),
	(237552, 1070, '2014-04-05 13:38:00', 'South Van Ness at Market', 66, '2014-04-05 13:56:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94102),
	(237553, 454, '2014-04-05 13:43:00', '2nd at Folsom', 62, '2014-04-05 13:51:00', '5th at Howard', 57, 387, 'Subscriber', 94103),
	(237554, 319, '2014-04-05 13:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 13:49:00', '5th at Howard', 57, 625, 'Subscriber', 94124),
	(237555, 1531, '2014-04-05 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', NULL),
	(237556, 1495, '2014-04-05 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', NULL),
	(237559, 256, '2014-04-05 13:49:00', 'Powell at Post (Union Square)', 71, '2014-04-05 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94109),
	(237563, 28746, '2014-04-05 13:53:00', 'Market at 4th', 76, '2014-04-05 21:52:00', 'Market at 4th', 76, 328, 'Customer', 95747),
	(237564, 359, '2014-04-05 13:53:00', 'Embarcadero at Sansome', 60, '2014-04-05 13:59:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94111),
	(237566, 417, '2014-04-05 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94608),
	(237567, 28561, '2014-04-05 13:56:00', 'Market at 4th', 76, '2014-04-05 21:52:00', 'Market at 4th', 76, 508, 'Customer', 95747),
	(237568, 1818, '2014-04-05 13:56:00', 'Washington at Kearney', 46, '2014-04-05 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Customer', NULL),
	(237569, 1825, '2014-04-05 13:56:00', 'Washington at Kearney', 46, '2014-04-05 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Customer', NULL),
	(237571, 905, '2014-04-05 14:02:00', 'Davis at Jackson', 42, '2014-04-05 14:17:00', 'Powell at Post (Union Square)', 71, 469, 'Subscriber', 94111),
	(237572, 1113, '2014-04-05 14:03:00', 'Davis at Jackson', 42, '2014-04-05 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Customer', NULL),
	(237573, 3836, '2014-04-05 14:04:00', 'Embarcadero at Vallejo', 48, '2014-04-05 15:08:00', 'Embarcadero at Vallejo', 48, 281, 'Customer', 10027),
	(237574, 11074, '2014-04-05 14:04:00', 'Market at 10th', 67, '2014-04-05 17:09:00', 'Market at 10th', 67, 379, 'Customer', 94131),
	(237575, 3831, '2014-04-05 14:05:00', 'Embarcadero at Vallejo', 48, '2014-04-05 15:08:00', 'Embarcadero at Vallejo', 48, 608, 'Customer', 10027),
	(237576, 11044, '2014-04-05 14:05:00', 'Market at 10th', 67, '2014-04-05 17:09:00', 'Market at 10th', 67, 348, 'Customer', 94131),
	(237577, 1593, '2014-04-05 14:05:00', 'Beale at Market', 56, '2014-04-05 14:32:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 94618),
	(237578, 240, '2014-04-05 14:06:00', 'Davis at Jackson', 42, '2014-04-05 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94111),
	(237579, 10858, '2014-04-05 14:08:00', 'Market at 10th', 67, '2014-04-05 17:09:00', 'Market at 10th', 67, 358, 'Customer', 95020),
	(237580, 2161, '2014-04-05 14:08:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:44:00', 'Powell at Post (Union Square)', 71, 337, 'Customer', 80123),
	(237581, 2153, '2014-04-05 14:08:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:44:00', 'Powell at Post (Union Square)', 71, 564, 'Customer', 80123),
	(237582, 1358, '2014-04-05 14:09:00', 'Beale at Market', 56, '2014-04-05 14:31:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 94618),
	(237583, 10699, '2014-04-05 14:11:00', 'Market at 10th', 67, '2014-04-05 17:09:00', 'Market at 10th', 67, 552, 'Customer', 95020),
	(237584, 1202, '2014-04-05 14:11:00', 'Beale at Market', 56, '2014-04-05 14:31:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 94618),
	(237585, 10636, '2014-04-05 14:12:00', 'Market at 10th', 67, '2014-04-05 17:09:00', 'Market at 10th', 67, 510, 'Customer', 95020),
	(237586, 12419, '2014-04-05 14:12:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:39:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 94014),
	(237587, 12477, '2014-04-05 14:12:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:40:00', 'Embarcadero at Sansome', 60, 606, 'Customer', 94014),
	(237588, 1746, '2014-04-05 14:12:00', 'Steuart at Market', 74, '2014-04-05 14:41:00', 'South Van Ness at Market', 66, 496, 'Customer', 94107),
	(237589, 1717, '2014-04-05 14:13:00', 'Steuart at Market', 74, '2014-04-05 14:42:00', 'South Van Ness at Market', 66, 509, 'Customer', 94107),
	(237590, 1079, '2014-04-05 14:13:00', 'Beale at Market', 56, '2014-04-05 14:31:00', 'Embarcadero at Sansome', 60, 612, 'Customer', 94618),
	(237592, 12444, '2014-04-05 14:15:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:42:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 89084),
	(237593, 12237, '2014-04-05 14:15:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:39:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 89084),
	(237594, 992, '2014-04-05 14:15:00', 'Beale at Market', 56, '2014-04-05 14:32:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 94618),
	(237595, 1479, '2014-04-05 14:17:00', 'Steuart at Market', 74, '2014-04-05 14:41:00', 'South Van Ness at Market', 66, 277, 'Customer', 94107),
	(237596, 625, '2014-04-05 14:19:00', 'Post at Kearney', 47, '2014-04-05 14:29:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(237597, 333, '2014-04-05 14:20:00', 'Townsend at 7th', 65, '2014-04-05 14:25:00', '2nd at Townsend', 61, 493, 'Subscriber', 94107),
	(237598, 1139, '2014-04-05 14:20:00', 'Mountain View Caltrain Station', 28, '2014-04-05 14:39:00', 'San Antonio Shopping Center', 31, 13, 'Customer', 94040),
	(237599, 440, '2014-04-05 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 14:28:00', 'Embarcadero at Bryant', 54, 366, 'Customer', 94105),
	(237601, 384, '2014-04-05 14:21:00', 'Market at 10th', 67, '2014-04-05 14:27:00', 'Powell Street BART (bis)', 39, 424, 'Customer', 98122),
	(237602, 245, '2014-04-05 14:22:00', 'Townsend at 7th', 65, '2014-04-05 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94107),
	(237603, 478, '2014-04-05 14:23:00', 'Evelyn Park and Ride', 30, '2014-04-05 14:31:00', 'Mountain View Caltrain Station', 28, 135, 'Customer', 94041),
	(237604, 265, '2014-04-05 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 14:27:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94111),
	(237605, 6406, '2014-04-05 14:23:00', 'MLK Library', 11, '2014-04-05 16:10:00', 'SJSU 4th at San Carlos', 12, 62, 'Subscriber', 95126),
	(237607, 676, '2014-04-05 14:24:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 91351),
	(237608, 669, '2014-04-05 14:24:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 91351),
	(237611, 534, '2014-04-05 14:26:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 91351),
	(237612, 504, '2014-04-05 14:27:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 91351),
	(237618, 978, '2014-04-05 14:32:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:48:00', 'Steuart at Market', 74, 546, 'Subscriber', 94133),
	(237620, 1009, '2014-04-05 14:33:00', 'Market at 4th', 76, '2014-04-05 14:50:00', 'Commercial at Montgomery', 45, 611, 'Customer', 11419),
	(237621, 877, '2014-04-05 14:33:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94107),
	(237624, 136, '2014-04-05 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', NULL),
	(237625, 1248, '2014-04-05 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 14:55:00', 'Market at 4th', 76, 375, 'Customer', NULL),
	(237627, 1176, '2014-04-05 14:37:00', 'Market at 4th', 76, '2014-04-05 14:56:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 95073),
	(237628, 1150, '2014-04-05 14:37:00', 'Market at 4th', 76, '2014-04-05 14:56:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 95073),
	(237629, 1706, '2014-04-05 14:40:00', 'Howard at 2nd', 63, '2014-04-05 15:08:00', 'Post at Kearney', 47, 618, 'Customer', 33319),
	(237630, 139, '2014-04-05 14:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 14:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Customer', NULL),
	(237631, 693, '2014-04-05 14:41:00', 'Embarcadero at Sansome', 60, '2014-04-05 14:53:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94103),
	(237633, 10105, '2014-04-05 14:42:00', 'San Jose Civic Center', 3, '2014-04-05 17:31:00', 'Adobe on Almaden', 5, 691, 'Customer', 98685),
	(237634, 10064, '2014-04-05 14:42:00', 'San Jose Civic Center', 3, '2014-04-05 17:30:00', 'Adobe on Almaden', 5, 156, 'Customer', 98580),
	(237635, 688, '2014-04-05 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 15:00:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94131),
	(237636, 3871, '2014-04-05 14:49:00', 'Embarcadero at Bryant', 54, '2014-04-05 15:54:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 95135),
	(237637, 1357, '2014-04-05 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-05 15:12:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 94608),
	(237638, 5228, '2014-04-05 14:49:00', 'Mountain View Caltrain Station', 28, '2014-04-05 16:17:00', 'Mountain View City Hall', 27, 139, 'Customer', 91041),
	(237639, 811, '2014-04-05 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 15:05:00', 'Civic Center BART (7th at Market)', 72, 461, 'Customer', NULL),
	(237640, 817, '2014-04-05 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 15:05:00', 'Civic Center BART (7th at Market)', 72, 442, 'Customer', NULL),
	(237642, 1143, '2014-04-05 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-05 15:12:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 85234),
	(237643, 897, '2014-04-05 14:55:00', 'Commercial at Montgomery', 45, '2014-04-05 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Customer', 11419),
	(237644, 992, '2014-04-05 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-05 15:12:00', 'Embarcadero at Sansome', 60, 583, 'Customer', NULL),
	(237645, 4759, '2014-04-05 14:58:00', 'Market at 4th', 76, '2014-04-05 16:17:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 94704),
	(237646, 4814, '2014-04-05 14:58:00', 'Market at 4th', 76, '2014-04-05 16:18:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 94704),
	(237647, 394, '2014-04-05 15:01:00', 'Market at 10th', 67, '2014-04-05 15:08:00', '5th at Howard', 57, 489, 'Subscriber', 94103),
	(237648, 435, '2014-04-05 15:02:00', 'Embarcadero at Sansome', 60, '2014-04-05 15:09:00', 'Steuart at Market', 74, 612, 'Customer', 3),
	(237649, 10716, '2014-04-05 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 18:01:00', 'South Van Ness at Market', 66, 356, 'Customer', 94550),
	(237650, 10663, '2014-04-05 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 18:01:00', 'South Van Ness at Market', 66, 343, 'Customer', 94118),
	(237651, 10650, '2014-04-05 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 18:01:00', 'South Van Ness at Market', 66, 369, 'Customer', 94118),
	(237653, 1481, '2014-04-05 15:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 15:34:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94133),
	(237654, 649, '2014-04-05 15:11:00', 'Post at Kearney', 47, '2014-04-05 15:21:00', 'Washington at Kearney', 46, 618, 'Customer', 33319),
	(237655, 733, '2014-04-05 15:12:00', 'Powell Street BART (bis)', 39, '2014-04-05 15:24:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94704),
	(237656, 637, '2014-04-05 15:12:00', 'Powell at Post (Union Square)', 71, '2014-04-05 15:23:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 95131),
	(237658, 185, '2014-04-05 15:14:00', '2nd at Townsend', 61, '2014-04-05 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94107),
	(237659, 210, '2014-04-05 15:15:00', 'Davis at Jackson', 42, '2014-04-05 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94111),
	(237660, 4324, '2014-04-05 15:15:00', 'Embarcadero at Bryant', 54, '2014-04-05 16:27:00', 'Embarcadero at Bryant', 54, 366, 'Customer', 92129),
	(237661, 12069, '2014-04-05 15:16:00', 'Embarcadero at Vallejo', 48, '2014-04-05 18:37:00', 'Embarcadero at Vallejo', 48, 439, 'Customer', 84062),
	(237662, 12027, '2014-04-05 15:16:00', 'Embarcadero at Vallejo', 48, '2014-04-05 18:37:00', 'Embarcadero at Vallejo', 48, 397, 'Customer', 84062),
	(237663, 4180, '2014-04-05 15:17:00', 'Embarcadero at Bryant', 54, '2014-04-05 16:27:00', 'Embarcadero at Bryant', 54, 592, 'Customer', NULL),
	(237664, 510, '2014-04-05 15:17:00', 'Steuart at Market', 74, '2014-04-05 15:26:00', '2nd at Townsend', 61, 495, 'Subscriber', 94109),
	(237666, 11659, '2014-04-05 15:19:00', 'Redwood City Caltrain Station', 22, '2014-04-05 18:33:00', 'Redwood City Caltrain Station', 22, 180, 'Customer', 94030),
	(237668, 934, '2014-04-05 15:20:00', 'Embarcadero at Folsom', 51, '2014-04-05 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 95831),
	(237669, 466, '2014-04-05 15:22:00', 'Powell Street BART (bis)', 39, '2014-04-05 15:30:00', 'South Van Ness at Market', 66, 579, 'Subscriber', 94103),
	(237670, 746, '2014-04-05 15:24:00', 'Embarcadero at Folsom', 51, '2014-04-05 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 91801),
	(237671, 700, '2014-04-05 15:26:00', 'Market at 4th', 76, '2014-04-05 15:38:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94117),
	(237672, 792, '2014-04-05 15:30:00', 'Golden Gate at Polk', 59, '2014-04-05 15:43:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94105),
	(237673, 1191, '2014-04-05 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 15:50:00', 'Embarcadero at Vallejo', 48, 465, 'Customer', 93004),
	(237674, 287, '2014-04-05 15:31:00', 'Market at 10th', 67, '2014-04-05 15:36:00', 'Powell Street BART (bis)', 39, 515, 'Customer', 1056),
	(237675, 245, '2014-04-05 15:32:00', 'Broadway St at Battery St', 82, '2014-04-05 15:36:00', 'Steuart at Market', 74, 569, 'Subscriber', 94114),
	(237676, 440, '2014-04-05 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94133),
	(237677, 378, '2014-04-05 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94102),
	(237678, 1005, '2014-04-05 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 15:50:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', 48188),
	(237679, 649, '2014-04-05 15:34:00', 'Powell at Post (Union Square)', 71, '2014-04-05 15:45:00', 'Civic Center BART (7th at Market)', 72, 337, 'Customer', 80123),
	(237680, 624, '2014-04-05 15:34:00', 'Powell at Post (Union Square)', 71, '2014-04-05 15:45:00', 'Civic Center BART (7th at Market)', 72, 466, 'Customer', 80123),
	(237681, 2680, '2014-04-05 15:35:00', 'Embarcadero at Bryant', 54, '2014-04-05 16:20:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 1121),
	(237682, 870, '2014-04-05 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 15:50:00', 'Embarcadero at Vallejo', 48, 273, 'Customer', 48188),
	(237683, 1358, '2014-04-05 15:36:00', 'Townsend at 7th', 65, '2014-04-05 15:59:00', '2nd at Townsend', 61, 371, 'Customer', 94115),
	(237684, 1270, '2014-04-05 15:37:00', 'Townsend at 7th', 65, '2014-04-05 15:59:00', '2nd at Townsend', 61, 317, 'Customer', 94115),
	(237685, 1631, '2014-04-05 15:43:00', 'Embarcadero at Vallejo', 48, '2014-04-05 16:10:00', 'Embarcadero at Vallejo', 48, 339, 'Customer', 44),
	(237687, 5557, '2014-04-05 15:47:00', 'Powell at Post (Union Square)', 71, '2014-04-05 17:20:00', 'Embarcadero at Sansome', 60, 561, 'Customer', NULL),
	(237688, 5576, '2014-04-05 15:47:00', 'Powell at Post (Union Square)', 71, '2014-04-05 17:20:00', 'Embarcadero at Sansome', 60, 469, 'Customer', NULL),
	(237689, 1025, '2014-04-05 15:48:00', 'Market at Sansome', 77, '2014-04-05 16:05:00', 'Embarcadero at Vallejo', 48, 315, 'Customer', 30342),
	(237690, 857, '2014-04-05 15:48:00', 'Market at Sansome', 77, '2014-04-05 16:02:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 51100),
	(237691, 271, '2014-04-05 15:49:00', 'Embarcadero at Vallejo', 48, '2014-04-05 15:53:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94111),
	(237692, 1442, '2014-04-05 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 16:15:00', 'Embarcadero at Bryant', 54, 524, 'Customer', 91351),
	(237693, 1443, '2014-04-05 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 16:16:00', 'Embarcadero at Bryant', 54, 383, 'Customer', 91351),
	(237694, 1415, '2014-04-05 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 16:16:00', 'Embarcadero at Bryant', 54, 490, 'Customer', 91351),
	(237695, 1039, '2014-04-05 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 16:11:00', 'Market at 4th', 76, 361, 'Customer', 35203),
	(237696, 384, '2014-04-05 15:56:00', 'Mountain View Caltrain Station', 28, '2014-04-05 16:03:00', 'Evelyn Park and Ride', 30, 213, 'Customer', 94041),
	(237697, 1647, '2014-04-05 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 16:24:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 8527),
	(237698, 2271, '2014-04-05 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 16:35:00', 'Embarcadero at Vallejo', 48, 568, 'Customer', 8527),
	(237699, 348, '2014-04-05 15:59:00', 'South Van Ness at Market', 66, '2014-04-05 16:04:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94110),
	(237700, 372, '2014-04-05 15:59:00', 'San Salvador at 1st', 8, '2014-04-05 16:05:00', 'St James Park', 13, 717, 'Subscriber', 95113),
	(237701, 381, '2014-04-05 15:59:00', 'San Salvador at 1st', 8, '2014-04-05 16:05:00', 'St James Park', 13, 151, 'Subscriber', 95113),
	(237705, 945, '2014-04-05 16:07:00', 'Powell Street BART (bis)', 39, '2014-04-05 16:23:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94133),
	(237708, 540, '2014-04-05 16:10:00', 'Beale at Market', 56, '2014-04-05 16:19:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94133),
	(237709, 422, '2014-04-05 16:11:00', 'Post at Kearney', 47, '2014-04-05 16:18:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(237710, 1345, '2014-04-05 16:12:00', 'Rengstorff Avenue / California Street', 33, '2014-04-05 16:34:00', 'Mountain View City Hall', 27, 148, 'Customer', 3755),
	(237711, 2000, '2014-04-05 16:13:00', 'Embarcadero at Vallejo', 48, '2014-04-05 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Customer', 82225),
	(237712, 2045, '2014-04-05 16:13:00', 'Embarcadero at Vallejo', 48, '2014-04-05 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Customer', 82225),
	(237715, 1039, '2014-04-05 16:15:00', 'Embarcadero at Sansome', 60, '2014-04-05 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Customer', 94103),
	(237717, 961, '2014-04-05 16:17:00', 'Embarcadero at Sansome', 60, '2014-04-05 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Customer', 94103),
	(237719, 1043, '2014-04-05 16:19:00', 'Embarcadero at Sansome', 60, '2014-04-05 16:36:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94102),
	(237720, 1051, '2014-04-05 16:19:00', 'Embarcadero at Bryant', 54, '2014-04-05 16:36:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 91351),
	(237721, 1227, '2014-04-05 16:19:00', 'Embarcadero at Bryant', 54, '2014-04-05 16:40:00', 'Embarcadero at Vallejo', 48, 524, 'Customer', 91351),
	(237722, 1219, '2014-04-05 16:19:00', 'Embarcadero at Bryant', 54, '2014-04-05 16:40:00', 'Embarcadero at Vallejo', 48, 490, 'Customer', 91351),
	(237723, 1218, '2014-04-05 16:19:00', 'Embarcadero at Bryant', 54, '2014-04-05 16:40:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 91351),
	(237724, 1673, '2014-04-05 16:22:00', 'Golden Gate at Polk', 59, '2014-04-05 16:50:00', 'Embarcadero at Bryant', 54, 286, 'Customer', 94102),
	(237725, 1648, '2014-04-05 16:22:00', 'Golden Gate at Polk', 59, '2014-04-05 16:50:00', 'Embarcadero at Bryant', 54, 591, 'Customer', 94102),
	(237726, 1171, '2014-04-05 16:24:00', 'Embarcadero at Sansome', 60, '2014-04-05 16:43:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94102),
	(237727, 1531, '2014-04-05 16:25:00', '2nd at Townsend', 61, '2014-04-05 16:50:00', '2nd at Townsend', 61, 557, 'Customer', 94112),
	(237728, 1512, '2014-04-05 16:25:00', '2nd at Townsend', 61, '2014-04-05 16:50:00', '2nd at Townsend', 61, 287, 'Customer', 94112),
	(237729, 321, '2014-04-05 16:29:00', 'Embarcadero at Sansome', 60, '2014-04-05 16:34:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', 8527),
	(237732, 989, '2014-04-05 16:38:00', 'Washington at Kearney', 46, '2014-04-05 16:55:00', 'Embarcadero at Vallejo', 48, 618, 'Customer', 33319),
	(237733, 539, '2014-04-05 16:39:00', 'Powell at Post (Union Square)', 71, '2014-04-05 16:48:00', '2nd at South Park', 64, 534, 'Subscriber', 94108),
	(237734, 476, '2014-04-05 16:39:00', 'Powell Street BART (bis)', 39, '2014-04-05 16:47:00', 'Steuart at Market', 74, 635, 'Subscriber', 94110),
	(237735, 374, '2014-04-05 16:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 16:49:00', 'Davis at Jackson', 42, 517, 'Customer', 93003),
	(237736, 358, '2014-04-05 16:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 16:48:00', 'Davis at Jackson', 42, 578, 'Customer', 93003),
	(237737, 3440, '2014-04-05 16:43:00', 'Steuart at Market', 74, '2014-04-05 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 612, 'Customer', NULL),
	(237738, 1422, '2014-04-05 16:48:00', 'Howard at 2nd', 63, '2014-04-05 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94105),
	(237741, 488, '2014-04-05 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 16:56:00', 'Powell Street BART (bis)', 39, 281, 'Customer', 82225),
	(237742, 487, '2014-04-05 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 16:56:00', 'Powell Street BART (bis)', 39, 278, 'Customer', 82225),
	(237743, 733, '2014-04-05 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94103),
	(237744, 7388, '2014-04-05 16:50:00', 'Market at 4th', 76, '2014-04-05 18:53:00', 'Howard at 2nd', 63, 536, 'Customer', NULL),
	(237746, 1350, '2014-04-05 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 17:13:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94960),
	(237748, 399, '2014-04-05 16:51:00', 'Powell at Post (Union Square)', 71, '2014-04-05 16:57:00', 'Clay at Battery', 41, 320, 'Subscriber', 94109),
	(237749, 665, '2014-04-05 16:51:00', 'Paseo de San Antonio', 7, '2014-04-05 17:02:00', 'San Pedro Square', 6, 665, 'Subscriber', 95112),
	(237750, 443, '2014-04-05 16:52:00', 'Powell Street BART (bis)', 39, '2014-04-05 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Customer', 98122),
	(237753, 313, '2014-04-05 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 16:59:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94598),
	(237754, 314, '2014-04-05 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 16:59:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94103),
	(237755, 695, '2014-04-05 16:59:00', 'Market at 4th', 76, '2014-04-05 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94102),
	(237758, 375, '2014-04-05 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 17:09:00', '5th at Howard', 57, 573, 'Subscriber', 94103),
	(237759, 430, '2014-04-05 17:02:00', 'Post at Kearney', 47, '2014-04-05 17:10:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94158),
	(237766, 316, '2014-04-05 17:09:00', 'Steuart at Market', 74, '2014-04-05 17:14:00', 'Market at Sansome', 77, 459, 'Subscriber', 94103),
	(237767, 912, '2014-04-05 17:12:00', 'Embarcadero at Folsom', 51, '2014-04-05 17:27:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(237768, 881, '2014-04-05 17:13:00', 'Embarcadero at Folsom', 51, '2014-04-05 17:27:00', 'Embarcadero at Sansome', 60, 590, 'Customer', NULL),
	(237771, 1212, '2014-04-05 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 17:39:00', 'Powell Street BART (bis)', 39, 347, 'Customer', 95831),
	(237772, 1183, '2014-04-05 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 17:39:00', 'Powell Street BART (bis)', 39, 636, 'Customer', 91801),
	(237773, 185, '2014-04-05 17:20:00', 'Santa Clara at Almaden', 4, '2014-04-05 17:23:00', 'Arena Green / SAP Center', 14, 658, 'Subscriber', 95113),
	(237775, 481, '2014-04-05 17:28:00', 'Beale at Market', 56, '2014-04-05 17:36:00', 'Market at 4th', 76, 620, 'Subscriber', 94105),
	(237776, 931, '2014-04-05 17:31:00', 'Townsend at 7th', 65, '2014-04-05 17:47:00', 'Market at Sansome', 77, 283, 'Subscriber', 94925),
	(237777, 1199, '2014-04-05 17:33:00', 'University and Emerson', 35, '2014-04-05 17:53:00', 'Cowper at University', 37, 678, 'Subscriber', 94133),
	(237778, 547, '2014-04-05 17:34:00', 'Embarcadero at Bryant', 54, '2014-04-05 17:43:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94105),
	(237779, 1164, '2014-04-05 17:34:00', 'University and Emerson', 35, '2014-04-05 17:53:00', 'Cowper at University', 37, 179, 'Subscriber', 94102),
	(237781, 446, '2014-04-05 17:39:00', 'Davis at Jackson', 42, '2014-04-05 17:47:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94111),
	(237782, 2344, '2014-04-05 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-05 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Customer', 33134),
	(237783, 1116, '2014-04-05 17:40:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:58:00', 'Beale at Market', 56, 456, 'Customer', 94618),
	(237784, 2298, '2014-04-05 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-05 18:18:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 33134),
	(237785, 341, '2014-04-05 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-05 17:46:00', 'Market at 4th', 76, 582, 'Subscriber', 94131),
	(237786, 1007, '2014-04-05 17:42:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:58:00', 'Beale at Market', 56, 427, 'Customer', 94618),
	(237787, 966, '2014-04-05 17:42:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:58:00', 'Beale at Market', 56, 583, 'Customer', 94618),
	(237788, 1344, '2014-04-05 17:42:00', 'Park at Olive', 38, '2014-04-05 18:05:00', 'University and Emerson', 35, 230, 'Customer', 94301),
	(237789, 953, '2014-04-05 17:43:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:59:00', 'Beale at Market', 56, 388, 'Customer', 94618),
	(237790, 918, '2014-04-05 17:43:00', 'Embarcadero at Sansome', 60, '2014-04-05 17:58:00', 'Beale at Market', 56, 606, 'Customer', 94618),
	(237791, 921, '2014-04-05 17:48:00', 'Embarcadero at Sansome', 60, '2014-04-05 18:04:00', 'Market at 4th', 76, 274, 'Customer', 33319),
	(237792, 783, '2014-04-05 17:49:00', 'Powell at Post (Union Square)', 71, '2014-04-05 18:02:00', 'Market at 10th', 67, 333, 'Customer', 35203),
	(237793, 317, '2014-04-05 17:50:00', 'Spear at Folsom', 49, '2014-04-05 17:55:00', '2nd at Folsom', 62, 357, 'Subscriber', 94105),
	(237795, 5499, '2014-04-05 17:53:00', '2nd at Townsend', 61, '2014-04-05 19:25:00', 'Powell at Post (Union Square)', 71, 394, 'Customer', 94115),
	(237796, 252, '2014-04-05 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-05 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94105),
	(237797, 183, '2014-04-05 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 18:03:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94107),
	(237798, 417, '2014-04-05 18:01:00', 'San Jose City Hall', 10, '2014-04-05 18:08:00', 'San Pedro Square', 6, 96, 'Subscriber', 95112),
	(237799, 2678, '2014-04-05 18:02:00', 'Howard at 2nd', 63, '2014-04-05 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Customer', 94546),
	(237803, 2538, '2014-04-05 18:04:00', 'Howard at 2nd', 63, '2014-04-05 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Customer', 91750),
	(237806, 314, '2014-04-05 18:07:00', 'Market at 4th', 76, '2014-04-05 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94131),
	(237807, 2352, '2014-04-05 18:08:00', 'Howard at 2nd', 63, '2014-04-05 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Customer', 94587),
	(237808, 226, '2014-04-05 18:08:00', '2nd at Folsom', 62, '2014-04-05 18:12:00', 'Market at Sansome', 77, 438, 'Subscriber', 94107),
	(237809, 413, '2014-04-05 18:08:00', 'Evelyn Park and Ride', 30, '2014-04-05 18:15:00', 'Mountain View Caltrain Station', 28, 153, 'Customer', 94305),
	(237811, 962, '2014-04-05 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 18:28:00', 'Civic Center BART (7th at Market)', 72, 576, 'Customer', 8004),
	(237812, 15953, '2014-04-05 18:17:00', 'Powell Street BART (bis)', 39, '2014-04-05 22:43:00', 'Powell at Post (Union Square)', 71, 347, 'Customer', 95831),
	(237813, 592, '2014-04-05 18:18:00', 'Powell Street BART (bis)', 39, '2014-04-05 18:28:00', 'Powell at Post (Union Square)', 71, 636, 'Customer', 91801),
	(237814, 1721, '2014-04-05 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 18:48:00', 'Embarcadero at Bryant', 54, 602, 'Customer', 1121),
	(237815, 447, '2014-04-05 18:23:00', 'Powell at Post (Union Square)', 71, '2014-04-05 18:30:00', '2nd at Townsend', 61, 550, 'Customer', 27516),
	(237816, 2945, '2014-04-05 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 95054),
	(237817, 2898, '2014-04-05 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 95054),
	(237818, 628, '2014-04-05 18:29:00', 'Powell Street BART (bis)', 39, '2014-04-05 18:39:00', 'Market at 10th', 67, 355, 'Subscriber', 94103),
	(237819, 577, '2014-04-05 18:29:00', 'Powell Street BART (bis)', 39, '2014-04-05 18:39:00', 'Market at 10th', 67, 445, 'Subscriber', 94103),
	(237820, 1258, '2014-04-05 18:31:00', 'Market at 10th', 67, '2014-04-05 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', 35203),
	(237821, 328, '2014-04-05 18:31:00', 'Santa Clara at Almaden', 4, '2014-04-05 18:36:00', 'Paseo de San Antonio', 7, 133, 'Subscriber', 95110),
	(237823, 1385, '2014-04-05 18:39:00', 'Embarcadero at Sansome', 60, '2014-04-05 19:02:00', 'Civic Center BART (7th at Market)', 72, 517, 'Customer', 93004),
	(237825, 713, '2014-04-05 18:40:00', 'Embarcadero at Sansome', 60, '2014-04-05 18:52:00', 'Beale at Market', 56, 502, 'Customer', 85234),
	(237826, 305, '2014-04-05 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 18:46:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94133),
	(237827, 353, '2014-04-05 18:41:00', 'Market at 10th', 67, '2014-04-05 18:47:00', 'Powell Street BART (bis)', 39, 289, 'Subscriber', 94105),
	(237828, 638, '2014-04-05 18:42:00', 'Embarcadero at Sansome', 60, '2014-04-05 18:52:00', 'Beale at Market', 56, 544, 'Customer', NULL),
	(237829, 597, '2014-04-05 18:42:00', 'Embarcadero at Sansome', 60, '2014-04-05 18:52:00', 'Beale at Market', 56, 469, 'Customer', 94608),
	(237830, 532, '2014-04-05 18:42:00', 'Market at 10th', 67, '2014-04-05 18:51:00', 'Powell Street BART (bis)', 39, 431, 'Customer', 8004),
	(237831, 339, '2014-04-05 18:44:00', 'Paseo de San Antonio', 7, '2014-04-05 18:50:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 95110),
	(237833, 626, '2014-04-05 18:49:00', 'Clay at Battery', 41, '2014-04-05 19:00:00', 'Powell at Post (Union Square)', 71, 444, 'Subscriber', 94109),
	(237834, 1748, '2014-04-05 18:52:00', 'Embarcadero at Bryant', 54, '2014-04-05 19:21:00', '2nd at Townsend', 61, 602, 'Customer', 1121),
	(237836, 891, '2014-04-05 18:53:00', 'Howard at 2nd', 63, '2014-04-05 19:08:00', '2nd at Folsom', 62, 524, 'Customer', 33319),
	(237837, 709, '2014-04-05 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 19:08:00', 'Powell at Post (Union Square)', 71, 333, 'Customer', 35203),
	(237839, 1166, '2014-04-05 19:00:00', 'Beale at Market', 56, '2014-04-05 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', NULL),
	(237841, 849, '2014-04-05 19:06:00', 'Cowper at University', 37, '2014-04-05 19:20:00', 'California Ave Caltrain Station', 36, 678, 'Subscriber', 94133),
	(237842, 788, '2014-04-05 19:06:00', 'Cowper at University', 37, '2014-04-05 19:19:00', 'California Ave Caltrain Station', 36, 179, 'Subscriber', 94102),
	(237843, 328, '2014-04-05 19:08:00', 'San Jose Civic Center', 3, '2014-04-05 19:14:00', 'San Pedro Square', 6, 698, 'Subscriber', 95136),
	(237844, 340, '2014-04-05 19:09:00', 'Powell Street BART (bis)', 39, '2014-04-05 19:14:00', 'Market at Sansome', 77, 485, 'Customer', 8004),
	(237845, 287, '2014-04-05 19:14:00', '5th at Howard', 57, '2014-04-05 19:19:00', 'Market at 4th', 76, 412, 'Subscriber', 94107),
	(237849, 445, '2014-04-05 19:27:00', 'Clay at Battery', 41, '2014-04-05 19:35:00', 'Market at 4th', 76, 478, 'Subscriber', 94102),
	(237850, 480, '2014-04-05 19:32:00', 'Embarcadero at Folsom', 51, '2014-04-05 19:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94105),
	(237852, 511, '2014-04-05 19:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-05 19:43:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94105),
	(237853, 1495, '2014-04-05 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Customer', NULL),
	(237854, 1445, '2014-04-05 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Customer', NULL),
	(237855, 399, '2014-04-05 19:39:00', 'Powell Street BART (bis)', 39, '2014-04-05 19:46:00', 'Civic Center BART (7th at Market)', 72, 278, 'Customer', 94103),
	(237856, 389, '2014-04-05 19:39:00', 'Powell Street BART (bis)', 39, '2014-04-05 19:45:00', 'Civic Center BART (7th at Market)', 72, 504, 'Customer', 94103),
	(237858, 1284, '2014-04-05 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-05 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Customer', 94560),
	(237860, 1511, '2014-04-05 19:44:00', '2nd at Townsend', 61, '2014-04-05 20:09:00', '5th at Howard', 57, 602, 'Customer', 1121),
	(237861, 7784, '2014-04-05 19:44:00', 'Steuart at Market', 74, '2014-04-05 21:54:00', 'Steuart at Market', 74, 473, 'Customer', NULL),
	(237864, 1241, '2014-04-05 19:46:00', 'Mountain View Caltrain Station', 28, '2014-04-05 20:07:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94040),
	(237865, 429, '2014-04-05 19:43:00', 'Santa Clara at Almaden', 4, '2014-04-05 19:50:00', 'San Jose Civic Center', 3, 50, 'Subscriber', 95110),
	(237866, 1375, '2014-04-05 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 20:12:00', '2nd at South Park', 64, 407, 'Subscriber', 94118),
	(237868, 1342, '2014-04-05 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-05 20:12:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(237871, 282, '2014-04-05 19:55:00', 'Spear at Folsom', 49, '2014-04-05 20:00:00', 'Steuart at Market', 74, 627, 'Subscriber', 94110),
	(237872, 968, '2014-04-05 19:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-05 20:14:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94608),
	(237873, 752, '2014-04-05 20:05:00', 'Powell at Post (Union Square)', 71, '2014-04-05 20:17:00', 'Powell Street BART (bis)', 39, 333, 'Customer', 1056),
	(237874, 368, '2014-04-05 20:12:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 20:18:00', 'Market at 4th', 76, 386, 'Subscriber', 94108),
	(237877, 271, '2014-04-05 20:15:00', '2nd at South Park', 64, '2014-04-05 20:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94118),
	(237879, 253, '2014-04-05 20:15:00', '2nd at South Park', 64, '2014-04-05 20:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94107),
	(237880, 1007, '2014-04-05 20:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 20:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94608),
	(237883, 365, '2014-04-05 20:25:00', '2nd at Folsom', 62, '2014-04-05 20:31:00', '5th at Howard', 57, 524, 'Customer', 33319),
	(237885, 743, '2014-04-05 20:29:00', 'Market at 10th', 67, '2014-04-05 20:41:00', 'Washington at Kearney', 46, 510, 'Subscriber', 94133),
	(237886, 807, '2014-04-05 20:30:00', 'Embarcadero at Sansome', 60, '2014-04-05 20:43:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94105),
	(237887, 939, '2014-04-05 20:30:00', 'Embarcadero at Sansome', 60, '2014-04-05 20:46:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94105),
	(237888, 488, '2014-04-05 20:34:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 20:43:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94102),
	(237890, 561, '2014-04-05 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 20:49:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94102),
	(237892, 700, '2014-04-05 20:40:00', 'Powell Street BART (bis)', 39, '2014-04-05 20:52:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(237893, 2699, '2014-04-05 20:42:00', 'SJSU 4th at San Carlos', 12, '2014-04-05 21:27:00', 'SJSU 4th at San Carlos', 12, 32, 'Customer', 95138),
	(237894, 229, '2014-04-05 20:42:00', 'Market at Sansome', 77, '2014-04-05 20:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94608),
	(237896, 336, '2014-04-05 20:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-05 20:52:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94102),
	(237897, 85258, '2014-04-05 20:49:00', 'Redwood City Public Library', 24, '2014-04-06 20:30:00', 'Broadway at Main', 25, 181, 'Customer', 94063),
	(237898, 622, '2014-04-05 20:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-05 20:59:00', 'Market at Sansome', 77, 420, 'Customer', 93023),
	(237899, 447, '2014-04-05 20:51:00', 'Embarcadero at Sansome', 60, '2014-04-05 20:58:00', 'Clay at Battery', 41, 564, 'Subscriber', 94111),
	(237900, 518, '2014-04-05 20:51:00', 'Powell Street BART (bis)', 39, '2014-04-05 20:59:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94108),
	(237901, 127, '2014-04-05 21:10:00', 'Beale at Market', 56, '2014-04-05 21:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94105),
	(237902, 222, '2014-04-05 21:15:00', '5th at Howard', 57, '2014-04-05 21:19:00', 'Market at 4th', 76, 489, 'Customer', 33319),
	(237903, 774, '2014-04-05 21:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-05 21:50:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94105),
	(237904, 1488, '2014-04-05 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 22:06:00', 'Market at 10th', 67, 455, 'Subscriber', 94102),
	(237905, 990, '2014-04-05 21:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 21:58:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94133),
	(237906, 602, '2014-04-05 21:51:00', '2nd at Townsend', 61, '2014-04-05 22:01:00', 'Powell at Post (Union Square)', 71, 550, 'Customer', 27516),
	(237907, 766, '2014-04-05 22:04:00', 'Market at Sansome', 77, '2014-04-05 22:17:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94105),
	(237908, 281, '2014-04-05 22:01:00', 'San Pedro Square', 6, '2014-04-05 22:05:00', 'San Jose City Hall', 10, 665, 'Subscriber', 95112),
	(237911, 750, '2014-04-05 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-05 22:26:00', 'Powell at Post (Union Square)', 71, 340, 'Subscriber', 94109),
	(237912, 666, '2014-04-05 22:32:00', 'Powell Street BART (bis)', 39, '2014-04-05 22:43:00', 'Market at 10th', 67, 515, 'Customer', 1056),
	(237913, 519, '2014-04-05 22:33:00', 'Powell at Post (Union Square)', 71, '2014-04-05 22:42:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', 91801),
	(237914, 481, '2014-04-05 22:37:00', 'Market at 4th', 76, '2014-04-05 22:45:00', 'Howard at 2nd', 63, 478, 'Customer', 33319),
	(237915, 941, '2014-04-05 22:46:00', 'Powell at Post (Union Square)', 71, '2014-04-05 23:02:00', 'Embarcadero at Folsom', 51, 550, 'Customer', 95831),
	(237916, 918, '2014-04-05 22:47:00', 'Powell at Post (Union Square)', 71, '2014-04-05 23:02:00', 'Embarcadero at Folsom', 51, 433, 'Customer', 91801),
	(237917, 385, '2014-04-05 23:18:00', 'Embarcadero at Vallejo', 48, '2014-04-05 23:24:00', 'Beale at Market', 56, 594, 'Subscriber', 94709),
	(237918, 395, '2014-04-05 23:21:00', 'Commercial at Montgomery', 45, '2014-04-05 23:27:00', 'Powell at Post (Union Square)', 71, 281, 'Subscriber', 94108),
	(237919, 206, '2014-04-05 23:21:00', 'Arena Green / SAP Center', 14, '2014-04-05 23:25:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 95113),
	(237920, 196, '2014-04-05 23:22:00', 'Arena Green / SAP Center', 14, '2014-04-05 23:25:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 95113),
	(237922, 932, '2014-04-05 23:25:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 23:40:00', 'Powell Street BART (bis)', 39, 282, 'Customer', 60130),
	(237923, 906, '2014-04-05 23:25:00', 'Civic Center BART (7th at Market)', 72, '2014-04-05 23:41:00', 'Powell Street BART (bis)', 39, 461, 'Customer', 60130),
	(237924, 400, '2014-04-05 23:26:00', 'Powell at Post (Union Square)', 71, '2014-04-05 23:32:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(237927, 1719, '2014-04-05 23:43:00', 'Powell Street BART (bis)', 39, '2014-04-06 00:12:00', 'Civic Center BART (7th at Market)', 72, 545, 'Customer', 60130),
	(237928, 1675, '2014-04-05 23:44:00', 'Powell Street BART (bis)', 39, '2014-04-06 00:12:00', 'Civic Center BART (7th at Market)', 72, 424, 'Customer', 60864455),
	(237929, 1675, '2014-04-05 23:44:00', 'Powell Street BART (bis)', 39, '2014-04-06 00:12:00', 'Civic Center BART (7th at Market)', 72, 431, 'Customer', 60130),
	(237930, 446, '2014-04-05 23:45:00', 'Powell Street BART (bis)', 39, '2014-04-05 23:52:00', 'Market at 10th', 67, 516, 'Subscriber', 94404),
	(237931, 28448, '2014-04-05 23:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 07:52:00', 'Embarcadero at Vallejo', 48, 512, 'Customer', NULL),
	(237932, 545, '2014-04-06 00:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 00:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94105),
	(237933, 245, '2014-04-06 00:13:00', 'Market at 10th', 67, '2014-04-06 00:17:00', 'Powell Street BART (bis)', 39, 455, 'Customer', 98122),
	(237934, 345, '2014-04-06 00:21:00', 'Market at Sansome', 77, '2014-04-06 00:27:00', '2nd at Folsom', 62, 555, 'Subscriber', 94107),
	(237935, 350, '2014-04-06 00:21:00', 'Market at Sansome', 77, '2014-04-06 00:27:00', '2nd at Folsom', 62, 438, 'Subscriber', 94107),
	(237936, 711, '2014-04-06 00:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 00:33:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94122),
	(237937, 210, '2014-04-06 00:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-06 00:33:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94158),
	(237938, 496, '2014-04-06 00:53:00', 'Powell at Post (Union Square)', 71, '2014-04-06 01:02:00', '2nd at South Park', 64, 636, 'Subscriber', 94107),
	(237939, 601, '2014-04-06 01:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-06 01:47:00', 'Japantown', 9, 80, 'Subscriber', 95112),
	(237940, 982, '2014-04-06 02:34:00', 'Townsend at 7th', 65, '2014-04-06 02:51:00', 'Post at Kearney', 47, 393, 'Subscriber', 94133),
	(237941, 311, '2014-04-06 02:51:00', 'Post at Kearney', 47, '2014-04-06 02:56:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94133),
	(237942, 644771, '2014-04-06 03:37:00', 'South Van Ness at Market', 66, '2014-04-13 14:44:00', 'Clay at Battery', 41, 369, 'Customer', 94014),
	(237943, 411846, '2014-04-06 03:38:00', 'South Van Ness at Market', 66, '2014-04-10 22:02:00', 'Civic Center BART (7th at Market)', 72, 634, 'Customer', 94014),
	(237944, 385, '2014-04-06 04:47:00', 'South Van Ness at Market', 66, '2014-04-06 04:53:00', 'Powell Street BART (bis)', 39, 579, 'Customer', 1056),
	(237945, 10280, '2014-04-06 05:27:00', 'Golden Gate at Polk', 59, '2014-04-06 08:18:00', 'Golden Gate at Polk', 59, 382, 'Customer', 95008),
	(237946, 26470, '2014-04-06 06:08:00', 'Howard at 2nd', 63, '2014-04-06 13:29:00', 'Market at 10th', 67, 465, 'Customer', 94103),
	(237947, 170115, '2014-04-06 06:21:00', 'Embarcadero at Folsom', 51, '2014-04-08 05:36:00', 'Beale at Market', 56, 561, 'Customer', 94107),
	(237950, 359, '2014-04-06 06:48:00', '2nd at Townsend', 61, '2014-04-06 06:54:00', 'Post at Kearney', 47, 495, 'Subscriber', 94107),
	(237951, 275, '2014-04-06 07:02:00', 'Powell at Post (Union Square)', 71, '2014-04-06 07:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Customer', 27516),
	(237955, 420, '2014-04-06 07:26:00', 'Embarcadero at Bryant', 54, '2014-04-06 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94105),
	(237956, 3042, '2014-04-06 07:26:00', 'Market at 4th', 76, '2014-04-06 08:17:00', 'Civic Center BART (7th at Market)', 72, 508, 'Customer', 98112),
	(237958, 1272, '2014-04-06 07:37:00', 'Davis at Jackson', 42, '2014-04-06 07:58:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94111),
	(237959, 524, '2014-04-06 07:40:00', 'Spear at Folsom', 49, '2014-04-06 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94105),
	(237960, 121, '2014-04-06 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 07:44:00', '5th at Howard', 57, 434, 'Subscriber', 94134),
	(237967, 556, '2014-04-06 08:27:00', 'Washington at Kearney', 46, '2014-04-06 08:37:00', 'Washington at Kearney', 46, 510, 'Customer', 91351),
	(237970, 685, '2014-04-06 08:31:00', 'Embarcadero at Sansome', 60, '2014-04-06 08:42:00', 'Beale at Market', 56, 331, 'Subscriber', 94133),
	(237971, 1229, '2014-04-06 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-06 09:03:00', '2nd at Folsom', 62, 520, 'Customer', NULL),
	(237972, 1996, '2014-04-06 08:46:00', '5th at Howard', 57, '2014-04-06 09:19:00', '5th at Howard', 57, 387, 'Customer', 94183),
	(237973, 277, '2014-04-06 08:52:00', 'Spear at Folsom', 49, '2014-04-06 08:56:00', '2nd at South Park', 64, 483, 'Subscriber', 94105),
	(237974, 661, '2014-04-06 08:55:00', '2nd at Townsend', 61, '2014-04-06 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', 94401),
	(237975, 615, '2014-04-06 08:56:00', '2nd at Townsend', 61, '2014-04-06 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 94401),
	(237976, 532, '2014-04-06 08:56:00', 'Commercial at Montgomery', 45, '2014-04-06 09:05:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(237977, 216, '2014-04-06 09:08:00', 'Cowper at University', 37, '2014-04-06 09:11:00', 'Palo Alto Caltrain Station', 34, 141, 'Subscriber', 94301),
	(237978, 1198, '2014-04-06 09:11:00', 'Evelyn Park and Ride', 30, '2014-04-06 09:31:00', 'San Antonio Shopping Center', 31, 198, 'Subscriber', 94043),
	(237979, 3268, '2014-04-06 09:15:00', 'Powell at Post (Union Square)', 71, '2014-04-06 10:09:00', 'Civic Center BART (7th at Market)', 72, 471, 'Customer', NULL),
	(237980, 1521, '2014-04-06 09:15:00', 'Clay at Battery', 41, '2014-04-06 09:40:00', 'Golden Gate at Polk', 59, 622, 'Customer', 95816),
	(237981, 1246, '2014-04-06 09:16:00', '2nd at Folsom', 62, '2014-04-06 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94105),
	(237982, 1370, '2014-04-06 09:17:00', 'Embarcadero at Bryant', 54, '2014-04-06 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Customer', 90012),
	(237983, 1330, '2014-04-06 09:17:00', 'Embarcadero at Bryant', 54, '2014-04-06 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', 90012),
	(237984, 1309, '2014-04-06 09:18:00', 'Clay at Battery', 41, '2014-04-06 09:40:00', 'Golden Gate at Polk', 59, 320, 'Customer', NULL),
	(237985, 36667, '2014-04-06 09:20:00', 'Powell Street BART (bis)', 39, '2014-04-06 19:31:00', 'Powell Street BART (bis)', 39, 455, 'Customer', 95148),
	(237986, 43546, '2014-04-06 09:22:00', 'Powell Street BART (bis)', 39, '2014-04-06 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Customer', 94158),
	(237987, 356, '2014-04-06 09:24:00', 'Howard at 2nd', 63, '2014-04-06 09:30:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94608),
	(237989, 1618, '2014-04-06 09:25:00', 'Castro Street and El Camino Real', 32, '2014-04-06 09:52:00', 'Mountain View City Hall', 27, 672, 'Customer', NULL),
	(237991, 1181, '2014-04-06 09:39:00', 'Embarcadero at Sansome', 60, '2014-04-06 09:58:00', '2nd at Townsend', 61, 402, 'Customer', 57),
	(237992, 664, '2014-04-06 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 09:58:00', 'Post at Kearney', 47, 414, 'Customer', 94024),
	(237993, 641, '2014-04-06 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 09:58:00', 'Post at Kearney', 47, 222, 'Customer', 94024),
	(237994, 216, '2014-04-06 09:51:00', 'Embarcadero at Bryant', 54, '2014-04-06 09:55:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94111),
	(238003, 703, '2014-04-06 09:58:00', 'Embarcadero at Bryant', 54, '2014-04-06 10:09:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94105),
	(238008, 400, '2014-04-06 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 10:08:00', '5th at Howard', 57, 453, 'Subscriber', 94158),
	(238009, 589, '2014-04-06 10:02:00', 'Commercial at Montgomery', 45, '2014-04-06 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94111),
	(238010, 15082, '2014-04-06 10:02:00', 'Clay at Battery', 41, '2014-04-06 14:13:00', 'Commercial at Montgomery', 45, 441, 'Customer', NULL),
	(238011, 677, '2014-04-06 10:07:00', 'Market at 4th', 76, '2014-04-06 10:18:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94108),
	(238012, 967, '2014-04-06 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 10:28:00', 'Davis at Jackson', 42, 381, 'Subscriber', 94111),
	(238013, 37907, '2014-04-06 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 20:44:00', '2nd at Townsend', 61, 311, 'Customer', 94401),
	(238014, 738, '2014-04-06 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 10:25:00', '2nd at Townsend', 61, 580, 'Customer', 94401),
	(238015, 1269, '2014-04-06 10:15:00', '2nd at Townsend', 61, '2014-04-06 10:37:00', 'Powell Street BART (bis)', 39, 372, 'Customer', 57),
	(238016, 305, '2014-04-06 10:16:00', 'Powell at Post (Union Square)', 71, '2014-04-06 10:21:00', '5th at Howard', 57, 340, 'Subscriber', 94109),
	(238017, 1974, '2014-04-06 10:17:00', 'San Francisco City Hall', 58, '2014-04-06 10:50:00', 'San Francisco City Hall', 58, 345, 'Subscriber', 94102),
	(238019, 2073, '2014-04-06 10:22:00', 'Golden Gate at Polk', 59, '2014-04-06 10:56:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94109),
	(238020, 1193, '2014-04-06 10:27:00', '5th at Howard', 57, '2014-04-06 10:47:00', '5th at Howard', 57, 602, 'Subscriber', 94109),
	(238021, 335, '2014-04-06 10:38:00', 'Market at Sansome', 77, '2014-04-06 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 2144),
	(238022, 324, '2014-04-06 10:39:00', '2nd at South Park', 64, '2014-04-06 10:45:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(238023, 396, '2014-04-06 10:42:00', 'Davis at Jackson', 42, '2014-04-06 10:49:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94111),
	(238024, 372, '2014-04-06 10:44:00', 'Cowper at University', 37, '2014-04-06 10:51:00', 'Palo Alto Caltrain Station', 34, 136, 'Subscriber', 94105),
	(238025, 656, '2014-04-06 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 10:57:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94117),
	(238027, 1276, '2014-04-06 10:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-06 11:11:00', 'San Jose Government Center', 80, 119, 'Customer', 94704),
	(238028, 1268, '2014-04-06 10:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-06 11:11:00', 'San Jose Government Center', 80, 176, 'Customer', 94704),
	(238029, 134, '2014-04-06 10:57:00', 'Embarcadero at Folsom', 51, '2014-04-06 10:59:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(238030, 317, '2014-04-06 10:58:00', 'Townsend at 7th', 65, '2014-04-06 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94109),
	(238031, 16164, '2014-04-06 10:58:00', 'Powell at Post (Union Square)', 71, '2014-04-06 15:28:00', 'Powell at Post (Union Square)', 71, 613, 'Customer', 26389),
	(238032, 481, '2014-04-06 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-06 11:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Customer', 38111),
	(238033, 130, '2014-04-06 11:04:00', 'Beale at Market', 56, '2014-04-06 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94112),
	(238034, 919, '2014-04-06 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94109),
	(238035, 689, '2014-04-06 11:08:00', 'Golden Gate at Polk', 59, '2014-04-06 11:19:00', 'Powell Street BART (bis)', 39, 467, 'Customer', 95816),
	(238036, 625, '2014-04-06 11:09:00', 'Golden Gate at Polk', 59, '2014-04-06 11:19:00', 'Powell Street BART (bis)', 39, 622, 'Customer', NULL),
	(238037, 368, '2014-04-06 11:11:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 11:17:00', 'Market at Sansome', 77, 401, 'Subscriber', 94132),
	(238038, 1207, '2014-04-06 11:14:00', 'San Jose Government Center', 80, '2014-04-06 11:34:00', 'SJSU - San Salvador at 9th', 16, 176, 'Customer', 94704),
	(238039, 1175, '2014-04-06 11:14:00', 'San Jose Government Center', 80, '2014-04-06 11:34:00', 'SJSU - San Salvador at 9th', 16, 119, 'Customer', 94704),
	(238040, 385, '2014-04-06 11:15:00', 'Washington at Kearney', 46, '2014-04-06 11:22:00', 'Market at 4th', 76, 510, 'Subscriber', 94133),
	(238041, 8610, '2014-04-06 11:16:00', 'Market at 4th', 76, '2014-04-06 13:39:00', 'Market at 4th', 76, 328, 'Customer', 31),
	(238042, 6797, '2014-04-06 11:18:00', 'Market at 4th', 76, '2014-04-06 13:11:00', 'Market at 4th', 76, 386, 'Customer', 80126),
	(238043, 6798, '2014-04-06 11:18:00', 'Market at 4th', 76, '2014-04-06 13:11:00', 'Market at 4th', 76, 447, 'Customer', 80126),
	(238044, 875, '2014-04-06 11:18:00', 'SJSU 4th at San Carlos', 12, '2014-04-06 11:32:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Customer', 94588),
	(238047, 2589, '2014-04-06 11:21:00', 'Powell Street BART (bis)', 39, '2014-04-06 12:05:00', 'Commercial at Montgomery', 45, 372, 'Customer', 1056),
	(238048, 744, '2014-04-06 11:22:00', 'SJSU 4th at San Carlos', 12, '2014-04-06 11:34:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Customer', 95682),
	(238051, 322, '2014-04-06 11:23:00', 'Powell Street BART (bis)', 39, '2014-04-06 11:28:00', 'Market at 10th', 67, 579, 'Subscriber', 94103),
	(238052, 1091, '2014-04-06 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 11:42:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94109),
	(238054, 1205, '2014-04-06 11:31:00', 'Washington at Kearney', 46, '2014-04-06 11:51:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Customer', 85718),
	(238055, 512, '2014-04-06 11:32:00', 'Market at 10th', 67, '2014-04-06 11:41:00', 'South Van Ness at Market', 66, 552, 'Customer', 94103),
	(238056, 486, '2014-04-06 11:32:00', 'Market at 10th', 67, '2014-04-06 11:41:00', 'South Van Ness at Market', 66, 348, 'Customer', 94103),
	(238057, 1736, '2014-04-06 11:33:00', 'Powell at Post (Union Square)', 71, '2014-04-06 12:02:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 94024),
	(238058, 1730, '2014-04-06 11:33:00', 'Powell at Post (Union Square)', 71, '2014-04-06 12:02:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 94024),
	(238060, 856, '2014-04-06 11:36:00', 'SJSU - San Salvador at 9th', 16, '2014-04-06 11:50:00', 'MLK Library', 11, 176, 'Customer', 94704),
	(238061, 851, '2014-04-06 11:36:00', 'SJSU - San Salvador at 9th', 16, '2014-04-06 11:50:00', 'MLK Library', 11, 119, 'Customer', 94704),
	(238062, 1532, '2014-04-06 11:38:00', 'Powell at Post (Union Square)', 71, '2014-04-06 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 94002),
	(238063, 451, '2014-04-06 11:38:00', 'Steuart at Market', 74, '2014-04-06 11:45:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(238064, 942, '2014-04-06 11:40:00', 'Spear at Folsom', 49, '2014-04-06 11:56:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94501),
	(238065, 895, '2014-04-06 11:41:00', 'Spear at Folsom', 49, '2014-04-06 11:56:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94105),
	(238066, 1266, '2014-04-06 11:42:00', 'Powell at Post (Union Square)', 71, '2014-04-06 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 84790),
	(238067, 710, '2014-04-06 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-06 11:56:00', 'Powell Street BART (bis)', 39, 450, 'Subscriber', 94102),
	(238068, 597, '2014-04-06 11:45:00', 'Mountain View City Hall', 27, '2014-04-06 11:55:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 94043),
	(238069, 672, '2014-04-06 11:45:00', 'Powell Street BART (bis)', 39, '2014-04-06 11:56:00', 'Commercial at Montgomery', 45, 282, 'Customer', 57),
	(238070, 588, '2014-04-06 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 11:57:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(238071, 551, '2014-04-06 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 11:58:00', '2nd at Folsom', 62, 464, 'Subscriber', 94103),
	(238073, 380, '2014-04-06 11:53:00', 'Embarcadero at Folsom', 51, '2014-04-06 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 93277),
	(238074, 360, '2014-04-06 11:53:00', 'Embarcadero at Folsom', 51, '2014-04-06 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Customer', 93277),
	(238076, 9653, '2014-04-06 12:00:00', 'Powell at Post (Union Square)', 71, '2014-04-06 14:41:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 77005),
	(238077, 1155, '2014-04-06 12:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 12:20:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94133),
	(238078, 9638, '2014-04-06 12:01:00', 'Powell at Post (Union Square)', 71, '2014-04-06 14:41:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 77005),
	(238079, 1540, '2014-04-06 12:03:00', 'Townsend at 7th', 65, '2014-04-06 12:29:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94598),
	(238080, 1535, '2014-04-06 12:03:00', 'Townsend at 7th', 65, '2014-04-06 12:29:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94103),
	(238081, 21392, '2014-04-06 12:04:00', 'Embarcadero at Vallejo', 48, '2014-04-06 18:00:00', 'Powell at Post (Union Square)', 71, 439, 'Customer', 34),
	(238082, 21383, '2014-04-06 12:04:00', 'Embarcadero at Vallejo', 48, '2014-04-06 18:01:00', 'Powell at Post (Union Square)', 71, 512, 'Customer', 34),
	(238083, 729, '2014-04-06 12:05:00', 'South Van Ness at Market', 66, '2014-04-06 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94102),
	(238084, 377, '2014-04-06 12:07:00', 'Embarcadero at Sansome', 60, '2014-04-06 12:13:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94105),
	(238085, 1403, '2014-04-06 12:07:00', 'Post at Kearney', 47, '2014-04-06 12:31:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 85119),
	(238086, 1389, '2014-04-06 12:07:00', 'Post at Kearney', 47, '2014-04-06 12:30:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 85119),
	(238087, 125, '2014-04-06 12:08:00', 'Embarcadero at Bryant', 54, '2014-04-06 12:10:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94105),
	(238088, 15297, '2014-04-06 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 16:24:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Customer', NULL),
	(238089, 15278, '2014-04-06 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 16:24:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', NULL),
	(238090, 13553, '2014-04-06 12:09:00', 'Embarcadero at Bryant', 54, '2014-04-06 15:55:00', 'Embarcadero at Bryant', 54, 339, 'Customer', 94306),
	(238091, 539, '2014-04-06 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 12:19:00', 'Market at Sansome', 77, 393, 'Subscriber', 94133),
	(238092, 13454, '2014-04-06 12:10:00', 'Embarcadero at Bryant', 54, '2014-04-06 15:55:00', 'Embarcadero at Bryant', 54, 590, 'Customer', 94306),
	(238095, 588, '2014-04-06 12:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-06 12:32:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94709),
	(238097, 14127, '2014-04-06 12:25:00', 'Embarcadero at Vallejo', 48, '2014-04-06 16:20:00', 'Clay at Battery', 41, 618, 'Customer', 70448),
	(238098, 902, '2014-04-06 12:26:00', 'Washington at Kearney', 46, '2014-04-06 12:41:00', 'Powell at Post (Union Square)', 71, 586, 'Customer', 57),
	(238099, 142, '2014-04-06 12:28:00', 'Howard at 2nd', 63, '2014-04-06 12:31:00', 'Market at Sansome', 77, 536, 'Subscriber', 94105),
	(238102, 236, '2014-04-06 12:38:00', 'Embarcadero at Folsom', 51, '2014-04-06 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94105),
	(238103, 5945, '2014-04-06 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 14:18:00', 'Powell Street BART (bis)', 39, 633, 'Customer', 93277),
	(238104, 8609, '2014-04-06 12:38:00', 'Embarcadero at Vallejo', 48, '2014-04-06 15:02:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 95126),
	(238105, 8572, '2014-04-06 12:39:00', 'Embarcadero at Vallejo', 48, '2014-04-06 15:02:00', 'Embarcadero at Vallejo', 48, 568, 'Customer', 95126),
	(238106, 5918, '2014-04-06 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 14:17:00', 'Powell Street BART (bis)', 39, 472, 'Customer', 93277),
	(238107, 4659, '2014-04-06 12:44:00', 'Santa Clara at Almaden', 4, '2014-04-06 14:02:00', 'Santa Clara at Almaden', 4, 175, 'Customer', 95116),
	(238108, 4616, '2014-04-06 12:45:00', 'Santa Clara at Almaden', 4, '2014-04-06 14:02:00', 'Santa Clara at Almaden', 4, 658, 'Customer', 95116),
	(238109, 689, '2014-04-06 12:49:00', 'Powell at Post (Union Square)', 71, '2014-04-06 13:00:00', 'Clay at Battery', 41, 586, 'Customer', 95816),
	(238110, 629, '2014-04-06 12:50:00', 'Powell at Post (Union Square)', 71, '2014-04-06 13:01:00', 'Clay at Battery', 41, 378, 'Customer', NULL),
	(238111, 464, '2014-04-06 12:52:00', 'Steuart at Market', 74, '2014-04-06 13:00:00', '2nd at Folsom', 62, 474, 'Subscriber', 94107),
	(238112, 894, '2014-04-06 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-06 13:10:00', 'Washington at Kearney', 46, 517, 'Subscriber', 94608),
	(238113, 1724, '2014-04-06 12:56:00', '2nd at Townsend', 61, '2014-04-06 13:25:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94107),
	(238114, 585, '2014-04-06 12:57:00', 'MLK Library', 11, '2014-04-06 13:07:00', 'San Jose Civic Center', 3, 41, 'Customer', 94704),
	(238115, 577, '2014-04-06 12:57:00', 'MLK Library', 11, '2014-04-06 13:07:00', 'San Jose Civic Center', 3, 233, 'Customer', 94704),
	(238116, 8735, '2014-04-06 12:57:00', 'Powell Street BART (bis)', 39, '2014-04-06 15:23:00', 'Market at 4th', 76, 467, 'Customer', NULL),
	(238117, 438, '2014-04-06 12:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 13:06:00', 'Market at 4th', 76, 389, 'Subscriber', 94133),
	(238118, 5087, '2014-04-06 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 14:28:00', '5th at Howard', 57, 360, 'Customer', 45040),
	(238119, 342, '2014-04-06 13:04:00', 'Embarcadero at Bryant', 54, '2014-04-06 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 94105),
	(238120, 1135, '2014-04-06 13:05:00', 'Spear at Folsom', 49, '2014-04-06 13:24:00', 'San Francisco City Hall', 58, 409, 'Subscriber', 94105),
	(238122, 7735, '2014-04-06 13:11:00', 'Commercial at Montgomery', 45, '2014-04-06 15:20:00', 'South Van Ness at Market', 66, 381, 'Customer', 1056),
	(238123, 219, '2014-04-06 13:12:00', 'Market at Sansome', 77, '2014-04-06 13:16:00', 'Steuart at Market', 74, 393, 'Subscriber', 94133),
	(238124, 380, '2014-04-06 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 13:28:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(238125, 6259, '2014-04-06 13:22:00', 'Mountain View Caltrain Station', 28, '2014-04-06 15:07:00', 'Mountain View Caltrain Station', 28, 71, 'Customer', 94041),
	(238126, 187, '2014-04-06 13:19:00', '2nd at South Park', 64, '2014-04-06 13:22:00', '2nd at Folsom', 62, 483, 'Subscriber', 94107),
	(238127, 6231, '2014-04-06 13:22:00', 'Mountain View Caltrain Station', 28, '2014-04-06 15:06:00', 'Mountain View Caltrain Station', 28, 127, 'Customer', 94041),
	(238128, 382, '2014-04-06 13:23:00', 'Mezes Park', 83, '2014-04-06 13:29:00', 'Broadway at Main', 25, 215, 'Subscriber', 94063),
	(238129, 131, '2014-04-06 13:24:00', '2nd at Folsom', 62, '2014-04-06 13:26:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94107),
	(238130, 76914, '2014-04-06 13:26:00', 'Palo Alto Caltrain Station', 34, '2014-04-07 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 141, 'Customer', 91106),
	(238131, 76752, '2014-04-06 13:26:00', 'Palo Alto Caltrain Station', 34, '2014-04-07 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 136, 'Customer', 91106),
	(238132, 314, '2014-04-06 13:27:00', '2nd at South Park', 64, '2014-04-06 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(238133, 388, '2014-04-06 13:29:00', '5th at Howard', 57, '2014-04-06 13:35:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94109),
	(238134, 423, '2014-04-06 13:32:00', '2nd at Townsend', 61, '2014-04-06 13:39:00', 'Townsend at 7th', 65, 279, 'Customer', 94107),
	(238137, 1403, '2014-04-06 13:43:00', 'Townsend at 7th', 65, '2014-04-06 14:06:00', 'Steuart at Market', 74, 279, 'Customer', 94107),
	(238138, 438, '2014-04-06 13:44:00', 'Howard at 2nd', 63, '2014-04-06 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94107),
	(238139, 116, '2014-04-06 13:46:00', 'Embarcadero at Vallejo', 48, '2014-04-06 13:47:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', 94002),
	(238140, 2779, '2014-04-06 13:46:00', 'Embarcadero at Vallejo', 48, '2014-04-06 14:33:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', 84790),
	(238141, 16806, '2014-04-06 13:47:00', 'Powell at Post (Union Square)', 71, '2014-04-06 18:27:00', 'Powell at Post (Union Square)', 71, 556, 'Customer', 94108),
	(238142, 16761, '2014-04-06 13:48:00', 'Powell at Post (Union Square)', 71, '2014-04-06 18:27:00', 'Powell at Post (Union Square)', 71, 398, 'Customer', 94108),
	(238143, 1087, '2014-04-06 13:48:00', 'Embarcadero at Bryant', 54, '2014-04-06 14:06:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 94107),
	(238145, 1082, '2014-04-06 13:48:00', 'Embarcadero at Bryant', 54, '2014-04-06 14:06:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 94107),
	(238146, 2662, '2014-04-06 13:48:00', 'Embarcadero at Vallejo', 48, '2014-04-06 14:33:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Customer', 94002),
	(238147, 717, '2014-04-06 13:49:00', 'Washington at Kearney', 46, '2014-04-06 14:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94608),
	(238148, 244, '2014-04-06 13:52:00', '2nd at Folsom', 62, '2014-04-06 13:56:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94105),
	(238149, 1472, '2014-04-06 13:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 14:18:00', 'South Van Ness at Market', 66, 576, 'Customer', 94103),
	(238150, 1465, '2014-04-06 13:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 14:18:00', 'South Van Ness at Market', 66, 424, 'Customer', 94103),
	(238151, 955, '2014-04-06 13:54:00', 'Powell at Post (Union Square)', 71, '2014-04-06 14:10:00', 'Steuart at Market', 74, 506, 'Customer', 94102),
	(238152, 954, '2014-04-06 13:54:00', 'Powell at Post (Union Square)', 71, '2014-04-06 14:10:00', 'Steuart at Market', 74, 418, 'Customer', 94102),
	(238153, 250, '2014-04-06 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-06 14:01:00', 'Market at 4th', 76, 356, 'Subscriber', 94102),
	(238154, 288, '2014-04-06 13:57:00', 'Market at Sansome', 77, '2014-04-06 14:02:00', 'Broadway St at Battery St', 82, 536, 'Subscriber', 94133),
	(238155, 1439, '2014-04-06 13:58:00', 'Townsend at 7th', 65, '2014-04-06 14:22:00', 'Beale at Market', 56, 591, 'Customer', 94112),
	(238156, 1162, '2014-04-06 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Customer', 46208),
	(238157, 1411, '2014-04-06 13:58:00', 'Townsend at 7th', 65, '2014-04-06 14:22:00', 'Beale at Market', 56, 575, 'Customer', 94112),
	(238158, 1070, '2014-04-06 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 14:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Customer', 27617),
	(238159, 4259, '2014-04-06 14:01:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 10075),
	(238161, 5255, '2014-04-06 14:06:00', 'University and Emerson', 35, '2014-04-06 15:34:00', 'University and Emerson', 35, 162, 'Customer', 49423),
	(238163, 5091, '2014-04-06 14:09:00', 'University and Emerson', 35, '2014-04-06 15:34:00', 'University and Emerson', 35, 230, 'Customer', 94301),
	(238164, 8937, '2014-04-06 14:09:00', 'San Mateo County Center', 23, '2014-04-06 16:38:00', 'Mezes Park', 83, 674, 'Subscriber', 94063),
	(238165, 638, '2014-04-06 14:14:00', 'Steuart at Market', 74, '2014-04-06 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Subscriber', 94133),
	(238166, 5737, '2014-04-06 14:19:00', 'Powell Street BART (bis)', 39, '2014-04-06 15:55:00', 'San Francisco City Hall', 58, 472, 'Customer', 93277),
	(238167, 577, '2014-04-06 14:19:00', 'Powell Street BART (bis)', 39, '2014-04-06 14:29:00', 'San Francisco City Hall', 58, 633, 'Customer', 93277),
	(238168, 309, '2014-04-06 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 14:26:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94107),
	(238169, 3230, '2014-04-06 14:24:00', 'South Van Ness at Market', 66, '2014-04-06 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Customer', 94117),
	(238170, 3228, '2014-04-06 14:24:00', 'South Van Ness at Market', 66, '2014-04-06 15:18:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', 94117),
	(238171, 15323, '2014-04-06 14:27:00', '2nd at South Park', 64, '2014-04-06 18:42:00', '2nd at South Park', 64, 364, 'Customer', 94107),
	(238172, 267, '2014-04-06 14:40:00', 'Embarcadero at Bryant', 54, '2014-04-06 14:45:00', '2nd at Townsend', 61, 436, 'Subscriber', 94105),
	(238173, 948, '2014-04-06 14:41:00', 'Market at 10th', 67, '2014-04-06 14:57:00', '2nd at Townsend', 61, 579, 'Subscriber', 94117),
	(238174, 663, '2014-04-06 14:42:00', 'Market at Sansome', 77, '2014-04-06 14:53:00', 'Embarcadero at Vallejo', 48, 390, 'Subscriber', 94122),
	(238175, 952, '2014-04-06 14:46:00', 'Clay at Battery', 41, '2014-04-06 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94110),
	(238176, 1108, '2014-04-06 14:53:00', '2nd at Folsom', 62, '2014-04-06 15:11:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94107),
	(238177, 840, '2014-04-06 14:56:00', 'Market at 4th', 76, '2014-04-06 15:10:00', 'Commercial at Montgomery', 45, 328, 'Customer', 57),
	(238178, 535, '2014-04-06 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 15:05:00', 'Embarcadero at Folsom', 51, 426, 'Customer', 46208),
	(238179, 757, '2014-04-06 14:57:00', 'Townsend at 7th', 65, '2014-04-06 15:09:00', '2nd at South Park', 64, 629, 'Subscriber', 94107),
	(238181, 513, '2014-04-06 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 15:05:00', 'Embarcadero at Folsom', 51, 394, 'Customer', 27617),
	(238182, 4591, '2014-04-06 15:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-06 16:19:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Customer', NULL),
	(238183, 4578, '2014-04-06 15:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-06 16:19:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Customer', NULL),
	(238184, 305, '2014-04-06 15:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 15:09:00', 'Market at 4th', 76, 325, 'Subscriber', 94103),
	(238185, 2121, '2014-04-06 15:05:00', 'Washington at Kearney', 46, '2014-04-06 15:40:00', 'Embarcadero at Vallejo', 48, 429, 'Customer', 44),
	(238186, 4397, '2014-04-06 15:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-06 16:19:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Customer', 95020),
	(238187, 4364, '2014-04-06 15:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-06 16:19:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Customer', 95020),
	(238188, 1845, '2014-04-06 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Customer', 94158),
	(238189, 910, '2014-04-06 15:08:00', 'Embarcadero at Bryant', 54, '2014-04-06 15:23:00', 'Townsend at 7th', 65, 357, 'Customer', 94107),
	(238190, 314, '2014-04-06 15:08:00', 'SJSU - San Salvador at 9th', 16, '2014-04-06 15:13:00', 'San Salvador at 1st', 8, 49, 'Customer', 80020),
	(238191, 876, '2014-04-06 15:08:00', 'Embarcadero at Bryant', 54, '2014-04-06 15:23:00', 'Townsend at 7th', 65, 366, 'Customer', 94107),
	(238192, 1251, '2014-04-06 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 15:29:00', 'Powell Street BART (bis)', 39, 276, 'Customer', 94110),
	(238193, 737, '2014-04-06 15:09:00', '2nd at Folsom', 62, '2014-04-06 15:21:00', 'Market at 10th', 67, 464, 'Subscriber', 94103),
	(238196, 1106, '2014-04-06 15:10:00', 'Broadway St at Battery St', 82, '2014-04-06 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94043),
	(238198, 6204, '2014-04-06 15:13:00', 'Market at 4th', 76, '2014-04-06 16:56:00', 'Market at 4th', 76, 386, 'Customer', 7075),
	(238199, 1866, '2014-04-06 15:13:00', '5th at Howard', 57, '2014-04-06 15:44:00', 'Civic Center BART (7th at Market)', 72, 529, 'Customer', 90029),
	(238200, 1859, '2014-04-06 15:13:00', '5th at Howard', 57, '2014-04-06 15:44:00', 'Civic Center BART (7th at Market)', 72, 368, 'Customer', 90029),
	(238201, 931, '2014-04-06 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 15:30:00', 'Townsend at 7th', 65, 596, 'Customer', 94112),
	(238202, 913, '2014-04-06 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 15:30:00', 'Townsend at 7th', 65, 469, 'Customer', 94112),
	(238207, 424, '2014-04-06 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-06 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 94105),
	(238210, 358, '2014-04-06 15:22:00', 'South Van Ness at Market', 66, '2014-04-06 15:28:00', 'Powell Street BART (bis)', 39, 314, 'Customer', 1056),
	(238211, 319, '2014-04-06 15:22:00', 'Spear at Folsom', 49, '2014-04-06 15:27:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94105),
	(238213, 647, '2014-04-06 15:24:00', 'San Francisco City Hall', 58, '2014-04-06 15:35:00', 'Market at Sansome', 77, 435, 'Subscriber', 94102),
	(238214, 1111, '2014-04-06 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 15:44:00', '2nd at South Park', 64, 286, 'Customer', 94107),
	(238215, 1158, '2014-04-06 15:27:00', 'Commercial at Montgomery', 45, '2014-04-06 15:46:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 57),
	(238216, 539, '2014-04-06 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 15:37:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(238218, 1516, '2014-04-06 15:28:00', 'Townsend at 7th', 65, '2014-04-06 15:54:00', '2nd at Townsend', 61, 617, 'Customer', 94107),
	(238219, 591, '2014-04-06 15:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 15:39:00', 'Townsend at 7th', 65, 545, 'Customer', 94131),
	(238220, 571, '2014-04-06 15:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 15:39:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94131),
	(238221, 443, '2014-04-06 15:30:00', '2nd at Townsend', 61, '2014-04-06 15:37:00', 'Market at Sansome', 77, 579, 'Subscriber', 94107),
	(238222, 24462, '2014-04-06 15:39:00', '5th at Howard', 57, '2014-04-06 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 94110),
	(238223, 692, '2014-04-06 15:39:00', 'South Van Ness at Market', 66, '2014-04-06 15:50:00', 'Market at Sansome', 77, 541, 'Subscriber', 94103),
	(238224, 632, '2014-04-06 15:42:00', 'Embarcadero at Sansome', 60, '2014-04-06 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 94024),
	(238225, 1191, '2014-04-06 15:42:00', 'University and Emerson', 35, '2014-04-06 16:02:00', 'University and Emerson', 35, 162, 'Customer', 94403),
	(238226, 629, '2014-04-06 15:42:00', 'Embarcadero at Sansome', 60, '2014-04-06 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 94024),
	(238227, 1015, '2014-04-06 15:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 16:02:00', 'Powell at Post (Union Square)', 71, 505, 'Customer', 94002),
	(238228, 976, '2014-04-06 15:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 16:02:00', 'Powell at Post (Union Square)', 71, 470, 'Customer', 84790),
	(238229, 456, '2014-04-06 15:46:00', 'Davis at Jackson', 42, '2014-04-06 15:54:00', 'Spear at Folsom', 49, 318, 'Customer', 94105),
	(238230, 23912, '2014-04-06 15:48:00', '5th at Howard', 57, '2014-04-06 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Customer', 94110),
	(238233, 1374, '2014-04-06 15:48:00', 'Palo Alto Caltrain Station', 34, '2014-04-06 16:10:00', 'Palo Alto Caltrain Station', 34, 121, 'Customer', 94118),
	(238234, 384, '2014-04-06 15:52:00', 'Market at 4th', 76, '2014-04-06 15:59:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94105),
	(238235, 231, '2014-04-06 15:54:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 15:58:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94105),
	(238236, 921, '2014-04-06 15:55:00', 'Golden Gate at Polk', 59, '2014-04-06 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94109),
	(238237, 594, '2014-04-06 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 16:05:00', 'Washington at Kearney', 46, 444, 'Customer', 44),
	(238239, 458, '2014-04-06 15:59:00', '2nd at Folsom', 62, '2014-04-06 16:07:00', 'Market at 4th', 76, 438, 'Subscriber', 94107),
	(238240, 406, '2014-04-06 16:00:00', 'Embarcadero at Vallejo', 48, '2014-04-06 16:06:00', 'Clay at Battery', 41, 390, 'Subscriber', 94122),
	(238241, 421, '2014-04-06 16:00:00', '2nd at Folsom', 62, '2014-04-06 16:07:00', 'Market at 4th', 76, 555, 'Subscriber', 94107),
	(238242, 2823, '2014-04-06 16:02:00', 'Market at Sansome', 77, '2014-04-06 16:49:00', 'Market at 4th', 76, 420, 'Customer', NULL),
	(238243, 364, '2014-04-06 16:04:00', 'Market at 10th', 67, '2014-04-06 16:10:00', 'Market at 4th', 76, 465, 'Subscriber', 94110),
	(238245, 1474, '2014-04-06 16:07:00', 'San Francisco City Hall', 58, '2014-04-06 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 93277),
	(238246, 1462, '2014-04-06 16:07:00', 'San Francisco City Hall', 58, '2014-04-06 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 93277),
	(238247, 1455, '2014-04-06 16:08:00', 'Embarcadero at Sansome', 60, '2014-04-06 16:32:00', 'Embarcadero at Bryant', 54, 497, 'Customer', 94105),
	(238250, 607, '2014-04-06 16:18:00', '5th at Howard', 57, '2014-04-06 16:28:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94103),
	(238252, 620, '2014-04-06 16:19:00', 'Market at 4th', 76, '2014-04-06 16:29:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94105),
	(238253, 110, '2014-04-06 16:20:00', 'South Van Ness at Market', 66, '2014-04-06 16:22:00', 'Market at 10th', 67, 343, 'Subscriber', 94133),
	(238254, 410, '2014-04-06 16:27:00', 'Market at Sansome', 77, '2014-04-06 16:34:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(238255, 7154, '2014-04-06 16:28:00', 'Redwood City Caltrain Station', 22, '2014-04-06 18:27:00', 'Redwood City Caltrain Station', 22, 74, 'Customer', 94404),
	(238258, 1290, '2014-04-06 16:29:00', 'Redwood City Public Library', 24, '2014-04-06 16:51:00', 'Redwood City Public Library', 24, 91, 'Customer', 94063),
	(238261, 1302, '2014-04-06 16:34:00', 'Beale at Market', 56, '2014-04-06 16:56:00', 'Embarcadero at Bryant', 54, 606, 'Customer', 94116),
	(238262, 1173, '2014-04-06 16:35:00', 'Beale at Market', 56, '2014-04-06 16:54:00', 'Embarcadero at Bryant', 54, 591, 'Customer', 94116),
	(238265, 509, '2014-04-06 16:38:00', 'Powell at Post (Union Square)', 71, '2014-04-06 16:46:00', 'Post at Kearney', 47, 613, 'Customer', 52),
	(238266, 530, '2014-04-06 16:38:00', 'Powell at Post (Union Square)', 71, '2014-04-06 16:47:00', 'Post at Kearney', 47, 337, 'Customer', 52),
	(238269, 292, '2014-04-06 16:41:00', 'Powell at Post (Union Square)', 71, '2014-04-06 16:46:00', 'Post at Kearney', 47, 470, 'Customer', 51),
	(238270, 598, '2014-04-06 16:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 16:53:00', 'Powell at Post (Union Square)', 71, 552, 'Subscriber', 94108),
	(238271, 534, '2014-04-06 16:46:00', 'Townsend at 7th', 65, '2014-04-06 16:55:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94108),
	(238273, 929, '2014-04-06 16:49:00', 'Embarcadero at Sansome', 60, '2014-04-06 17:04:00', 'Embarcadero at Bryant', 54, 532, 'Customer', 94107),
	(238274, 10745, '2014-04-06 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-06 19:48:00', 'Powell Street BART (bis)', 39, 492, 'Customer', 94124),
	(238275, 915, '2014-04-06 16:49:00', 'Embarcadero at Sansome', 60, '2014-04-06 17:04:00', 'Embarcadero at Bryant', 54, 287, 'Customer', 94107),
	(238276, 507, '2014-04-06 16:50:00', 'San Jose Civic Center', 3, '2014-04-06 16:58:00', 'SJSU 4th at San Carlos', 12, 301, 'Customer', 94704),
	(238277, 498, '2014-04-06 16:50:00', 'San Jose Civic Center', 3, '2014-04-06 16:58:00', 'SJSU 4th at San Carlos', 12, 233, 'Customer', 94704),
	(238278, 840, '2014-04-06 16:50:00', 'Broadway St at Battery St', 82, '2014-04-06 17:04:00', '2nd at Townsend', 61, 536, 'Subscriber', 94111),
	(238279, 435, '2014-04-06 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 16:58:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', 27516),
	(238280, 265, '2014-04-06 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-06 16:55:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(238281, 2301, '2014-04-06 16:53:00', 'Embarcadero at Bryant', 54, '2014-04-06 17:31:00', 'Broadway St at Battery St', 82, 222, 'Customer', 94610),
	(238282, 2251, '2014-04-06 16:53:00', 'Embarcadero at Bryant', 54, '2014-04-06 17:31:00', 'Broadway St at Battery St', 82, 493, 'Customer', 94610),
	(238283, 1183, '2014-04-06 16:53:00', 'Post at Kearney', 47, '2014-04-06 17:13:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 52),
	(238284, 1154, '2014-04-06 16:54:00', 'Post at Kearney', 47, '2014-04-06 17:13:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 52),
	(238285, 1158, '2014-04-06 16:54:00', 'Post at Kearney', 47, '2014-04-06 17:13:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 51),
	(238287, 130, '2014-04-06 16:57:00', 'Beale at Market', 56, '2014-04-06 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94112),
	(238288, 58219, '2014-04-06 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 09:09:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94111),
	(238289, 1446, '2014-04-06 17:00:00', 'Embarcadero at Bryant', 54, '2014-04-06 17:24:00', 'Beale at Market', 56, 339, 'Customer', 94132),
	(238290, 1423, '2014-04-06 17:00:00', 'Embarcadero at Bryant', 54, '2014-04-06 17:24:00', 'Beale at Market', 56, 590, 'Customer', 94132),
	(238291, 354, '2014-04-06 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 17:14:00', 'Market at 4th', 76, 596, 'Subscriber', 94108),
	(238292, 1110, '2014-04-06 17:08:00', 'Beale at Market', 56, '2014-04-06 17:26:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 20007),
	(238293, 191, '2014-04-06 17:09:00', 'Townsend at 7th', 65, '2014-04-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(238294, 415, '2014-04-06 17:09:00', 'Powell Street BART (bis)', 39, '2014-04-06 17:16:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94110),
	(238296, 581, '2014-04-06 17:12:00', 'Beale at Market', 56, '2014-04-06 17:21:00', 'Powell Street BART (bis)', 39, 583, 'Customer', 94024),
	(238297, 734, '2014-04-06 17:12:00', 'Embarcadero at Sansome', 60, '2014-04-06 17:24:00', 'Washington at Kearney', 46, 259, 'Customer', 30324),
	(238298, 705, '2014-04-06 17:12:00', 'Embarcadero at Sansome', 60, '2014-04-06 17:24:00', 'Washington at Kearney', 46, 328, 'Customer', 30324),
	(238299, 628, '2014-04-06 17:15:00', 'Embarcadero at Bryant', 54, '2014-04-06 17:25:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94111),
	(238300, 711, '2014-04-06 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-06 17:27:00', 'Market at 4th', 76, 266, 'Subscriber', 94080),
	(238301, 804, '2014-04-06 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-06 17:32:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94102),
	(238302, 1003, '2014-04-06 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 17:38:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94133),
	(238303, 966, '2014-04-06 17:22:00', 'Embarcadero at Sansome', 60, '2014-04-06 17:38:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94105),
	(238304, 6846, '2014-04-06 17:24:00', 'Powell at Post (Union Square)', 71, '2014-04-06 19:18:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 93118),
	(238305, 7064, '2014-04-06 17:25:00', 'Powell at Post (Union Square)', 71, '2014-04-06 19:23:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 93118),
	(238310, 2478, '2014-04-06 17:28:00', 'Embarcadero at Sansome', 60, '2014-04-06 18:09:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 10027),
	(238311, 719, '2014-04-06 17:28:00', 'Beale at Market', 56, '2014-04-06 17:40:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94105),
	(238312, 325, '2014-04-06 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-06 17:34:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94111),
	(238316, 3666, '2014-04-06 17:31:00', 'Embarcadero at Sansome', 60, '2014-04-06 18:32:00', 'Civic Center BART (7th at Market)', 72, 414, 'Customer', 91403),
	(238317, 3668, '2014-04-06 17:31:00', 'Embarcadero at Sansome', 60, '2014-04-06 18:32:00', 'Civic Center BART (7th at Market)', 72, 613, 'Customer', 91403),
	(238320, 527, '2014-04-06 17:31:00', 'Beale at Market', 56, '2014-04-06 17:40:00', 'Powell Street BART (bis)', 39, 427, 'Customer', 94105),
	(238322, 2395, '2014-04-06 17:33:00', 'Market at 10th', 67, '2014-04-06 18:13:00', 'Market at 10th', 67, 379, 'Customer', NULL),
	(238324, 3058, '2014-04-06 17:34:00', 'Davis at Jackson', 42, '2014-04-06 18:25:00', 'Davis at Jackson', 42, 562, 'Customer', 94122),
	(238327, 4319, '2014-04-06 17:42:00', 'Clay at Battery', 41, '2014-04-06 18:54:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 70448),
	(238328, 243, '2014-04-06 17:44:00', 'Howard at 2nd', 63, '2014-04-06 17:48:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94114),
	(238329, 4143, '2014-04-06 17:45:00', 'Clay at Battery', 41, '2014-04-06 18:54:00', 'Embarcadero at Vallejo', 48, 390, 'Customer', 70448),
	(238330, 4118, '2014-04-06 17:45:00', 'Clay at Battery', 41, '2014-04-06 18:53:00', 'Embarcadero at Vallejo', 48, 564, 'Customer', 70448),
	(238331, 665, '2014-04-06 17:48:00', 'Powell Street BART (bis)', 39, '2014-04-06 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Customer', 94024),
	(238332, 536, '2014-04-06 17:52:00', 'Davis at Jackson', 42, '2014-04-06 18:01:00', 'Market at 4th', 76, 458, 'Subscriber', 94102),
	(238333, 236, '2014-04-06 17:52:00', '2nd at Townsend', 61, '2014-04-06 17:56:00', '2nd at Folsom', 62, 454, 'Subscriber', 94107),
	(238334, 240, '2014-04-06 17:53:00', 'Paseo de San Antonio', 7, '2014-04-06 17:57:00', 'St James Park', 13, 39, 'Customer', 94704),
	(238335, 232, '2014-04-06 17:53:00', 'Paseo de San Antonio', 7, '2014-04-06 17:57:00', 'St James Park', 13, 104, 'Customer', 94704),
	(238336, 333, '2014-04-06 17:53:00', 'Market at 10th', 67, '2014-04-06 17:59:00', 'Golden Gate at Polk', 59, 515, 'Subscriber', 94114),
	(238337, 319, '2014-04-06 17:53:00', 'Market at 10th', 67, '2014-04-06 17:59:00', 'Golden Gate at Polk', 59, 358, 'Subscriber', 94114),
	(238338, 447, '2014-04-06 17:55:00', 'Market at Sansome', 77, '2014-04-06 18:02:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94103),
	(238341, 1211, '2014-04-06 17:57:00', 'Park at Olive', 38, '2014-04-06 18:17:00', 'Cowper at University', 37, 110, 'Customer', 94301),
	(238342, 3924, '2014-04-06 17:59:00', 'Mountain View Caltrain Station', 28, '2014-04-06 19:05:00', 'Mountain View Caltrain Station', 28, 127, 'Customer', 94043),
	(238349, 5704, '2014-04-06 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 19:50:00', 'Embarcadero at Bryant', 54, 545, 'Customer', 94123),
	(238350, 928, '2014-04-06 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94158),
	(238352, 564, '2014-04-06 18:23:00', 'Market at 4th', 76, '2014-04-06 18:33:00', 'Market at 10th', 67, 386, 'Subscriber', 94117),
	(238353, 1041, '2014-04-06 18:24:00', 'Civic Center BART (7th at Market)', 72, '2014-04-06 18:41:00', 'Golden Gate at Polk', 59, 508, 'Customer', 43085),
	(238354, 7041, '2014-04-06 18:26:00', 'MLK Library', 11, '2014-04-06 20:23:00', 'MLK Library', 11, 158, 'Customer', 95112),
	(238355, 261, '2014-04-06 18:27:00', 'San Salvador at 1st', 8, '2014-04-06 18:32:00', 'San Jose City Hall', 10, 715, 'Subscriber', 95112),
	(238356, 601, '2014-04-06 18:29:00', 'South Van Ness at Market', 66, '2014-04-06 18:39:00', 'Powell Street BART (bis)', 39, 482, 'Subscriber', 94103),
	(238358, 294, '2014-04-06 18:36:00', 'Embarcadero at Bryant', 54, '2014-04-06 18:40:00', '2nd at South Park', 64, 287, 'Subscriber', 94103),
	(238359, 278, '2014-04-06 18:36:00', 'Embarcadero at Bryant', 54, '2014-04-06 18:41:00', '2nd at South Park', 64, 334, 'Subscriber', 94103),
	(238360, 547, '2014-04-06 18:41:00', 'Market at 4th', 76, '2014-04-06 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94102),
	(238361, 476, '2014-04-06 18:41:00', 'South Van Ness at Market', 66, '2014-04-06 18:49:00', '5th at Howard', 57, 348, 'Subscriber', 94103),
	(238363, 395, '2014-04-06 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 18:49:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94105),
	(238364, 160, '2014-04-06 18:43:00', '2nd at Folsom', 62, '2014-04-06 18:46:00', '2nd at South Park', 64, 609, 'Subscriber', 94107),
	(238366, 550, '2014-04-06 18:46:00', 'Powell at Post (Union Square)', 71, '2014-04-06 18:55:00', 'Embarcadero at Vallejo', 48, 281, 'Customer', 27516),
	(238367, 13118, '2014-04-06 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 22:25:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', NULL),
	(238368, 13129, '2014-04-06 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 22:25:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', NULL),
	(238369, 1966, '2014-04-06 18:47:00', 'Paseo de San Antonio', 7, '2014-04-06 19:20:00', 'St James Park', 13, 17, 'Subscriber', 95112),
	(238370, 334, '2014-04-06 18:49:00', 'Spear at Folsom', 49, '2014-04-06 18:55:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94114),
	(238371, 97, '2014-04-06 18:49:00', 'Townsend at 7th', 65, '2014-04-06 18:51:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94131),
	(238372, 637, '2014-04-06 18:52:00', 'Townsend at 7th', 65, '2014-04-06 19:03:00', '5th at Howard', 57, 357, 'Customer', 94131),
	(238373, 638, '2014-04-06 18:52:00', 'Townsend at 7th', 65, '2014-04-06 19:03:00', '5th at Howard', 57, 636, 'Subscriber', 94131),
	(238374, 600, '2014-04-06 18:57:00', 'Steuart at Market', 74, '2014-04-06 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Subscriber', 94133),
	(238375, 686, '2014-04-06 18:58:00', 'Davis at Jackson', 42, '2014-04-06 19:09:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94111),
	(238376, 236, '2014-04-06 19:04:00', 'University and Emerson', 35, '2014-04-06 19:08:00', 'Cowper at University', 37, 678, 'Subscriber', 94301),
	(238377, 579, '2014-04-06 19:06:00', 'Embarcadero at Bryant', 54, '2014-04-06 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94107),
	(238378, 646, '2014-04-06 19:18:00', 'San Francisco City Hall', 58, '2014-04-06 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94107),
	(238379, 1677, '2014-04-06 19:20:00', 'Mountain View City Hall', 27, '2014-04-06 19:48:00', 'Mountain View City Hall', 27, 94, 'Customer', 94022),
	(238380, 581, '2014-04-06 19:20:00', 'Market at Sansome', 77, '2014-04-06 19:30:00', 'San Francisco City Hall', 58, 487, 'Subscriber', 94102),
	(238381, 351, '2014-04-06 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 19:31:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94107),
	(238382, 4225, '2014-04-06 19:26:00', 'Spear at Folsom', 49, '2014-04-06 20:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 94111),
	(238384, 616, '2014-04-06 19:32:00', 'San Jose City Hall', 10, '2014-04-06 19:43:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Customer', 94704),
	(238385, 576, '2014-04-06 19:32:00', 'San Jose City Hall', 10, '2014-04-06 19:42:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Customer', 94704),
	(238386, 692, '2014-04-06 19:44:00', 'San Salvador at 1st', 8, '2014-04-06 19:55:00', 'Paseo de San Antonio', 7, 679, 'Customer', 80020),
	(238387, 651, '2014-04-06 19:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 20:02:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94107),
	(238388, 1534, '2014-04-06 19:54:00', 'Embarcadero at Bryant', 54, '2014-04-06 20:20:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 94123),
	(238389, 226, '2014-04-06 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-06 19:59:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94107),
	(238391, 1310, '2014-04-06 19:58:00', 'Embarcadero at Bryant', 54, '2014-04-06 20:20:00', 'Embarcadero at Sansome', 60, 500, 'Customer', 94102),
	(238396, 501, '2014-04-06 20:14:00', 'Embarcadero at Folsom', 51, '2014-04-06 20:22:00', 'Washington at Kearney', 46, 592, 'Subscriber', 94105),
	(238397, 491, '2014-04-06 20:17:00', '2nd at South Park', 64, '2014-04-06 20:26:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94103),
	(238398, 483, '2014-04-06 20:18:00', '2nd at South Park', 64, '2014-04-06 20:26:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94103),
	(238403, 1282, '2014-04-06 20:26:00', 'Embarcadero at Vallejo', 48, '2014-04-06 20:47:00', 'Powell at Post (Union Square)', 71, 564, 'Customer', 34),
	(238404, 1261, '2014-04-06 20:26:00', 'Embarcadero at Vallejo', 48, '2014-04-06 20:47:00', 'Powell at Post (Union Square)', 71, 605, 'Customer', 34),
	(238408, 515, '2014-04-06 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 20:48:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94105),
	(238409, 549, '2014-04-06 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-06 20:51:00', 'Market at 4th', 76, 538, 'Subscriber', 94085),
	(238417, 796, '2014-04-06 20:48:00', 'Embarcadero at Vallejo', 48, '2014-04-06 21:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Customer', 38111),
	(238418, 812, '2014-04-06 20:48:00', 'Embarcadero at Vallejo', 48, '2014-04-06 21:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Customer', 38111),
	(238420, 659, '2014-04-06 21:00:00', 'Powell at Post (Union Square)', 71, '2014-04-06 21:11:00', 'Steuart at Market', 74, 398, 'Customer', 94102),
	(238421, 641, '2014-04-06 21:00:00', 'Powell at Post (Union Square)', 71, '2014-04-06 21:10:00', 'Steuart at Market', 74, 605, 'Customer', 94102),
	(238429, 719, '2014-04-06 21:20:00', 'Embarcadero at Vallejo', 48, '2014-04-06 21:32:00', 'Powell at Post (Union Square)', 71, 390, 'Customer', 27516),
	(238432, 305, '2014-04-06 21:23:00', '2nd at Folsom', 62, '2014-04-06 21:28:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(238433, 357, '2014-04-06 22:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-06 22:08:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94102),
	(238434, 686, '2014-04-06 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-06 22:13:00', 'Steuart at Market', 74, 627, 'Subscriber', 94158),
	(238435, 406, '2014-04-06 22:05:00', 'Santa Clara at Almaden', 4, '2014-04-06 22:12:00', 'Arena Green / SAP Center', 14, 175, 'Customer', 90019),
	(238436, 401, '2014-04-06 22:05:00', 'Santa Clara at Almaden', 4, '2014-04-06 22:12:00', 'Arena Green / SAP Center', 14, 658, 'Customer', 90019),
	(238437, 786, '2014-04-06 22:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-06 22:54:00', '5th at Howard', 57, 385, 'Subscriber', 94103),
	(238438, 254, '2014-04-06 22:41:00', 'Townsend at 7th', 65, '2014-04-06 22:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94158),
	(238441, 428, '2014-04-06 23:00:00', 'Washington at Kearney', 46, '2014-04-06 23:07:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94105),
	(238443, 1096, '2014-04-06 23:06:00', 'Steuart at Market', 74, '2014-04-06 23:25:00', 'Powell at Post (Union Square)', 71, 393, 'Customer', 94102),
	(238444, 948, '2014-04-06 23:09:00', 'Steuart at Market', 74, '2014-04-06 23:25:00', 'Powell at Post (Union Square)', 71, 473, 'Customer', 94102),
	(238445, 199, '2014-04-06 23:45:00', 'Spear at Folsom', 49, '2014-04-06 23:49:00', 'Steuart at Market', 74, 338, 'Subscriber', 94105),
	(238446, 164, '2014-04-06 23:53:00', 'Steuart at Market', 74, '2014-04-06 23:56:00', 'Beale at Market', 56, 338, 'Subscriber', 94105),
	(238447, 294, '2014-04-07 00:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 00:05:00', 'Market at 4th', 76, 356, 'Subscriber', 94105),
	(238448, 131, '2014-04-07 04:44:00', 'Howard at 2nd', 63, '2014-04-07 04:46:00', 'Market at Sansome', 77, 602, 'Subscriber', 94105),
	(238449, 231, '2014-04-07 05:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 05:27:00', 'Market at Sansome', 77, 518, 'Subscriber', 94133),
	(238450, 197, '2014-04-07 05:47:00', '2nd at Folsom', 62, '2014-04-07 05:51:00', 'Market at Sansome', 77, 431, 'Subscriber', 94107),
	(238451, 511, '2014-04-07 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 06:07:00', 'Market at Sansome', 77, 446, 'Subscriber', 94104),
	(238452, 711, '2014-04-07 06:03:00', 'Embarcadero at Bryant', 54, '2014-04-07 06:15:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94105),
	(238453, 471, '2014-04-07 06:12:00', 'Market at 4th', 76, '2014-04-07 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94080),
	(238454, 269, '2014-04-07 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 06:18:00', 'Market at 4th', 76, 447, 'Subscriber', 94952),
	(238455, 379, '2014-04-07 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 06:28:00', 'Post at Kearney', 47, 485, 'Subscriber', 94957),
	(238456, 372, '2014-04-07 06:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 06:26:00', 'Steuart at Market', 74, 527, 'Subscriber', 94133),
	(238457, 612, '2014-04-07 06:27:00', 'Market at 4th', 76, '2014-04-07 06:37:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94108),
	(238458, 272, '2014-04-07 06:30:00', 'Davis at Jackson', 42, '2014-04-07 06:34:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94111),
	(238459, 269, '2014-04-07 06:30:00', 'Evelyn Park and Ride', 30, '2014-04-07 06:35:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 95014),
	(238460, 706, '2014-04-07 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 06:50:00', 'San Francisco City Hall', 58, 334, 'Subscriber', 95125),
	(238461, 339, '2014-04-07 06:42:00', 'Market at Sansome', 77, '2014-04-07 06:47:00', '2nd at South Park', 64, 602, 'Subscriber', 94501),
	(238462, 571, '2014-04-07 06:42:00', 'Embarcadero at Sansome', 60, '2014-04-07 06:52:00', '2nd at Townsend', 61, 284, 'Subscriber', 94111),
	(238463, 470, '2014-04-07 06:43:00', '5th at Howard', 57, '2014-04-07 06:50:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94103),
	(238464, 303, '2014-04-07 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 06:48:00', '2nd at Townsend', 61, 520, 'Subscriber', 94610),
	(238465, 206, '2014-04-07 06:43:00', 'Evelyn Park and Ride', 30, '2014-04-07 06:46:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 95032),
	(238467, 170, '2014-04-07 06:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 06:49:00', 'Post at Kearney', 47, 531, 'Subscriber', 94010),
	(238470, 707, '2014-04-07 06:47:00', 'Davis at Jackson', 42, '2014-04-07 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94111),
	(238473, 507, '2014-04-07 06:49:00', 'Spear at Folsom', 49, '2014-04-07 06:58:00', '5th at Howard', 57, 415, 'Subscriber', 94105),
	(238476, 466, '2014-04-07 06:53:00', 'Embarcadero at Sansome', 60, '2014-04-07 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94111),
	(238477, 345, '2014-04-07 06:53:00', 'Market at Sansome', 77, '2014-04-07 06:59:00', '2nd at South Park', 64, 541, 'Subscriber', 94709),
	(238478, 695, '2014-04-07 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 07:05:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94530),
	(238479, 551, '2014-04-07 06:55:00', '2nd at Townsend', 61, '2014-04-07 07:04:00', 'Beale at Market', 56, 435, 'Subscriber', 94107),
	(238482, 225, '2014-04-07 07:00:00', '2nd at South Park', 64, '2014-04-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94105),
	(238486, 252, '2014-04-07 07:03:00', 'Townsend at 7th', 65, '2014-04-07 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(238487, 257, '2014-04-07 07:05:00', 'Spear at Folsom', 49, '2014-04-07 07:09:00', '2nd at Townsend', 61, 451, 'Subscriber', 94105),
	(238488, 185, '2014-04-07 07:05:00', 'Townsend at 7th', 65, '2014-04-07 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94107),
	(238491, 585, '2014-04-07 07:06:00', 'Steuart at Market', 74, '2014-04-07 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94706),
	(238492, 519, '2014-04-07 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:15:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94025),
	(238493, 645, '2014-04-07 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:18:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94061),
	(238496, 960, '2014-04-07 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:24:00', 'Clay at Battery', 41, 583, 'Subscriber', 94402),
	(238500, 426, '2014-04-07 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 07:22:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94107),
	(238501, 510, '2014-04-07 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94530),
	(238502, 366, '2014-04-07 07:17:00', 'Embarcadero at Sansome', 60, '2014-04-07 07:23:00', 'Beale at Market', 56, 453, 'Subscriber', 94111),
	(238503, 241, '2014-04-07 07:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 07:21:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94611),
	(238504, 341, '2014-04-07 07:20:00', 'Market at 10th', 67, '2014-04-07 07:25:00', 'Market at 4th', 76, 355, 'Subscriber', 94103),
	(238505, 627, '2014-04-07 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:31:00', 'Steuart at Market', 74, 521, 'Subscriber', 94002),
	(238506, 886, '2014-04-07 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94133),
	(238507, 851, '2014-04-07 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:34:00', 'Clay at Battery', 41, 458, 'Subscriber', 94025),
	(238508, 730, '2014-04-07 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:33:00', 'Beale at Market', 56, 560, 'Subscriber', 94403),
	(238509, 784, '2014-04-07 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Customer', 94960),
	(238510, 436, '2014-04-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:29:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94062),
	(238511, 624, '2014-04-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94025),
	(238512, 239, '2014-04-07 07:23:00', 'Franklin at Maple', 21, '2014-04-07 07:27:00', 'Redwood City Caltrain Station', 22, 117, 'Subscriber', 94062),
	(238513, 653, '2014-04-07 07:24:00', '2nd at Townsend', 61, '2014-04-07 07:35:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(238514, 197, '2014-04-07 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 07:30:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94920),
	(238515, 570, '2014-04-07 07:28:00', 'Golden Gate at Polk', 59, '2014-04-07 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94102),
	(238516, 916, '2014-04-07 07:28:00', 'South Van Ness at Market', 66, '2014-04-07 07:43:00', '2nd at South Park', 64, 277, 'Subscriber', 94103),
	(238517, 522, '2014-04-07 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 07:37:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94602),
	(238518, 811, '2014-04-07 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 07:43:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94611),
	(238519, 347, '2014-04-07 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 07:35:00', '2nd at Townsend', 61, 544, 'Subscriber', 94107),
	(238520, 305, '2014-04-07 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 07:36:00', 'Market at Sansome', 77, 480, 'Subscriber', 94510),
	(238521, 600, '2014-04-07 07:32:00', 'Rengstorff Avenue / California Street', 33, '2014-04-07 07:42:00', 'Mountain View Caltrain Station', 28, 28, 'Subscriber', 94040),
	(238522, 423, '2014-04-07 07:32:00', 'Spear at Folsom', 49, '2014-04-07 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94105),
	(238524, 395, '2014-04-07 07:33:00', 'Spear at Folsom', 49, '2014-04-07 07:39:00', '2nd at South Park', 64, 374, 'Subscriber', 94105),
	(238525, 532, '2014-04-07 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 07:42:00', '2nd at South Park', 64, 624, 'Customer', 94515),
	(238529, 405, '2014-04-07 07:34:00', 'Steuart at Market', 74, '2014-04-07 07:41:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94705),
	(238532, 1520, '2014-04-07 07:36:00', 'Townsend at 7th', 65, '2014-04-07 08:01:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94107),
	(238534, 717, '2014-04-07 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:48:00', 'Steuart at Market', 74, 573, 'Subscriber', 94158),
	(238535, 673, '2014-04-07 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 07:49:00', '2nd at Townsend', 61, 467, 'Subscriber', 94960),
	(238536, 479, '2014-04-07 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 07:47:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94133),
	(238537, 635, '2014-04-07 07:41:00', 'Golden Gate at Polk', 59, '2014-04-07 07:51:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94118),
	(238538, 298, '2014-04-07 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 07:46:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94965),
	(238539, 903, '2014-04-07 07:42:00', 'Rengstorff Avenue / California Street', 33, '2014-04-07 07:57:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', 94040),
	(238540, 347, '2014-04-07 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 07:48:00', '2nd at Townsend', 61, 525, 'Subscriber', 94606),
	(238541, 384, '2014-04-07 07:43:00', 'San Pedro Square', 6, '2014-04-07 07:49:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95110),
	(238544, 279, '2014-04-07 07:44:00', 'Castro Street and El Camino Real', 32, '2014-04-07 07:49:00', 'Mountain View Caltrain Station', 28, 693, 'Subscriber', 94040),
	(238545, 773, '2014-04-07 07:44:00', 'Market at Sansome', 77, '2014-04-07 07:57:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94121),
	(238546, 578, '2014-04-07 07:45:00', 'Steuart at Market', 74, '2014-04-07 07:55:00', '2nd at Townsend', 61, 398, 'Subscriber', 94588),
	(238547, 867, '2014-04-07 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 96768),
	(238550, 468, '2014-04-07 07:46:00', 'San Salvador at 1st', 8, '2014-04-07 07:54:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94303),
	(238551, 525, '2014-04-07 07:47:00', 'Powell at Post (Union Square)', 71, '2014-04-07 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94108),
	(238552, 338, '2014-04-07 07:47:00', 'Mountain View Caltrain Station', 28, '2014-04-07 07:53:00', 'Castro Street and El Camino Real', 32, 127, 'Subscriber', 94040),
	(238553, 600, '2014-04-07 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:57:00', 'Steuart at Market', 74, 623, 'Subscriber', 94022),
	(238555, 320, '2014-04-07 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Subscriber', 95014),
	(238556, 686, '2014-04-07 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94303),
	(238557, 272, '2014-04-07 07:50:00', 'Beale at Market', 56, '2014-04-07 07:55:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94043),
	(238558, 701, '2014-04-07 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:02:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94404),
	(238560, 166, '2014-04-07 07:51:00', 'Market at Sansome', 77, '2014-04-07 07:54:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94122),
	(238561, 302, '2014-04-07 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 07:56:00', 'Clay at Battery', 41, 600, 'Subscriber', 94105),
	(238562, 668, '2014-04-07 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 08:03:00', 'Market at 10th', 67, 619, 'Subscriber', 94040),
	(238563, 337, '2014-04-07 07:52:00', 'Embarcadero at Sansome', 60, '2014-04-07 07:58:00', 'Steuart at Market', 74, 500, 'Subscriber', 94111),
	(238564, 5968, '2014-04-07 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-04-07 09:32:00', 'Paseo de San Antonio', 7, 82, 'Subscriber', 95126),
	(238565, 650, '2014-04-07 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 95032),
	(238566, 559, '2014-04-07 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94070),
	(238567, 417, '2014-04-07 07:54:00', 'Golden Gate at Polk', 59, '2014-04-07 08:01:00', 'Market at Sansome', 77, 321, 'Subscriber', 94109),
	(238568, 721, '2014-04-07 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94158),
	(238569, 147, '2014-04-07 07:55:00', '2nd at South Park', 64, '2014-04-07 07:57:00', '2nd at Folsom', 62, 374, 'Subscriber', 94501),
	(238570, 962, '2014-04-07 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94133),
	(238571, 572, '2014-04-07 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94002),
	(238572, 538, '2014-04-07 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:04:00', 'Market at Sansome', 77, 341, 'Subscriber', 94010),
	(238573, 201, '2014-04-07 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 07:59:00', 'Clay at Battery', 41, 322, 'Subscriber', 94111),
	(238574, 561, '2014-04-07 07:56:00', 'South Van Ness at Market', 66, '2014-04-07 08:05:00', 'Post at Kearney', 47, 361, 'Subscriber', 94122),
	(238575, 913, '2014-04-07 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 08:11:00', 'Embarcadero at Vallejo', 48, 502, 'Subscriber', 94103),
	(238576, 640, '2014-04-07 07:57:00', 'Market at 10th', 67, '2014-04-07 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94103),
	(238578, 171, '2014-04-07 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 08:00:00', 'Market at 10th', 67, 471, 'Subscriber', 94117),
	(238579, 433, '2014-04-07 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:05:00', '2nd at Townsend', 61, 563, 'Subscriber', 94558),
	(238580, 346, '2014-04-07 07:58:00', '5th at Howard', 57, '2014-04-07 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94103),
	(238581, 202, '2014-04-07 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 08:02:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94158),
	(238582, 515, '2014-04-07 07:59:00', 'Townsend at 7th', 65, '2014-04-07 08:07:00', 'South Van Ness at Market', 66, 452, 'Subscriber', 94107),
	(238583, 491, '2014-04-07 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:07:00', '2nd at Townsend', 61, 281, 'Subscriber', 94534),
	(238584, 265, '2014-04-07 07:59:00', 'Mountain View Caltrain Station', 28, '2014-04-07 08:04:00', 'Castro Street and El Camino Real', 32, 9, 'Subscriber', 94122),
	(238585, 772, '2014-04-07 08:00:00', 'Market at 4th', 76, '2014-04-07 08:13:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94102),
	(238586, 1001, '2014-04-07 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:17:00', 'Beale at Market', 56, 473, 'Subscriber', 94066),
	(238587, 365, '2014-04-07 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 08:07:00', 'Market at Sansome', 77, 608, 'Subscriber', 94133),
	(238588, 1047, '2014-04-07 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:18:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94590),
	(238589, 453, '2014-04-07 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:08:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94403),
	(238590, 502, '2014-04-07 08:01:00', 'Steuart at Market', 74, '2014-04-07 08:09:00', '2nd at Townsend', 61, 521, 'Subscriber', 94501),
	(238591, 833, '2014-04-07 08:01:00', 'Golden Gate at Polk', 59, '2014-04-07 08:15:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94102),
	(238592, 768, '2014-04-07 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:14:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94010),
	(238593, 305, '2014-04-07 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:07:00', '2nd at South Park', 64, 488, 'Subscriber', 94602),
	(238595, 665, '2014-04-07 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:13:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 95131),
	(238596, 659, '2014-04-07 08:03:00', 'Golden Gate at Polk', 59, '2014-04-07 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94109),
	(238597, 287, '2014-04-07 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94087),
	(238598, 573, '2014-04-07 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:13:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94087),
	(238599, 301, '2014-04-07 08:04:00', '2nd at South Park', 64, '2014-04-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94107),
	(238600, 354, '2014-04-07 08:04:00', 'Beale at Market', 56, '2014-04-07 08:10:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94550),
	(238602, 828, '2014-04-07 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:18:00', 'Market at 10th', 67, 637, 'Subscriber', 94610),
	(238603, 703, '2014-04-07 08:05:00', '2nd at Townsend', 61, '2014-04-07 08:17:00', 'Clay at Battery', 41, 525, 'Subscriber', 94107),
	(238604, 413, '2014-04-07 08:05:00', '5th at Howard', 57, '2014-04-07 08:12:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94103),
	(238605, 644, '2014-04-07 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94609),
	(238608, 421, '2014-04-07 08:06:00', 'Howard at 2nd', 63, '2014-04-07 08:13:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94611),
	(238609, 434, '2014-04-07 08:07:00', 'Commercial at Montgomery', 45, '2014-04-07 08:14:00', '2nd at Folsom', 62, 332, 'Subscriber', 94133),
	(238610, 489, '2014-04-07 08:07:00', '5th at Howard', 57, '2014-04-07 08:15:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(238611, 140, '2014-04-07 08:08:00', '2nd at Folsom', 62, '2014-04-07 08:10:00', '2nd at South Park', 64, 374, 'Subscriber', 94501),
	(238612, 255, '2014-04-07 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:12:00', 'Market at Sansome', 77, 549, 'Subscriber', 94930),
	(238613, 217, '2014-04-07 08:08:00', 'San Salvador at 1st', 8, '2014-04-07 08:12:00', 'MLK Library', 11, 247, 'Subscriber', 95113),
	(238614, 411, '2014-04-07 08:08:00', '2nd at Townsend', 61, '2014-04-07 08:15:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94062),
	(238615, 798, '2014-04-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:22:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94030),
	(238616, 506, '2014-04-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:17:00', 'Market at Sansome', 77, 415, 'Subscriber', 94608),
	(238617, 467, '2014-04-07 08:09:00', 'Embarcadero at Bryant', 54, '2014-04-07 08:17:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94105),
	(238618, 771, '2014-04-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:23:00', 'Broadway St at Battery St', 82, 300, 'Subscriber', 95130),
	(238619, 666, '2014-04-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:21:00', 'Market at 4th', 76, 578, 'Subscriber', 94062),
	(238620, 448, '2014-04-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:18:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94062),
	(238621, 508, '2014-04-07 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:20:00', 'Post at Kearney', 47, 541, 'Subscriber', 94086),
	(238622, 845, '2014-04-07 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:26:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94611),
	(238623, 544, '2014-04-07 08:13:00', 'South Van Ness at Market', 66, '2014-04-07 08:22:00', 'Market at Sansome', 77, 276, 'Subscriber', 94114),
	(238624, 265, '2014-04-07 08:13:00', 'Cowper at University', 37, '2014-04-07 08:17:00', 'Palo Alto Caltrain Station', 34, 92, 'Subscriber', 94301),
	(238625, 655, '2014-04-07 08:13:00', 'South Van Ness at Market', 66, '2014-04-07 08:24:00', 'Market at 4th', 76, 496, 'Subscriber', 94103),
	(238626, 856, '2014-04-07 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94122),
	(238629, 272, '2014-04-07 08:15:00', 'Commercial at Montgomery', 45, '2014-04-07 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94939),
	(238630, 609, '2014-04-07 08:15:00', '5th at Howard', 57, '2014-04-07 08:25:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94103),
	(238631, 520, '2014-04-07 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:24:00', 'Powell at Post (Union Square)', 71, 344, 'Subscriber', 94121),
	(238632, 549, '2014-04-07 08:15:00', 'Steuart at Market', 74, '2014-04-07 08:24:00', '2nd at Townsend', 61, 627, 'Subscriber', 94611),
	(238633, 555, '2014-04-07 08:15:00', 'Steuart at Market', 74, '2014-04-07 08:24:00', '2nd at Townsend', 61, 623, 'Subscriber', 94526),
	(238634, 678, '2014-04-07 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:27:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94925),
	(238635, 388, '2014-04-07 08:16:00', 'Rengstorff Avenue / California Street', 33, '2014-04-07 08:23:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94040),
	(238636, 531, '2014-04-07 08:18:00', '2nd at Townsend', 61, '2014-04-07 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94109),
	(238637, 1422, '2014-04-07 08:19:00', 'Davis at Jackson', 42, '2014-04-07 08:43:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(238639, 472, '2014-04-07 08:20:00', 'Spear at Folsom', 49, '2014-04-07 08:28:00', '2nd at Folsom', 62, 389, 'Subscriber', 94105),
	(238640, 390, '2014-04-07 08:22:00', 'Steuart at Market', 74, '2014-04-07 08:29:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94597),
	(238641, 572, '2014-04-07 08:22:00', '2nd at Folsom', 62, '2014-04-07 08:31:00', 'Clay at Battery', 41, 332, 'Subscriber', 94107),
	(238642, 508, '2014-04-07 08:22:00', 'Spear at Folsom', 49, '2014-04-07 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94610),
	(238643, 290, '2014-04-07 08:22:00', 'Steuart at Market', 74, '2014-04-07 08:27:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94114),
	(238644, 492, '2014-04-07 08:23:00', '5th at Howard', 57, '2014-04-07 08:31:00', 'Clay at Battery', 41, 357, 'Subscriber', 94103),
	(238645, 577, '2014-04-07 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:33:00', 'Market at 4th', 76, 426, 'Subscriber', 94111),
	(238646, 365, '2014-04-07 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:32:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94565),
	(238647, 952, '2014-04-07 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:42:00', '5th at Howard', 57, 601, 'Subscriber', 94608),
	(238648, 388, '2014-04-07 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 08:33:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94611),
	(238649, 632, '2014-04-07 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:37:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94303),
	(238650, 276, '2014-04-07 08:27:00', 'Market at Sansome', 77, '2014-04-07 08:31:00', '2nd at South Park', 64, 579, 'Subscriber', 94606),
	(238651, 409, '2014-04-07 08:27:00', 'Powell at Post (Union Square)', 71, '2014-04-07 08:34:00', '2nd at Folsom', 62, 552, 'Subscriber', 94109),
	(238653, 812, '2014-04-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:41:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94903),
	(238654, 574, '2014-04-07 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:37:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94061),
	(238655, 428, '2014-04-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:34:00', 'Market at 4th', 76, 580, 'Subscriber', 94941),
	(238656, 538, '2014-04-07 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94930),
	(238657, 370, '2014-04-07 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:34:00', '5th at Howard', 57, 490, 'Subscriber', 94705),
	(238658, 413, '2014-04-07 08:27:00', 'Paseo de San Antonio', 7, '2014-04-07 08:34:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 95113),
	(238659, 600, '2014-04-07 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:38:00', 'Market at Sansome', 77, 602, 'Subscriber', 94062),
	(238660, 507, '2014-04-07 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:37:00', 'Market at Sansome', 77, 508, 'Subscriber', 94040),
	(238661, 408, '2014-04-07 08:28:00', 'Market at 10th', 67, '2014-04-07 08:35:00', 'Market at 4th', 76, 637, 'Subscriber', 94104),
	(238662, 634, '2014-04-07 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94301),
	(238663, 637, '2014-04-07 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:40:00', 'Market at Sansome', 77, 364, 'Subscriber', 94062),
	(238664, 370, '2014-04-07 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94062),
	(238665, 265, '2014-04-07 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 08:35:00', 'Market at 4th', 76, 558, 'Subscriber', 94939),
	(238666, 400, '2014-04-07 08:30:00', 'St James Park', 13, '2014-04-07 08:37:00', 'Arena Green / SAP Center', 14, 17, 'Subscriber', 95112),
	(238667, 863, '2014-04-07 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:45:00', 'Howard at 2nd', 63, 583, 'Customer', 7302),
	(238668, 436, '2014-04-07 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:38:00', '2nd at Townsend', 61, 528, 'Subscriber', 94608),
	(238669, 370, '2014-04-07 08:30:00', 'Embarcadero at Bryant', 54, '2014-04-07 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94105),
	(238670, 695, '2014-04-07 08:33:00', 'Golden Gate at Polk', 59, '2014-04-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94109),
	(238671, 368, '2014-04-07 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:39:00', '2nd at South Park', 64, 633, 'Subscriber', 90291),
	(238672, 593, '2014-04-07 08:34:00', '2nd at South Park', 64, '2014-04-07 08:44:00', 'Clay at Battery', 41, 374, 'Subscriber', 94105),
	(238673, 114, '2014-04-07 08:35:00', 'Steuart at Market', 74, '2014-04-07 08:37:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94044),
	(238674, 496, '2014-04-07 08:36:00', 'Market at 10th', 67, '2014-04-07 08:44:00', 'Market at Sansome', 77, 619, 'Subscriber', 94102),
	(238675, 571, '2014-04-07 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95109),
	(238676, 601, '2014-04-07 08:36:00', 'Beale at Market', 56, '2014-04-07 08:47:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94703),
	(238677, 728, '2014-04-07 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:49:00', 'Steuart at Market', 74, 347, 'Subscriber', 94158),
	(238678, 318, '2014-04-07 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:42:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94122),
	(238679, 306, '2014-04-07 08:37:00', 'Market at Sansome', 77, '2014-04-07 08:42:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94117),
	(238681, 1365, '2014-04-07 08:41:00', '2nd at Townsend', 61, '2014-04-07 09:03:00', 'Broadway St at Battery St', 82, 521, 'Subscriber', 94402),
	(238682, 316, '2014-04-07 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:46:00', 'Market at Sansome', 77, 339, 'Subscriber', 94602),
	(238683, 458, '2014-04-07 08:41:00', 'Embarcadero at Bryant', 54, '2014-04-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94105),
	(238684, 16467, '2014-04-07 08:41:00', 'Powell Street BART (bis)', 39, '2014-04-07 13:15:00', 'Embarcadero at Sansome', 60, 622, 'Customer', NULL),
	(238685, 800, '2014-04-07 08:41:00', 'San Antonio Caltrain Station', 29, '2014-04-07 08:54:00', 'Mountain View City Hall', 27, 647, 'Subscriber', 94025),
	(238687, 453, '2014-04-07 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 08:50:00', 'MLK Library', 11, 168, 'Subscriber', 94010),
	(238689, 503, '2014-04-07 08:42:00', 'Steuart at Market', 74, '2014-04-07 08:51:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94066),
	(238690, 484, '2014-04-07 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:51:00', '2nd at Townsend', 61, 609, 'Subscriber', 94501),
	(238691, 552, '2014-04-07 08:42:00', 'Steuart at Market', 74, '2014-04-07 08:52:00', '2nd at Folsom', 62, 412, 'Subscriber', 94903),
	(238693, 383, '2014-04-07 08:43:00', 'Market at Sansome', 77, '2014-04-07 08:50:00', '2nd at South Park', 64, 364, 'Subscriber', 94110),
	(238695, 154, '2014-04-07 08:44:00', 'Beale at Market', 56, '2014-04-07 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 435, 'Subscriber', 94596),
	(238696, 16259, '2014-04-07 08:44:00', 'Powell Street BART (bis)', 39, '2014-04-07 13:15:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 38642),
	(238697, 448, '2014-04-07 08:44:00', 'Beale at Market', 56, '2014-04-07 08:52:00', '2nd at South Park', 64, 548, 'Subscriber', 94611),
	(238699, 640, '2014-04-07 08:45:00', 'Golden Gate at Polk', 59, '2014-04-07 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94102),
	(238701, 445, '2014-04-07 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:53:00', 'Market at 4th', 76, 394, 'Subscriber', 94706),
	(238702, 322, '2014-04-07 08:46:00', 'San Antonio Caltrain Station', 29, '2014-04-07 08:51:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94040),
	(238703, 313, '2014-04-07 08:46:00', 'San Antonio Caltrain Station', 29, '2014-04-07 08:51:00', 'San Antonio Shopping Center', 31, 40, 'Subscriber', 94133),
	(238704, 365, '2014-04-07 08:46:00', 'Howard at 2nd', 63, '2014-04-07 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94105),
	(238705, 440, '2014-04-07 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 08:54:00', 'Market at 4th', 76, 353, 'Subscriber', 94558),
	(238706, 284, '2014-04-07 08:46:00', 'San Antonio Caltrain Station', 29, '2014-04-07 08:51:00', 'San Antonio Shopping Center', 31, 195, 'Subscriber', 94114),
	(238707, 232, '2014-04-07 08:46:00', 'San Antonio Caltrain Station', 29, '2014-04-07 08:50:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94070),
	(238708, 436, '2014-04-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:54:00', '2nd at Folsom', 62, 320, 'Subscriber', 94070),
	(238709, 732, '2014-04-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94403),
	(238710, 423, '2014-04-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94065),
	(238711, 1231, '2014-04-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:08:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94306),
	(238712, 358, '2014-04-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:53:00', '5th at Howard', 57, 567, 'Subscriber', 94115),
	(238713, 594, '2014-04-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 08:58:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94086),
	(238714, 747, '2014-04-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:00:00', 'Steuart at Market', 74, 378, 'Subscriber', 94040),
	(238715, 187, '2014-04-07 08:48:00', 'San Salvador at 1st', 8, '2014-04-07 08:51:00', 'SJSU 4th at San Carlos', 12, 31, 'Subscriber', 95112),
	(238716, 921, '2014-04-07 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:04:00', 'Beale at Market', 56, 497, 'Subscriber', 94041),
	(238717, 352, '2014-04-07 08:49:00', '2nd at Folsom', 62, '2014-04-07 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(238718, 311, '2014-04-07 08:49:00', 'Powell Street BART (bis)', 39, '2014-04-07 08:54:00', 'Market at Sansome', 77, 553, 'Subscriber', 94116),
	(238719, 761, '2014-04-07 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:03:00', 'Market at 10th', 67, 610, 'Subscriber', 95112),
	(238720, 301, '2014-04-07 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94041),
	(238721, 720, '2014-04-07 08:50:00', 'South Van Ness at Market', 66, '2014-04-07 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94117),
	(238722, 1122, '2014-04-07 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:09:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94404),
	(238723, 302, '2014-04-07 08:51:00', 'Howard at 2nd', 63, '2014-04-07 08:56:00', '2nd at Townsend', 61, 360, 'Subscriber', 94115),
	(238724, 800, '2014-04-07 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94403),
	(238725, 531, '2014-04-07 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:01:00', 'Howard at 2nd', 63, 626, 'Subscriber', 95014),
	(238726, 767, '2014-04-07 08:52:00', 'Steuart at Market', 74, '2014-04-07 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94611),
	(238727, 662, '2014-04-07 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94404),
	(238728, 489, '2014-04-07 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 09:01:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94609),
	(238731, 912, '2014-04-07 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:08:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94124),
	(238732, 238, '2014-04-07 08:53:00', 'Mountain View Caltrain Station', 28, '2014-04-07 08:57:00', 'Mountain View City Hall', 27, 68, 'Subscriber', 94107),
	(238733, 220, '2014-04-07 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 08:57:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94010),
	(238734, 476, '2014-04-07 08:54:00', '2nd at Folsom', 62, '2014-04-07 09:02:00', 'Steuart at Market', 74, 552, 'Subscriber', 94158),
	(238737, 285, '2014-04-07 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 08:59:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94710),
	(238742, 237, '2014-04-07 08:57:00', 'Powell at Post (Union Square)', 71, '2014-04-07 09:01:00', 'Market at Sansome', 77, 393, 'Subscriber', 94102),
	(238744, 641, '2014-04-07 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94901),
	(238746, 538, '2014-04-07 08:58:00', 'Market at 10th', 67, '2014-04-07 09:07:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94102),
	(238747, 296, '2014-04-07 08:58:00', 'Davis at Jackson', 42, '2014-04-07 09:03:00', 'Market at Sansome', 77, 618, 'Subscriber', 94111),
	(238748, 379, '2014-04-07 08:59:00', '2nd at Folsom', 62, '2014-04-07 09:05:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94107),
	(238749, 519, '2014-04-07 08:59:00', 'Market at 10th', 67, '2014-04-07 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94102),
	(238751, 233, '2014-04-07 09:00:00', 'Beale at Market', 56, '2014-04-07 09:04:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94105),
	(238752, 448, '2014-04-07 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 09:08:00', '5th at Howard', 57, 414, 'Subscriber', 94103),
	(238753, 438, '2014-04-07 09:01:00', 'Howard at 2nd', 63, '2014-04-07 09:08:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94610),
	(238754, 278, '2014-04-07 09:01:00', 'Mountain View Caltrain Station', 28, '2014-04-07 09:06:00', 'Castro Street and El Camino Real', 32, 51, 'Subscriber', 94110),
	(238755, 578, '2014-04-07 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 09:11:00', '2nd at Townsend', 61, 546, 'Subscriber', 94901),
	(238756, 684, '2014-04-07 09:01:00', 'Golden Gate at Polk', 59, '2014-04-07 09:13:00', 'Steuart at Market', 74, 395, 'Subscriber', 94102),
	(238757, 539, '2014-04-07 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 09:11:00', 'Clay at Battery', 41, 614, 'Subscriber', 94103),
	(238758, 727, '2014-04-07 09:02:00', 'Townsend at 7th', 65, '2014-04-07 09:14:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94107),
	(238760, 445, '2014-04-07 09:04:00', 'Steuart at Market', 74, '2014-04-07 09:11:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94611),
	(238762, 346, '2014-04-07 09:04:00', 'Spear at Folsom', 49, '2014-04-07 09:10:00', '2nd at Townsend', 61, 453, 'Subscriber', 94706),
	(238764, 86048, '2014-04-07 09:04:00', 'Japantown', 9, '2014-04-08 08:58:00', 'Japantown', 9, 669, 'Customer', 95110),
	(238765, 549, '2014-04-07 09:04:00', '2nd at South Park', 64, '2014-04-07 09:13:00', 'Clay at Battery', 41, 364, 'Subscriber', 94107),
	(238766, 270, '2014-04-07 09:04:00', '2nd at Folsom', 62, '2014-04-07 09:09:00', 'Market at Sansome', 77, 469, 'Subscriber', 94107),
	(238768, 630, '2014-04-07 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:17:00', 'Steuart at Market', 74, 384, 'Subscriber', 94158),
	(238769, 295, '2014-04-07 09:06:00', 'Market at Sansome', 77, '2014-04-07 09:11:00', '2nd at South Park', 64, 446, 'Subscriber', 94702),
	(238770, 182, '2014-04-07 09:07:00', 'Commercial at Montgomery', 45, '2014-04-07 09:10:00', 'Market at Sansome', 77, 480, 'Subscriber', 94122),
	(238771, 1867, '2014-04-07 09:07:00', 'Clay at Battery', 41, '2014-04-07 09:38:00', 'Clay at Battery', 41, 322, 'Customer', 70448),
	(238773, 425, '2014-04-07 09:08:00', 'Market at Sansome', 77, '2014-04-07 09:15:00', '2nd at South Park', 64, 339, 'Subscriber', 94568),
	(238774, 1157, '2014-04-07 09:08:00', 'Powell Street BART (bis)', 39, '2014-04-07 09:27:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94108),
	(238775, 494, '2014-04-07 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 09:16:00', 'Market at Sansome', 77, 315, 'Subscriber', 94104),
	(238776, 374, '2014-04-07 09:08:00', 'Beale at Market', 56, '2014-04-07 09:14:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94609),
	(238777, 523, '2014-04-07 09:08:00', 'Embarcadero at Folsom', 51, '2014-04-07 09:17:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94610),
	(238778, 601, '2014-04-07 09:08:00', 'Powell at Post (Union Square)', 71, '2014-04-07 09:18:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94109),
	(238779, 1922, '2014-04-07 09:08:00', 'Clay at Battery', 41, '2014-04-07 09:40:00', 'Clay at Battery', 41, 525, 'Customer', 70448),
	(238780, 284, '2014-04-07 09:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 09:12:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 94103),
	(238781, 469, '2014-04-07 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 09:15:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94133),
	(238782, 274, '2014-04-07 09:10:00', 'Howard at 2nd', 63, '2014-04-07 09:14:00', '5th at Howard', 57, 280, 'Subscriber', 94610),
	(238783, 357, '2014-04-07 09:10:00', 'Steuart at Market', 74, '2014-04-07 09:16:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94105),
	(238784, 640, '2014-04-07 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 09:21:00', 'Beale at Market', 56, 449, 'Subscriber', 94133),
	(238786, 967, '2014-04-07 09:10:00', 'Townsend at 7th', 65, '2014-04-07 09:27:00', 'Market at Sansome', 77, 401, 'Subscriber', 94107),
	(238787, 699, '2014-04-07 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:23:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94404),
	(238788, 619, '2014-04-07 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94403),
	(238789, 954, '2014-04-07 09:11:00', 'South Van Ness at Market', 66, '2014-04-07 09:27:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94103),
	(238790, 812, '2014-04-07 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:26:00', 'Steuart at Market', 74, 358, 'Subscriber', 94025),
	(238791, 303, '2014-04-07 09:12:00', 'Post at Kearney', 47, '2014-04-07 09:17:00', 'Beale at Market', 56, 485, 'Subscriber', 94108),
	(238792, 310, '2014-04-07 09:12:00', 'Mountain View Caltrain Station', 28, '2014-04-07 09:18:00', 'Mountain View City Hall', 27, 693, 'Subscriber', 94158),
	(238793, 364, '2014-04-07 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94402),
	(238794, 605, '2014-04-07 09:12:00', 'Market at Sansome', 77, '2014-04-07 09:23:00', '2nd at Townsend', 61, 608, 'Subscriber', 94080),
	(238795, 639, '2014-04-07 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:24:00', 'Market at 10th', 67, 265, 'Subscriber', 94404),
	(238796, 422, '2014-04-07 09:13:00', 'Embarcadero at Bryant', 54, '2014-04-07 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94939),
	(238797, 1020, '2014-04-07 09:13:00', 'Embarcadero at Sansome', 60, '2014-04-07 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94133),
	(238798, 319, '2014-04-07 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:19:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94103),
	(238799, 358, '2014-04-07 09:14:00', 'Steuart at Market', 74, '2014-04-07 09:20:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94611),
	(238800, 446, '2014-04-07 09:14:00', 'Powell Street BART (bis)', 39, '2014-04-07 09:21:00', 'Beale at Market', 56, 412, 'Subscriber', 94107),
	(238801, 723, '2014-04-07 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:26:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94010),
	(238802, 501, '2014-04-07 09:14:00', 'Beale at Market', 56, '2014-04-07 09:23:00', '2nd at Townsend', 61, 473, 'Subscriber', 94523),
	(238803, 626, '2014-04-07 09:14:00', 'Davis at Jackson', 42, '2014-04-07 09:25:00', '2nd at Townsend', 61, 569, 'Subscriber', 94111),
	(238804, 526, '2014-04-07 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94086),
	(238808, 1024, '2014-04-07 09:15:00', 'South Van Ness at Market', 66, '2014-04-07 09:33:00', '2nd at Folsom', 62, 381, 'Subscriber', 94102),
	(238809, 348, '2014-04-07 09:16:00', 'Beale at Market', 56, '2014-04-07 09:22:00', 'Broadway St at Battery St', 82, 438, 'Subscriber', 94131),
	(238810, 1284, '2014-04-07 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:38:00', 'Clay at Battery', 41, 584, 'Subscriber', 94025),
	(238811, 1061, '2014-04-07 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94123),
	(238812, 467, '2014-04-07 09:17:00', 'Embarcadero at Bryant', 54, '2014-04-07 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94105),
	(238813, 578, '2014-04-07 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94040),
	(238814, 665, '2014-04-07 09:18:00', 'Powell at Post (Union Square)', 71, '2014-04-07 09:29:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94109),
	(238816, 719, '2014-04-07 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:31:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 95014),
	(238817, 985, '2014-04-07 09:19:00', 'Steuart at Market', 74, '2014-04-07 09:36:00', '2nd at Townsend', 61, 384, 'Subscriber', 94605),
	(238818, 412, '2014-04-07 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:26:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 95129),
	(238819, 492, '2014-04-07 09:20:00', 'Powell at Post (Union Square)', 71, '2014-04-07 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94121),
	(238820, 351, '2014-04-07 09:21:00', 'Market at Sansome', 77, '2014-04-07 09:27:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94127),
	(238822, 211, '2014-04-07 09:21:00', 'San Antonio Shopping Center', 31, '2014-04-07 09:25:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94040),
	(238823, 760, '2014-04-07 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 09:34:00', '2nd at South Park', 64, 613, 'Subscriber', 94103),
	(238826, 781, '2014-04-07 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:35:00', 'San Francisco City Hall', 58, 452, 'Subscriber', 95148),
	(238827, 560, '2014-04-07 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94501),
	(238828, 642, '2014-04-07 09:23:00', '2nd at Townsend', 61, '2014-04-07 09:33:00', 'Steuart at Market', 74, 623, 'Subscriber', 94070),
	(238831, 549, '2014-04-07 09:24:00', 'Clay at Battery', 41, '2014-04-07 09:33:00', '2nd at South Park', 64, 614, 'Subscriber', 94903),
	(238832, 326, '2014-04-07 09:24:00', 'Howard at 2nd', 63, '2014-04-07 09:30:00', '2nd at Townsend', 61, 408, 'Subscriber', 94941),
	(238834, 435, '2014-04-07 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 09:33:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94920),
	(238836, 106, '2014-04-07 09:26:00', 'Beale at Market', 56, '2014-04-07 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94105),
	(238837, 449, '2014-04-07 09:26:00', '2nd at Folsom', 62, '2014-04-07 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94105),
	(238839, 238, '2014-04-07 09:27:00', 'Steuart at Market', 74, '2014-04-07 09:31:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94114),
	(238841, 379, '2014-04-07 09:28:00', 'Townsend at 7th', 65, '2014-04-07 09:34:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94903),
	(238842, 797, '2014-04-07 09:28:00', '2nd at Townsend', 61, '2014-04-07 09:42:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94107),
	(238844, 421, '2014-04-07 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 09:36:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94610),
	(238845, 893, '2014-04-07 09:29:00', 'Townsend at 7th', 65, '2014-04-07 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94107),
	(238846, 398, '2014-04-07 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 09:37:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94555),
	(238847, 1120, '2014-04-07 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94306),
	(238848, 348, '2014-04-07 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 09:36:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94541),
	(238849, 641, '2014-04-07 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:41:00', 'Steuart at Market', 74, 577, 'Subscriber', 94024),
	(238850, 721, '2014-04-07 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:43:00', 'Market at Sansome', 77, 522, 'Subscriber', 95051),
	(238851, 334, '2014-04-07 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:36:00', '2nd at South Park', 64, 325, 'Subscriber', 94062),
	(238852, 567, '2014-04-07 09:32:00', '2nd at Townsend', 61, '2014-04-07 09:41:00', 'Steuart at Market', 74, 467, 'Subscriber', 94960),
	(238853, 548, '2014-04-07 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 09:41:00', 'Market at Sansome', 77, 290, 'Subscriber', 95051),
	(238855, 1003, '2014-04-07 09:32:00', 'San Francisco City Hall', 58, '2014-04-07 09:49:00', '2nd at Townsend', 61, 334, 'Subscriber', 94107),
	(238856, 279, '2014-04-07 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 09:37:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94131),
	(238857, 773, '2014-04-07 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 09:45:00', 'Market at 4th', 76, 619, 'Subscriber', 94040),
	(238859, 278, '2014-04-07 09:33:00', 'Townsend at 7th', 65, '2014-04-07 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94107),
	(238860, 752, '2014-04-07 09:34:00', 'South Van Ness at Market', 66, '2014-04-07 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94103),
	(238861, 504, '2014-04-07 09:35:00', 'South Van Ness at Market', 66, '2014-04-07 09:43:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94122),
	(238862, 570, '2014-04-07 09:36:00', 'Embarcadero at Sansome', 60, '2014-04-07 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94111),
	(238863, 508, '2014-04-07 09:40:00', 'Clay at Battery', 41, '2014-04-07 09:48:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94107),
	(238868, 584, '2014-04-07 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94102),
	(238870, 351, '2014-04-07 09:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 09:49:00', 'San Pedro Square', 6, 679, 'Subscriber', 94002),
	(238871, 559, '2014-04-07 09:43:00', 'Embarcadero at Sansome', 60, '2014-04-07 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94133),
	(238872, 467, '2014-04-07 09:44:00', 'San Antonio Caltrain Station', 29, '2014-04-07 09:52:00', 'San Antonio Shopping Center', 31, 253, 'Subscriber', 94610),
	(238873, 481, '2014-04-07 09:45:00', 'Powell Street BART (bis)', 39, '2014-04-07 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94538),
	(238874, 448, '2014-04-07 09:45:00', '2nd at Townsend', 61, '2014-04-07 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94107),
	(238876, 1293, '2014-04-07 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 10:07:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94102),
	(238878, 96, '2014-04-07 09:46:00', 'Beale at Market', 56, '2014-04-07 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94122),
	(238879, 709, '2014-04-07 09:46:00', 'Powell at Post (Union Square)', 71, '2014-04-07 09:58:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94108),
	(238880, 896, '2014-04-07 09:46:00', 'Santa Clara at Almaden', 4, '2014-04-07 10:01:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95113),
	(238882, 190, '2014-04-07 09:47:00', 'Steuart at Market', 74, '2014-04-07 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94104),
	(238885, 542, '2014-04-07 09:48:00', '2nd at South Park', 64, '2014-04-07 09:57:00', 'Embarcadero at Vallejo', 48, 325, 'Subscriber', 94602),
	(238886, 168, '2014-04-07 09:48:00', 'Embarcadero at Folsom', 51, '2014-04-07 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94121),
	(238891, 790, '2014-04-07 09:50:00', 'Golden Gate at Polk', 59, '2014-04-07 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94109),
	(238892, 564, '2014-04-07 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 10:02:00', 'Washington at Kearney', 46, 376, 'Subscriber', 94133),
	(238893, 510, '2014-04-07 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 10:02:00', 'Market at 10th', 67, 534, 'Subscriber', 94107),
	(238894, 14518, '2014-04-07 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 13:56:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 46),
	(238895, 439, '2014-04-07 09:54:00', 'Steuart at Market', 74, '2014-04-07 10:01:00', '2nd at Townsend', 61, 623, 'Subscriber', 94044),
	(238896, 14408, '2014-04-07 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 13:55:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 46),
	(238897, 873, '2014-04-07 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 10:10:00', 'Market at 10th', 67, 626, 'Subscriber', 94086),
	(238898, 337, '2014-04-07 09:56:00', 'Commercial at Montgomery', 45, '2014-04-07 10:02:00', 'Post at Kearney', 47, 338, 'Subscriber', 94121),
	(238899, 541, '2014-04-07 09:56:00', 'Powell at Post (Union Square)', 71, '2014-04-07 10:05:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94109),
	(238900, 18736, '2014-04-07 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 10601),
	(238901, 248, '2014-04-07 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 10:02:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94107),
	(238902, 203, '2014-04-07 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 10:02:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94158),
	(238903, 565, '2014-04-07 09:59:00', 'Washington at Kearney', 46, '2014-04-07 10:09:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94133),
	(238904, 362, '2014-04-07 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 10:06:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94105),
	(238905, 617, '2014-04-07 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 10:10:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94925),
	(238906, 281, '2014-04-07 10:00:00', 'Howard at 2nd', 63, '2014-04-07 10:05:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94114),
	(238907, 545, '2014-04-07 10:01:00', 'Beale at Market', 56, '2014-04-07 10:10:00', 'Davis at Jackson', 42, 575, 'Subscriber', 94111),
	(238908, 797, '2014-04-07 10:03:00', 'Embarcadero at Bryant', 54, '2014-04-07 10:17:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94111),
	(238909, 664, '2014-04-07 10:04:00', 'South Van Ness at Market', 66, '2014-04-07 10:15:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94103),
	(238910, 371, '2014-04-07 10:05:00', 'Davis at Jackson', 42, '2014-04-07 10:11:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94111),
	(238912, 262, '2014-04-07 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 10:11:00', 'Adobe on Almaden', 5, 70, 'Subscriber', 94105),
	(238914, 429, '2014-04-07 10:10:00', '2nd at South Park', 64, '2014-04-07 10:17:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94608),
	(238915, 407, '2014-04-07 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 10:17:00', 'MLK Library', 11, 112, 'Subscriber', 94708),
	(238917, 353, '2014-04-07 10:12:00', 'Market at 10th', 67, '2014-04-07 10:18:00', 'Market at 4th', 76, 626, 'Subscriber', 94102),
	(238918, 541, '2014-04-07 10:12:00', 'Powell Street BART (bis)', 39, '2014-04-07 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94618),
	(238920, 963, '2014-04-07 10:13:00', 'Steuart at Market', 74, '2014-04-07 10:29:00', '2nd at Townsend', 61, 577, 'Subscriber', 94110),
	(238921, 657, '2014-04-07 10:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 10:25:00', 'Steuart at Market', 74, 587, 'Subscriber', 94117),
	(238922, 437, '2014-04-07 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 10:22:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94025),
	(238924, 684, '2014-04-07 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 10:27:00', 'Market at 10th', 67, 446, 'Subscriber', 94041),
	(238925, 695, '2014-04-07 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 10:29:00', 'Market at 10th', 67, 429, 'Subscriber', 94085),
	(238926, 425, '2014-04-07 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 10:25:00', 'Embarcadero at Bryant', 54, 467, 'Subscriber', 94709),
	(238927, 1034, '2014-04-07 10:18:00', 'Townsend at 7th', 65, '2014-04-07 10:35:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94107),
	(238928, 155, '2014-04-07 10:18:00', 'Spear at Folsom', 49, '2014-04-07 10:21:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94709),
	(238929, 519, '2014-04-07 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 10:27:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94103),
	(238930, 682, '2014-04-07 10:21:00', '2nd at Townsend', 61, '2014-04-07 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94158),
	(238936, 646, '2014-04-07 10:26:00', 'Embarcadero at Bryant', 54, '2014-04-07 10:37:00', 'Broadway St at Battery St', 82, 467, 'Subscriber', 94556),
	(238938, 1289, '2014-04-07 10:27:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', 10920),
	(238942, 330, '2014-04-07 10:29:00', 'Howard at 2nd', 63, '2014-04-07 10:35:00', 'Steuart at Market', 74, 326, 'Subscriber', 94105),
	(238943, 1076, '2014-04-07 10:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Customer', 78746),
	(238944, 471, '2014-04-07 10:35:00', 'Powell Street BART (bis)', 39, '2014-04-07 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94577),
	(238945, 323, '2014-04-07 10:36:00', 'Clay at Battery', 41, '2014-04-07 10:41:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94121),
	(238946, 581, '2014-04-07 10:38:00', '2nd at Townsend', 61, '2014-04-07 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94107),
	(238947, 255, '2014-04-07 10:39:00', 'Howard at 2nd', 63, '2014-04-07 10:43:00', '2nd at South Park', 64, 335, 'Subscriber', 94105),
	(238948, 256, '2014-04-07 10:39:00', 'South Van Ness at Market', 66, '2014-04-07 10:43:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94102),
	(238949, 528, '2014-04-07 10:40:00', 'Beale at Market', 56, '2014-04-07 10:48:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94111),
	(238950, 392, '2014-04-07 10:41:00', 'Mountain View Caltrain Station', 28, '2014-04-07 10:47:00', 'Castro Street and El Camino Real', 32, 28, 'Subscriber', 94123),
	(238951, 148, '2014-04-07 10:44:00', 'Embarcadero at Bryant', 54, '2014-04-07 10:47:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94709),
	(238952, 336, '2014-04-07 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 10:51:00', 'Townsend at 7th', 65, 350, 'Subscriber', 95129),
	(238955, 203, '2014-04-07 10:46:00', 'Post at Kearney', 47, '2014-04-07 10:49:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94121),
	(238956, 463, '2014-04-07 10:46:00', '5th at Howard', 57, '2014-04-07 10:54:00', 'Beale at Market', 56, 636, 'Subscriber', 94610),
	(238958, 891, '2014-04-07 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 11:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94025),
	(238961, 477, '2014-04-07 10:48:00', 'Powell Street BART (bis)', 39, '2014-04-07 10:56:00', '2nd at Folsom', 62, 461, 'Subscriber', 94133),
	(238962, 1548, '2014-04-07 10:48:00', 'Embarcadero at Vallejo', 48, '2014-04-07 11:14:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 85258),
	(238964, 2474, '2014-04-07 10:50:00', 'MLK Library', 11, '2014-04-07 11:31:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95112),
	(238966, 1232, '2014-04-07 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 11:12:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 10920),
	(238967, 412, '2014-04-07 10:54:00', 'MLK Library', 11, '2014-04-07 11:00:00', 'San Jose City Hall', 10, 132, 'Customer', 20006),
	(238968, 1096, '2014-04-07 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 11:12:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 78746),
	(238969, 542, '2014-04-07 10:55:00', 'Clay at Battery', 41, '2014-04-07 11:04:00', 'Powell Street BART (bis)', 39, 399, 'Subscriber', 94111),
	(238972, 512, '2014-04-07 10:57:00', '2nd at South Park', 64, '2014-04-07 11:05:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94107),
	(238973, 247, '2014-04-07 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 11:02:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94158),
	(238974, 348, '2014-04-07 10:57:00', 'Embarcadero at Folsom', 51, '2014-04-07 11:03:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94105),
	(238978, 403, '2014-04-07 11:01:00', '2nd at South Park', 64, '2014-04-07 11:07:00', 'Post at Kearney', 47, 488, 'Subscriber', 94903),
	(238979, 161, '2014-04-07 11:01:00', 'Market at Sansome', 77, '2014-04-07 11:04:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94112),
	(238986, 415, '2014-04-07 11:10:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 11:16:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94903),
	(238987, 385, '2014-04-07 11:10:00', 'Market at 4th', 76, '2014-04-07 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94709),
	(238990, 569, '2014-04-07 11:11:00', 'Castro Street and El Camino Real', 32, '2014-04-07 11:21:00', 'Evelyn Park and Ride', 30, 219, 'Subscriber', 94306),
	(238992, 588, '2014-04-07 11:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 11:23:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(238993, 745, '2014-04-07 11:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 11:26:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94133),
	(238995, 184, '2014-04-07 11:19:00', '2nd at Folsom', 62, '2014-04-07 11:22:00', 'Market at Sansome', 77, 381, 'Subscriber', 94607),
	(238996, 938, '2014-04-07 11:21:00', 'Embarcadero at Sansome', 60, '2014-04-07 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Customer', 85258),
	(238997, 126, '2014-04-07 11:22:00', 'Clay at Battery', 41, '2014-04-07 11:24:00', 'Broadway St at Battery St', 82, 586, 'Subscriber', 94133),
	(238998, 583, '2014-04-07 11:23:00', 'Powell at Post (Union Square)', 71, '2014-04-07 11:33:00', 'Post at Kearney', 47, 379, 'Customer', 94102),
	(238999, 562, '2014-04-07 11:23:00', 'Powell at Post (Union Square)', 71, '2014-04-07 11:33:00', 'Post at Kearney', 47, 512, 'Customer', 94102),
	(239000, 792, '2014-04-07 11:24:00', 'Embarcadero at Sansome', 60, '2014-04-07 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Customer', 85258),
	(239001, 538, '2014-04-07 11:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 11:38:00', '2nd at Folsom', 62, 402, 'Subscriber', 94107),
	(239002, 581, '2014-04-07 11:31:00', '2nd at Townsend', 61, '2014-04-07 11:40:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94110),
	(239003, 295, '2014-04-07 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 11:35:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94123),
	(239004, 2843, '2014-04-07 11:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 12:19:00', 'San Pedro Square', 6, 297, 'Subscriber', 95112),
	(239005, 642, '2014-04-07 11:32:00', 'Beale at Market', 56, '2014-04-07 11:43:00', '2nd at South Park', 64, 636, 'Subscriber', 94553),
	(239006, 256, '2014-04-07 11:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 11:37:00', 'Davis at Jackson', 42, 372, 'Subscriber', 95472),
	(239007, 279, '2014-04-07 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94965),
	(239008, 315, '2014-04-07 11:33:00', 'Powell at Post (Union Square)', 71, '2014-04-07 11:38:00', '2nd at Folsom', 62, 564, 'Subscriber', 94108),
	(239012, 604, '2014-04-07 11:39:00', 'Post at Kearney', 47, '2014-04-07 11:49:00', 'Market at 10th', 67, 488, 'Subscriber', 94108),
	(239014, 439, '2014-04-07 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 11:50:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94965),
	(239015, 630, '2014-04-07 11:44:00', 'Clay at Battery', 41, '2014-04-07 11:54:00', '2nd at Townsend', 61, 364, 'Subscriber', 94107),
	(239016, 530, '2014-04-07 11:44:00', 'South Van Ness at Market', 66, '2014-04-07 11:53:00', 'Post at Kearney', 47, 457, 'Subscriber', 94102),
	(239018, 101, '2014-04-07 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 11:48:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(239020, 334, '2014-04-07 11:48:00', 'Steuart at Market', 74, '2014-04-07 11:53:00', 'Clay at Battery', 41, 279, 'Subscriber', 94109),
	(239021, 353, '2014-04-07 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 11:54:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94133),
	(239022, 257, '2014-04-07 11:50:00', 'San Jose City Hall', 10, '2014-04-07 11:54:00', 'San Salvador at 1st', 8, 715, 'Subscriber', 95113),
	(239023, 454, '2014-04-07 11:51:00', '2nd at Townsend', 61, '2014-04-07 11:59:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94107),
	(239024, 598, '2014-04-07 11:51:00', 'Howard at 2nd', 63, '2014-04-07 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Subscriber', 94010),
	(239025, 212, '2014-04-07 11:54:00', '2nd at South Park', 64, '2014-04-07 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94062),
	(239026, 497, '2014-04-07 11:54:00', '2nd at Folsom', 62, '2014-04-07 12:02:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94133),
	(239027, 896, '2014-04-07 11:57:00', 'Golden Gate at Polk', 59, '2014-04-07 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94109),
	(239028, 309, '2014-04-07 11:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 11:57:00', 'Santa Clara at Almaden', 4, 242, 'Subscriber', 95113),
	(239029, 489, '2014-04-07 11:58:00', 'Powell Street BART (bis)', 39, '2014-04-07 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94102),
	(239030, 597, '2014-04-07 12:03:00', 'Embarcadero at Bryant', 54, '2014-04-07 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Customer', NULL),
	(239033, 415, '2014-04-07 12:05:00', 'Market at Sansome', 77, '2014-04-07 12:12:00', 'Broadway St at Battery St', 82, 480, 'Subscriber', 94596),
	(239036, 739, '2014-04-07 12:05:00', 'Steuart at Market', 74, '2014-04-07 12:18:00', '2nd at Townsend', 61, 326, 'Subscriber', 94960),
	(239037, 180, '2014-04-07 12:06:00', 'Townsend at 7th', 65, '2014-04-07 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Customer', 94123),
	(239042, 790, '2014-04-07 12:09:00', '5th at Howard', 57, '2014-04-07 12:22:00', '5th at Howard', 57, 601, 'Subscriber', 94103),
	(239043, 585, '2014-04-07 12:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 12:20:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94111),
	(239044, 973, '2014-04-07 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 12:27:00', '2nd at Townsend', 61, 447, 'Subscriber', 94127),
	(239045, 453, '2014-04-07 12:10:00', 'Golden Gate at Polk', 59, '2014-04-07 12:18:00', '5th at Howard', 57, 392, 'Subscriber', 94109),
	(239047, 274, '2014-04-07 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 12:18:00', '2nd at South Park', 64, 417, 'Customer', 94123),
	(239048, 70, '2014-04-07 12:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 12:15:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 61),
	(239049, 906, '2014-04-07 12:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 12:33:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94117),
	(239050, 10421, '2014-04-07 12:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 15:13:00', 'Washington at Kearney', 46, 332, 'Customer', 61),
	(239051, 455, '2014-04-07 12:20:00', 'Clay at Battery', 41, '2014-04-07 12:27:00', '2nd at Folsom', 62, 279, 'Subscriber', 94114),
	(239052, 2270, '2014-04-07 12:22:00', 'Market at Sansome', 77, '2014-04-07 13:00:00', 'Beale at Market', 56, 456, 'Subscriber', 94127),
	(239053, 385, '2014-04-07 12:23:00', '2nd at Townsend', 61, '2014-04-07 12:30:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94114),
	(239054, 210, '2014-04-07 12:23:00', 'Townsend at 7th', 65, '2014-04-07 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94117),
	(239055, 427, '2014-04-07 12:24:00', 'Beale at Market', 56, '2014-04-07 12:31:00', 'Market at 4th', 76, 589, 'Subscriber', 94112),
	(239057, 391, '2014-04-07 12:26:00', 'Spear at Folsom', 49, '2014-04-07 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94105),
	(239058, 294, '2014-04-07 12:28:00', 'St James Park', 13, '2014-04-07 12:33:00', 'MLK Library', 11, 124, 'Subscriber', 95035),
	(239059, 838, '2014-04-07 12:29:00', 'Commercial at Montgomery', 45, '2014-04-07 12:43:00', 'Powell at Post (Union Square)', 71, 491, 'Customer', 94102),
	(239060, 822, '2014-04-07 12:29:00', 'Commercial at Montgomery', 45, '2014-04-07 12:43:00', 'Powell at Post (Union Square)', 71, 328, 'Customer', 94102),
	(239061, 230, '2014-04-07 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 12:35:00', 'Townsend at 7th', 65, 136, 'Subscriber', 94127),
	(239062, 234, '2014-04-07 12:31:00', 'Beale at Market', 56, '2014-04-07 12:35:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94122),
	(239063, 217, '2014-04-07 12:32:00', 'South Van Ness at Market', 66, '2014-04-07 12:35:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94607),
	(239065, 803, '2014-04-07 12:33:00', '2nd at South Park', 64, '2014-04-07 12:47:00', 'Steuart at Market', 74, 636, 'Subscriber', 94553),
	(239066, 477, '2014-04-07 12:33:00', 'Clay at Battery', 41, '2014-04-07 12:41:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94109),
	(239067, 596, '2014-04-07 12:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 12:43:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94549),
	(239068, 459, '2014-04-07 12:35:00', 'Market at 10th', 67, '2014-04-07 12:43:00', '5th at Howard', 57, 610, 'Subscriber', 94102),
	(239069, 300, '2014-04-07 12:35:00', 'Commercial at Montgomery', 45, '2014-04-07 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94123),
	(239070, 1686, '2014-04-07 12:38:00', 'Townsend at 7th', 65, '2014-04-07 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 136, 'Subscriber', 94127),
	(239071, 423, '2014-04-07 12:38:00', 'Market at Sansome', 77, '2014-04-07 12:45:00', '2nd at Townsend', 61, 393, 'Subscriber', 94102),
	(239072, 72, '2014-04-07 12:39:00', 'South Van Ness at Market', 66, '2014-04-07 12:40:00', 'Market at 10th', 67, 514, 'Subscriber', 94107),
	(239073, 156, '2014-04-07 12:42:00', 'Market at 10th', 67, '2014-04-07 12:45:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94107),
	(239074, 1101, '2014-04-07 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 13:01:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94109),
	(239075, 566, '2014-04-07 12:43:00', 'Embarcadero at Sansome', 60, '2014-04-07 12:52:00', 'Market at Sansome', 77, 481, 'Subscriber', 94111),
	(239076, 4592, '2014-04-07 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, 141, 'Customer', 94014),
	(239077, 4594, '2014-04-07 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Customer', 94014),
	(239078, 282, '2014-04-07 12:47:00', 'Howard at 2nd', 63, '2014-04-07 12:51:00', 'Beale at Market', 56, 560, 'Subscriber', 94122),
	(239079, 673, '2014-04-07 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 12:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94402),
	(239080, 265, '2014-04-07 12:51:00', '2nd at South Park', 64, '2014-04-07 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Customer', 94123),
	(239081, 516, '2014-04-07 12:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 12:59:00', 'Beale at Market', 56, 509, 'Subscriber', 94111),
	(239082, 225, '2014-04-07 12:51:00', 'San Salvador at 1st', 8, '2014-04-07 12:55:00', 'MLK Library', 11, 715, 'Subscriber', 95113),
	(239083, 562, '2014-04-07 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 13:02:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94111),
	(239084, 1238, '2014-04-07 12:54:00', 'Washington at Kearney', 46, '2014-04-07 13:15:00', 'Broadway St at Battery St', 82, 444, 'Customer', 20132),
	(239085, 247, '2014-04-07 12:53:00', 'Steuart at Market', 74, '2014-04-07 12:57:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94606),
	(239086, 466, '2014-04-07 12:56:00', 'Steuart at Market', 74, '2014-04-07 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94112),
	(239087, 143, '2014-04-07 12:58:00', 'Broadway St at Battery St', 82, '2014-04-07 13:01:00', 'Clay at Battery', 41, 586, 'Subscriber', 94133),
	(239088, 16241, '2014-04-07 13:01:00', 'Market at 4th', 76, '2014-04-07 17:32:00', 'Market at 4th', 76, 420, 'Customer', 94109),
	(239089, 1271, '2014-04-07 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 13:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Customer', 94505),
	(239090, 151, '2014-04-07 13:03:00', 'Embarcadero at Vallejo', 48, '2014-04-07 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94107),
	(239091, 402, '2014-04-07 13:04:00', 'Commercial at Montgomery', 45, '2014-04-07 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94965),
	(239092, 260, '2014-04-07 13:06:00', 'Townsend at 7th', 65, '2014-04-07 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94118),
	(239093, 261, '2014-04-07 13:07:00', 'Beale at Market', 56, '2014-04-07 13:11:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94122),
	(239094, 514, '2014-04-07 13:09:00', '2nd at Townsend', 61, '2014-04-07 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94107),
	(239095, 1115, '2014-04-07 13:11:00', 'SJSU - San Salvador at 9th', 16, '2014-04-07 13:29:00', 'San Salvador at 1st', 8, 16, 'Subscriber', 95112),
	(239096, 7271, '2014-04-07 13:11:00', '2nd at Townsend', 61, '2014-04-07 15:12:00', 'Beale at Market', 56, 569, 'Customer', 94107),
	(239097, 7267, '2014-04-07 13:11:00', '2nd at Townsend', 61, '2014-04-07 15:12:00', 'Beale at Market', 56, 473, 'Customer', 94107),
	(239098, 15632, '2014-04-07 13:11:00', 'Market at 4th', 76, '2014-04-07 17:32:00', 'Market at 4th', 76, 355, 'Customer', 94111),
	(239099, 963, '2014-04-07 13:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 13:27:00', 'San Francisco City Hall', 58, 362, 'Subscriber', 94133),
	(239100, 957, '2014-04-07 13:12:00', 'Commercial at Montgomery', 45, '2014-04-07 13:28:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94010),
	(239101, 349, '2014-04-07 13:13:00', 'Market at 4th', 76, '2014-04-07 13:19:00', 'Beale at Market', 56, 589, 'Subscriber', 94112),
	(239102, 560, '2014-04-07 13:15:00', '5th at Howard', 57, '2014-04-07 13:24:00', 'Market at 10th', 67, 392, 'Subscriber', 94102),
	(239103, 884, '2014-04-07 13:16:00', 'Embarcadero at Sansome', 60, '2014-04-07 13:31:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94108),
	(239104, 436, '2014-04-07 13:18:00', 'Clay at Battery', 41, '2014-04-07 13:26:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94111),
	(239105, 157, '2014-04-07 13:19:00', '2nd at Folsom', 62, '2014-04-07 13:21:00', '2nd at South Park', 64, 455, 'Subscriber', 94544),
	(239106, 811, '2014-04-07 13:20:00', 'South Van Ness at Market', 66, '2014-04-07 13:34:00', 'Beale at Market', 56, 514, 'Subscriber', 94115),
	(239107, 321, '2014-04-07 13:20:00', 'Broadway St at Battery St', 82, '2014-04-07 13:25:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 20132),
	(239109, 252, '2014-04-07 13:23:00', 'San Antonio Shopping Center', 31, '2014-04-07 13:27:00', 'San Antonio Caltrain Station', 29, 253, 'Subscriber', 94040),
	(239110, 1228, '2014-04-07 13:24:00', '2nd at Townsend', 61, '2014-04-07 13:44:00', 'San Francisco City Hall', 58, 447, 'Subscriber', 94010),
	(239113, 499, '2014-04-07 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 13:35:00', 'Washington at Kearney', 46, 544, 'Subscriber', 94110),
	(239114, 1159, '2014-04-07 13:27:00', 'Commercial at Montgomery', 45, '2014-04-07 13:46:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94704),
	(239115, 6132, '2014-04-07 13:27:00', 'Broadway St at Battery St', 82, '2014-04-07 15:10:00', 'Broadway St at Battery St', 82, 383, 'Customer', 93140),
	(239116, 6093, '2014-04-07 13:28:00', 'Broadway St at Battery St', 82, '2014-04-07 15:10:00', 'Broadway St at Battery St', 82, 373, 'Customer', 93140),
	(239117, 464, '2014-04-07 13:28:00', 'Townsend at 7th', 65, '2014-04-07 13:36:00', '2nd at Townsend', 61, 334, 'Subscriber', 94114),
	(239118, 282, '2014-04-07 13:29:00', '2nd at Folsom', 62, '2014-04-07 13:34:00', 'Market at Sansome', 77, 564, 'Subscriber', 94103),
	(239119, 296, '2014-04-07 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 13:35:00', '2nd at Folsom', 62, 485, 'Subscriber', 94110),
	(239120, 896, '2014-04-07 13:31:00', 'Steuart at Market', 74, '2014-04-07 13:46:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 21224),
	(239121, 792, '2014-04-07 13:31:00', 'Steuart at Market', 74, '2014-04-07 13:44:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 21224),
	(239122, 473, '2014-04-07 13:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94903),
	(239123, 865, '2014-04-07 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 13:50:00', 'Beale at Market', 56, 458, 'Subscriber', 94102),
	(239124, 582, '2014-04-07 13:38:00', 'South Van Ness at Market', 66, '2014-04-07 13:48:00', 'Market at Sansome', 77, 424, 'Subscriber', 94117),
	(239125, 720, '2014-04-07 13:39:00', 'Market at 10th', 67, '2014-04-07 13:51:00', 'Market at 10th', 67, 488, 'Subscriber', 94117),
	(239126, 465, '2014-04-07 13:39:00', 'Davis at Jackson', 42, '2014-04-07 13:46:00', 'Market at 4th', 76, 439, 'Subscriber', 94109),
	(239128, 15710, '2014-04-07 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 33462),
	(239129, 188, '2014-04-07 13:41:00', 'Commercial at Montgomery', 45, '2014-04-07 13:44:00', 'Market at Sansome', 77, 259, 'Subscriber', 94122),
	(239130, 446, '2014-04-07 13:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 13:49:00', 'MLK Library', 11, 52, 'Subscriber', 94043),
	(239131, 819, '2014-04-07 13:43:00', 'Clay at Battery', 41, '2014-04-07 13:57:00', 'Market at 10th', 67, 322, 'Subscriber', 94133),
	(239132, 250, '2014-04-07 13:44:00', 'Townsend at 7th', 65, '2014-04-07 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94010),
	(239133, 856, '2014-04-07 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 13:58:00', 'Market at 10th', 67, 395, 'Subscriber', 94103),
	(239134, 668, '2014-04-07 13:44:00', 'Embarcadero at Bryant', 54, '2014-04-07 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94107),
	(239136, 646, '2014-04-07 13:45:00', '2nd at Folsom', 62, '2014-04-07 13:56:00', 'Clay at Battery', 41, 404, 'Subscriber', 94109),
	(239137, 463, '2014-04-07 13:46:00', '5th at Howard', 57, '2014-04-07 13:54:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94706),
	(239138, 407, '2014-04-07 13:46:00', 'Embarcadero at Sansome', 60, '2014-04-07 13:53:00', 'Steuart at Market', 74, 537, 'Subscriber', 94066),
	(239139, 738, '2014-04-07 13:47:00', 'Steuart at Market', 74, '2014-04-07 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94024),
	(239140, 1217, '2014-04-07 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 14:08:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 94123),
	(239141, 386, '2014-04-07 13:49:00', 'Embarcadero at Folsom', 51, '2014-04-07 13:55:00', '2nd at Townsend', 61, 377, 'Subscriber', 94605),
	(239143, 603, '2014-04-07 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94040),
	(239144, 1448, '2014-04-07 13:52:00', 'San Francisco City Hall', 58, '2014-04-07 14:16:00', '2nd at Townsend', 61, 447, 'Subscriber', 94010),
	(239145, 243, '2014-04-07 13:53:00', 'Embarcadero at Sansome', 60, '2014-04-07 13:57:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94609),
	(239146, 243, '2014-04-07 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 13:58:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94118),
	(239147, 1192, '2014-04-07 13:55:00', 'Market at Sansome', 77, '2014-04-07 14:15:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94111),
	(239148, 336, '2014-04-07 13:57:00', 'San Pedro Square', 6, '2014-04-07 14:02:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 94002),
	(239149, 478, '2014-04-07 13:59:00', 'Washington at Kearney', 46, '2014-04-07 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94110),
	(239150, 128, '2014-04-07 13:59:00', 'San Francisco City Hall', 58, '2014-04-07 14:01:00', 'Golden Gate at Polk', 59, 452, 'Subscriber', 94109),
	(239151, 356, '2014-04-07 13:59:00', 'Embarcadero at Folsom', 51, '2014-04-07 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94110),
	(239153, 1063, '2014-04-07 14:02:00', 'South Van Ness at Market', 66, '2014-04-07 14:20:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94704),
	(239154, 328, '2014-04-07 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 14:08:00', 'Powell Street BART (bis)', 39, 545, 'Customer', 94109),
	(239155, 16391, '2014-04-07 14:05:00', 'Powell Street BART (bis)', 39, '2014-04-07 18:38:00', 'Powell Street BART (bis)', 39, 399, 'Customer', 28870),
	(239156, 479, '2014-04-07 14:08:00', '2nd at Townsend', 61, '2014-04-07 14:16:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94605),
	(239157, 917, '2014-04-07 14:10:00', 'Steuart at Market', 74, '2014-04-07 14:25:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94115),
	(239158, 638, '2014-04-07 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 14:21:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94107),
	(239159, 456, '2014-04-07 14:14:00', '2nd at South Park', 64, '2014-04-07 14:22:00', 'Market at 4th', 76, 417, 'Customer', 94105),
	(239160, 444, '2014-04-07 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 14:23:00', 'Embarcadero at Vallejo', 48, 607, 'Subscriber', 94110),
	(239161, 496, '2014-04-07 14:17:00', '2nd at Folsom', 62, '2014-04-07 14:25:00', 'Clay at Battery', 41, 279, 'Subscriber', 94114),
	(239163, 416, '2014-04-07 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 14:28:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94102),
	(239164, 418, '2014-04-07 14:22:00', 'Embarcadero at Bryant', 54, '2014-04-07 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94709),
	(239165, 333, '2014-04-07 14:27:00', 'Powell Street BART (bis)', 39, '2014-04-07 14:33:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Customer', 94109),
	(239166, 240, '2014-04-07 14:27:00', 'Embarcadero at Vallejo', 48, '2014-04-07 14:31:00', 'Steuart at Market', 74, 347, 'Subscriber', 94105),
	(239167, 328, '2014-04-07 14:30:00', 'Mountain View Caltrain Station', 28, '2014-04-07 14:35:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 94043),
	(239168, 434, '2014-04-07 14:32:00', 'Powell at Post (Union Square)', 71, '2014-04-07 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94105),
	(239169, 861, '2014-04-07 14:32:00', 'Market at Sansome', 77, '2014-04-07 14:46:00', 'Market at Sansome', 77, 553, 'Subscriber', 94112),
	(239170, 351, '2014-04-07 14:34:00', 'Market at Sansome', 77, '2014-04-07 14:39:00', '2nd at South Park', 64, 518, 'Subscriber', 94103),
	(239173, 298, '2014-04-07 14:43:00', 'Post at Kearney', 47, '2014-04-07 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94957),
	(239174, 284, '2014-04-07 14:46:00', 'Howard at 2nd', 63, '2014-04-07 14:50:00', 'Beale at Market', 56, 560, 'Subscriber', 94103),
	(239175, 358, '2014-04-07 14:46:00', 'San Salvador at 1st', 8, '2014-04-07 14:52:00', 'San Pedro Square', 6, 16, 'Subscriber', 95112),
	(239177, 478, '2014-04-07 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 14:58:00', '2nd at South Park', 64, 614, 'Subscriber', 94402),
	(239178, 717, '2014-04-07 14:50:00', '2nd at Townsend', 61, '2014-04-07 15:02:00', 'Clay at Battery', 41, 447, 'Subscriber', 94107),
	(239179, 499, '2014-04-07 14:51:00', 'Powell Street BART (bis)', 39, '2014-04-07 14:59:00', '2nd at Folsom', 62, 627, 'Subscriber', 94133),
	(239180, 662, '2014-04-07 14:52:00', 'Townsend at 7th', 65, '2014-04-07 15:03:00', '5th at Howard', 57, 414, 'Subscriber', 94706),
	(239181, 807, '2014-04-07 14:52:00', 'Commercial at Montgomery', 45, '2014-04-07 15:05:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94105),
	(239184, 214, '2014-04-07 14:54:00', 'Embarcadero at Vallejo', 48, '2014-04-07 14:57:00', 'Steuart at Market', 74, 617, 'Subscriber', 94107),
	(239185, 808, '2014-04-07 14:54:00', 'San Francisco City Hall', 58, '2014-04-07 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Customer', NULL),
	(239186, 805, '2014-04-07 14:54:00', 'San Francisco City Hall', 58, '2014-04-07 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Customer', NULL),
	(239188, 882, '2014-04-07 14:57:00', 'Embarcadero at Sansome', 60, '2014-04-07 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Customer', 85022),
	(239192, 353, '2014-04-07 14:59:00', 'Post at Kearney', 47, '2014-04-07 15:05:00', '2nd at South Park', 64, 541, 'Subscriber', 94939),
	(239194, 102, '2014-04-07 14:59:00', 'Market at 10th', 67, '2014-04-07 15:01:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94133),
	(239195, 182, '2014-04-07 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94515),
	(239199, 380, '2014-04-07 15:02:00', 'San Pedro Square', 6, '2014-04-07 15:08:00', 'San Salvador at 1st', 8, 16, 'Subscriber', 95112),
	(239202, 381, '2014-04-07 15:01:00', '2nd at Folsom', 62, '2014-04-07 15:07:00', 'Clay at Battery', 41, 461, 'Subscriber', 94015),
	(239203, 584, '2014-04-07 15:04:00', 'Market at Sansome', 77, '2014-04-07 15:14:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94112),
	(239205, 231, '2014-04-07 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 15:11:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94404),
	(239206, 262, '2014-04-07 15:08:00', '5th at Howard', 57, '2014-04-07 15:12:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94103),
	(239209, 200, '2014-04-07 15:10:00', 'Market at Sansome', 77, '2014-04-07 15:13:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94122),
	(239210, 226, '2014-04-07 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 15:14:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94010),
	(239211, 92, '2014-04-07 15:10:00', 'South Van Ness at Market', 66, '2014-04-07 15:12:00', 'Market at 10th', 67, 464, 'Subscriber', 94133),
	(239212, 533, '2014-04-07 15:12:00', '2nd at Townsend', 61, '2014-04-07 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94945),
	(239213, 16066, '2014-04-07 15:13:00', 'San Francisco City Hall', 58, '2014-04-07 19:41:00', 'Powell at Post (Union Square)', 71, 507, 'Customer', NULL),
	(239214, 18483, '2014-04-07 15:13:00', 'San Francisco City Hall', 58, '2014-04-07 20:21:00', 'South Van Ness at Market', 66, 345, 'Customer', NULL),
	(239216, 399, '2014-04-07 15:14:00', 'Townsend at 7th', 65, '2014-04-07 15:20:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(239218, 444, '2014-04-07 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94403),
	(239219, 727, '2014-04-07 15:21:00', 'San Jose City Hall', 10, '2014-04-07 15:33:00', 'San Jose City Hall', 10, 123, 'Customer', 95112),
	(239221, 341, '2014-04-07 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94105),
	(239222, 346, '2014-04-07 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94104),
	(239223, 266, '2014-04-07 15:23:00', 'Clay at Battery', 41, '2014-04-07 15:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94105),
	(239227, 1033, '2014-04-07 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94014),
	(239236, 310, '2014-04-07 15:30:00', 'Spear at Folsom', 49, '2014-04-07 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94607),
	(239237, 1065, '2014-04-07 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 15:47:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94133),
	(239238, 230, '2014-04-07 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 15:38:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 94107),
	(239239, 850, '2014-04-07 15:35:00', '2nd at Townsend', 61, '2014-04-07 15:49:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(239240, 381, '2014-04-07 15:36:00', '2nd at Townsend', 61, '2014-04-07 15:43:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94539),
	(239241, 765, '2014-04-07 15:37:00', 'Embarcadero at Folsom', 51, '2014-04-07 15:49:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94102),
	(239242, 221, '2014-04-07 15:37:00', 'Powell Street BART (bis)', 39, '2014-04-07 15:40:00', 'Post at Kearney', 47, 289, 'Subscriber', 94602),
	(239243, 431, '2014-04-07 15:37:00', 'Market at 4th', 76, '2014-04-07 15:44:00', 'Howard at 2nd', 63, 558, 'Customer', 94105),
	(239244, 551, '2014-04-07 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 15:46:00', 'Market at 4th', 76, 136, 'Subscriber', 94127),
	(239245, 547, '2014-04-07 15:38:00', 'Castro Street and El Camino Real', 32, '2014-04-07 15:47:00', 'Mountain View Caltrain Station', 28, 28, 'Customer', 94040),
	(239246, 297, '2014-04-07 15:40:00', 'Broadway St at Battery St', 82, '2014-04-07 15:45:00', 'Steuart at Market', 74, 480, 'Subscriber', 94596),
	(239247, 718, '2014-04-07 15:40:00', 'Market at 4th', 76, '2014-04-07 15:52:00', 'Market at 10th', 67, 619, 'Customer', 60642),
	(239248, 710, '2014-04-07 15:40:00', 'Market at 4th', 76, '2014-04-07 15:52:00', 'Market at 10th', 67, 538, 'Customer', 60642),
	(239249, 10305, '2014-04-07 15:42:00', 'Spear at Folsom', 49, '2014-04-07 18:34:00', 'Spear at Folsom', 49, 604, 'Customer', NULL),
	(239250, 387, '2014-04-07 15:44:00', 'Davis at Jackson', 42, '2014-04-07 15:50:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94111),
	(239251, 610, '2014-04-07 15:44:00', 'Market at Sansome', 77, '2014-04-07 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Customer', 95008),
	(239254, 759, '2014-04-07 15:45:00', 'Steuart at Market', 74, '2014-04-07 15:58:00', '2nd at South Park', 64, 617, 'Subscriber', 94105),
	(239256, 10100, '2014-04-07 15:45:00', 'Spear at Folsom', 49, '2014-04-07 18:34:00', 'Spear at Folsom', 49, 468, 'Customer', 91325),
	(239257, 305, '2014-04-07 15:47:00', 'San Jose City Hall', 10, '2014-04-07 15:52:00', 'San Pedro Square', 6, 123, 'Customer', 95112),
	(239260, 622, '2014-04-07 15:48:00', 'Golden Gate at Polk', 59, '2014-04-07 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94530),
	(239261, 275, '2014-04-07 15:48:00', 'Powell Street BART (bis)', 39, '2014-04-07 15:52:00', 'Post at Kearney', 47, 539, 'Subscriber', 94122),
	(239262, 825, '2014-04-07 15:50:00', 'Mountain View City Hall', 27, '2014-04-07 16:04:00', 'San Antonio Caltrain Station', 29, 693, 'Subscriber', 94025),
	(239263, 213, '2014-04-07 15:51:00', 'Commercial at Montgomery', 45, '2014-04-07 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94123),
	(239264, 768, '2014-04-07 15:52:00', 'Clay at Battery', 41, '2014-04-07 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94402),
	(239265, 437, '2014-04-07 15:52:00', 'Beale at Market', 56, '2014-04-07 16:00:00', '5th at Howard', 57, 589, 'Subscriber', 94610),
	(239266, 685, '2014-04-07 15:52:00', 'Market at 4th', 76, '2014-04-07 16:04:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(239267, 294, '2014-04-07 15:53:00', 'Broadway St at Battery St', 82, '2014-04-07 15:57:00', 'Beale at Market', 56, 222, 'Subscriber', 94550),
	(239268, 504, '2014-04-07 15:53:00', 'Powell at Post (Union Square)', 71, '2014-04-07 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95124),
	(239270, 233, '2014-04-07 15:53:00', 'Post at Kearney', 47, '2014-04-07 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94010),
	(239271, 1813, '2014-04-07 15:56:00', 'Market at 10th', 67, '2014-04-07 16:27:00', 'Market at 10th', 67, 538, 'Customer', 60642),
	(239272, 1799, '2014-04-07 15:56:00', 'Market at 10th', 67, '2014-04-07 16:26:00', 'Market at 10th', 67, 429, 'Customer', 60642),
	(239273, 286, '2014-04-07 15:57:00', 'Washington at Kearney', 46, '2014-04-07 16:02:00', 'Beale at Market', 56, 376, 'Subscriber', 94133),
	(239274, 180, '2014-04-07 15:58:00', 'Market at Sansome', 77, '2014-04-07 16:01:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94131),
	(239275, 483, '2014-04-07 16:00:00', 'Howard at 2nd', 63, '2014-04-07 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94404),
	(239276, 788, '2014-04-07 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95124),
	(239280, 342, '2014-04-07 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 16:09:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94607),
	(239281, 3598, '2014-04-07 16:04:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:04:00', 'Powell Street BART (bis)', 39, 463, 'Customer', 8550),
	(239282, 296, '2014-04-07 16:04:00', 'Adobe on Almaden', 5, '2014-04-07 16:09:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 94105),
	(239284, 392, '2014-04-07 16:04:00', '2nd at South Park', 64, '2014-04-07 16:11:00', 'Post at Kearney', 47, 633, 'Subscriber', 94939),
	(239285, 1090, '2014-04-07 16:05:00', 'Embarcadero at Vallejo', 48, '2014-04-07 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 95060),
	(239286, 905, '2014-04-07 16:05:00', 'San Antonio Caltrain Station', 29, '2014-04-07 16:20:00', 'Park at Olive', 38, 693, 'Subscriber', 94025),
	(239287, 408, '2014-04-07 16:05:00', 'Embarcadero at Folsom', 51, '2014-04-07 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94025),
	(239288, 961, '2014-04-07 16:05:00', 'Townsend at 7th', 65, '2014-04-07 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94590),
	(239289, 407, '2014-04-07 16:05:00', 'Howard at 2nd', 63, '2014-04-07 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94920),
	(239290, 539, '2014-04-07 16:06:00', 'San Francisco City Hall', 58, '2014-04-07 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95125),
	(239291, 764, '2014-04-07 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 94960),
	(239292, 417, '2014-04-07 16:07:00', 'San Jose City Hall', 10, '2014-04-07 16:13:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 94502),
	(239293, 333, '2014-04-07 16:07:00', 'Davis at Jackson', 42, '2014-04-07 16:12:00', 'Market at Sansome', 77, 503, 'Subscriber', 94132),
	(239295, 544, '2014-04-07 16:08:00', 'Post at Kearney', 47, '2014-04-07 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94086),
	(239296, 350, '2014-04-07 16:05:00', '2nd at South Park', 64, '2014-04-07 16:11:00', 'Market at Sansome', 77, 614, 'Subscriber', 94552),
	(239297, 243, '2014-04-07 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 16:13:00', 'Market at Sansome', 77, 411, 'Subscriber', 94062),
	(239298, 372, '2014-04-07 16:09:00', 'Market at Sansome', 77, '2014-04-07 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94534),
	(239299, 186, '2014-04-07 16:10:00', 'Market at 10th', 67, '2014-04-07 16:13:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94117),
	(239300, 281, '2014-04-07 16:11:00', 'Market at Sansome', 77, '2014-04-07 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94920),
	(239302, 537, '2014-04-07 16:12:00', 'Market at Sansome', 77, '2014-04-07 16:21:00', 'Golden Gate at Polk', 59, 445, 'Subscriber', 94109),
	(239303, 755, '2014-04-07 16:13:00', 'Beale at Market', 56, '2014-04-07 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95126),
	(239304, 599, '2014-04-07 16:14:00', 'Beale at Market', 56, '2014-04-07 16:24:00', '2nd at Townsend', 61, 509, 'Subscriber', 94107),
	(239305, 811, '2014-04-07 16:14:00', 'Market at 4th', 76, '2014-04-07 16:27:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94111),
	(239306, 389, '2014-04-07 16:14:00', 'Market at 4th', 76, '2014-04-07 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95014),
	(239307, 592, '2014-04-07 16:14:00', 'San Francisco City Hall', 58, '2014-04-07 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95148),
	(239310, 274, '2014-04-07 16:15:00', 'Castro Street and El Camino Real', 32, '2014-04-07 16:20:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94103),
	(239311, 2860, '2014-04-07 16:16:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:04:00', 'Powell Street BART (bis)', 39, 493, 'Customer', 11234),
	(239312, 665, '2014-04-07 16:17:00', 'Steuart at Market', 74, '2014-04-07 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94403),
	(239313, 2384, '2014-04-07 16:18:00', '2nd at Townsend', 61, '2014-04-07 16:58:00', '2nd at Townsend', 61, 377, 'Subscriber', 94123),
	(239316, 509, '2014-04-07 16:18:00', '2nd at South Park', 64, '2014-04-07 16:27:00', 'Steuart at Market', 74, 613, 'Subscriber', 94110),
	(239317, 338, '2014-04-07 16:18:00', 'Powell Street BART (bis)', 39, '2014-04-07 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95129),
	(239318, 227, '2014-04-07 16:19:00', '2nd at Folsom', 62, '2014-04-07 16:23:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(239319, 258, '2014-04-07 16:20:00', 'Embarcadero at Vallejo', 48, '2014-04-07 16:24:00', 'Beale at Market', 56, 607, 'Subscriber', 94112),
	(239320, 224, '2014-04-07 16:21:00', 'Market at Sansome', 77, '2014-04-07 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94510),
	(239323, 3267, '2014-04-07 16:21:00', 'Market at Sansome', 77, '2014-04-07 17:16:00', 'Market at Sansome', 77, 522, 'Customer', 8558),
	(239325, 1220, '2014-04-07 16:22:00', 'Cowper at University', 37, '2014-04-07 16:42:00', 'Cowper at University', 37, 251, 'Customer', 94303),
	(239326, 1187, '2014-04-07 16:23:00', 'Cowper at University', 37, '2014-04-07 16:43:00', 'Cowper at University', 37, 42, 'Customer', 94303),
	(239329, 650, '2014-04-07 16:24:00', 'Embarcadero at Sansome', 60, '2014-04-07 16:35:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94611),
	(239330, 657, '2014-04-07 16:25:00', 'Townsend at 7th', 65, '2014-04-07 16:36:00', 'Market at 4th', 76, 556, 'Subscriber', 94108),
	(239331, 541, '2014-04-07 16:25:00', '2nd at South Park', 64, '2014-04-07 16:34:00', 'Market at 4th', 76, 617, 'Subscriber', 94109),
	(239332, 248, '2014-04-07 16:25:00', 'Santa Clara at Almaden', 4, '2014-04-07 16:29:00', 'San Jose Diridon Caltrain Station', 2, 242, 'Subscriber', 95020),
	(239333, 979, '2014-04-07 16:25:00', 'Embarcadero at Vallejo', 48, '2014-04-07 16:41:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94103),
	(239334, 76, '2014-04-07 16:25:00', '2nd at Folsom', 62, '2014-04-07 16:27:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94611),
	(239335, 240, '2014-04-07 16:26:00', 'Mountain View City Hall', 27, '2014-04-07 16:30:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 94107),
	(239336, 296, '2014-04-07 16:26:00', 'Market at Sansome', 77, '2014-04-07 16:31:00', 'Market at 4th', 76, 401, 'Subscriber', 94111),
	(239337, 535, '2014-04-07 16:27:00', 'Market at Sansome', 77, '2014-04-07 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94104),
	(239338, 247, '2014-04-07 16:27:00', 'Market at Sansome', 77, '2014-04-07 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94062),
	(239339, 2616, '2014-04-07 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', NULL),
	(239344, 280, '2014-04-07 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 16:33:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94107),
	(239345, 612, '2014-04-07 16:29:00', 'Market at 10th', 67, '2014-04-07 16:40:00', 'Market at 4th', 76, 538, 'Customer', 60642),
	(239346, 610, '2014-04-07 16:29:00', 'Market at 10th', 67, '2014-04-07 16:40:00', 'Market at 4th', 76, 429, 'Customer', 60642),
	(239348, 2334, '2014-04-07 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', NULL),
	(239349, 629, '2014-04-07 16:32:00', 'Steuart at Market', 74, '2014-04-07 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94002),
	(239351, 435, '2014-04-07 16:33:00', 'Steuart at Market', 74, '2014-04-07 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94022),
	(239352, 290, '2014-04-07 16:34:00', 'Powell Street BART (bis)', 39, '2014-04-07 16:38:00', 'Post at Kearney', 47, 385, 'Subscriber', 94107),
	(239353, 164, '2014-04-07 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 16:37:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94549),
	(239354, 452, '2014-04-07 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94403),
	(239355, 653, '2014-04-07 16:35:00', 'Howard at 2nd', 63, '2014-04-07 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Customer', 7302),
	(239356, 703, '2014-04-07 16:35:00', 'South Van Ness at Market', 66, '2014-04-07 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94061),
	(239357, 336, '2014-04-07 16:35:00', 'Embarcadero at Folsom', 51, '2014-04-07 16:41:00', '2nd at Townsend', 61, 364, 'Subscriber', 94062),
	(239358, 754, '2014-04-07 16:36:00', 'Clay at Battery', 41, '2014-04-07 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94025),
	(239359, 200, '2014-04-07 16:37:00', '5th at Howard', 57, '2014-04-07 16:40:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94608),
	(239360, 608, '2014-04-07 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94930),
	(239361, 617, '2014-04-07 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94403),
	(239362, 858, '2014-04-07 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94306),
	(239363, 458, '2014-04-07 16:39:00', 'Market at 10th', 67, '2014-04-07 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94041),
	(239364, 503, '2014-04-07 16:40:00', 'Embarcadero at Folsom', 51, '2014-04-07 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94062),
	(239365, 572, '2014-04-07 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94939),
	(239366, 455, '2014-04-07 16:40:00', 'Market at Sansome', 77, '2014-04-07 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94040),
	(239367, 426, '2014-04-07 16:41:00', 'Embarcadero at Folsom', 51, '2014-04-07 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94403),
	(239368, 10933, '2014-04-07 16:41:00', 'Powell Street BART (bis)', 39, '2014-04-07 19:43:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 34),
	(239369, 239, '2014-04-07 16:41:00', 'Commercial at Montgomery', 45, '2014-04-07 16:45:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94111),
	(239370, 10920, '2014-04-07 16:41:00', 'Powell Street BART (bis)', 39, '2014-04-07 19:43:00', 'Powell at Post (Union Square)', 71, 333, 'Customer', 34),
	(239371, 412, '2014-04-07 16:42:00', 'Market at 10th', 67, '2014-04-07 16:49:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94102),
	(239374, 387, '2014-04-07 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94062),
	(239375, 261, '2014-04-07 16:44:00', 'Townsend at 7th', 65, '2014-04-07 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95129),
	(239376, 619, '2014-04-07 16:46:00', '2nd at Townsend', 61, '2014-04-07 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94558),
	(239382, 518, '2014-04-07 16:47:00', 'South Van Ness at Market', 66, '2014-04-07 16:55:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94107),
	(239383, 82, '2014-04-07 16:47:00', 'Beale at Market', 56, '2014-04-07 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94602),
	(239384, 8497, '2014-04-07 16:48:00', 'San Jose City Hall', 10, '2014-04-07 19:10:00', 'SJSU - San Salvador at 9th', 16, 665, 'Subscriber', 95126),
	(239385, 165, '2014-04-07 16:48:00', 'Beale at Market', 56, '2014-04-07 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94904),
	(239386, 662, '2014-04-07 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94025),
	(239387, 244, '2014-04-07 16:49:00', 'Mountain View City Hall', 27, '2014-04-07 16:53:00', 'Mountain View Caltrain Station', 28, 647, 'Subscriber', 94123),
	(239388, 243, '2014-04-07 16:49:00', 'Castro Street and El Camino Real', 32, '2014-04-07 16:53:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94122),
	(239389, 241, '2014-04-07 16:50:00', 'Post at Kearney', 47, '2014-04-07 16:54:00', '2nd at Folsom', 62, 385, 'Subscriber', 94107),
	(239390, 275, '2014-04-07 16:50:00', 'Commercial at Montgomery', 45, '2014-04-07 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94122),
	(239396, 400, '2014-04-07 16:51:00', 'Mountain View Caltrain Station', 28, '2014-04-07 16:58:00', 'Evelyn Park and Ride', 30, 68, 'Subscriber', 95032),
	(239398, 638, '2014-04-07 16:50:00', 'San Antonio Shopping Center', 31, '2014-04-07 17:01:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94610),
	(239399, 420, '2014-04-07 16:52:00', 'Commercial at Montgomery', 45, '2014-04-07 16:59:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 95131),
	(239400, 240, '2014-04-07 16:52:00', 'Commercial at Montgomery', 45, '2014-04-07 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94710),
	(239401, 336, '2014-04-07 16:53:00', 'Powell Street BART (bis)', 39, '2014-04-07 16:59:00', 'Market at 10th', 67, 392, 'Subscriber', 94114),
	(239402, 548, '2014-04-07 16:53:00', 'Embarcadero at Folsom', 51, '2014-04-07 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 95127),
	(239403, 694, '2014-04-07 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-07 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95131),
	(239406, 209, '2014-04-07 16:56:00', 'San Antonio Shopping Center', 31, '2014-04-07 16:59:00', 'San Antonio Caltrain Station', 29, 195, 'Subscriber', 94070),
	(239407, 798, '2014-04-07 16:56:00', 'Mountain View Caltrain Station', 28, '2014-04-07 17:09:00', 'Rengstorff Avenue / California Street', 33, 28, 'Customer', 94040),
	(239408, 260, '2014-04-07 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94087),
	(239409, 262, '2014-04-07 16:55:00', 'San Antonio Shopping Center', 31, '2014-04-07 16:59:00', 'San Antonio Caltrain Station', 29, 198, 'Subscriber', 94114),
	(239410, 711, '2014-04-07 16:57:00', 'Market at 4th', 76, '2014-04-07 17:09:00', 'Market at 10th', 67, 439, 'Subscriber', 94102),
	(239411, 523, '2014-04-07 16:57:00', 'Market at Sansome', 77, '2014-04-07 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94114),
	(239412, 342, '2014-04-07 16:58:00', 'Market at 4th', 76, '2014-04-07 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94952),
	(239413, 231, '2014-04-07 16:58:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:02:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94609),
	(239415, 458, '2014-04-07 17:00:00', 'Beale at Market', 56, '2014-04-07 17:08:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94111),
	(239417, 544, '2014-04-07 17:01:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:10:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94122),
	(239418, 612, '2014-04-07 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94070),
	(239419, 331, '2014-04-07 17:02:00', 'Embarcadero at Bryant', 54, '2014-04-07 17:07:00', 'Steuart at Market', 74, 636, 'Subscriber', 94565),
	(239420, 379, '2014-04-07 17:02:00', 'Powell Street BART (bis)', 39, '2014-04-07 17:08:00', 'Market at 10th', 67, 511, 'Subscriber', 94102),
	(239421, 214, '2014-04-07 17:03:00', 'Commercial at Montgomery', 45, '2014-04-07 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94704),
	(239422, 745, '2014-04-07 17:03:00', 'Clay at Battery', 41, '2014-04-07 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94306),
	(239423, 591, '2014-04-07 17:03:00', 'Embarcadero at Folsom', 51, '2014-04-07 17:13:00', '5th at Howard', 57, 527, 'Subscriber', 94103),
	(239424, 630, '2014-04-07 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94010),
	(239425, 606, '2014-04-07 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94070),
	(239426, 315, '2014-04-07 17:06:00', '2nd at South Park', 64, '2014-04-07 17:11:00', 'Market at Sansome', 77, 548, 'Subscriber', 94606),
	(239427, 305, '2014-04-07 17:06:00', 'Market at 4th', 76, '2014-04-07 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94706),
	(239428, 560, '2014-04-07 17:06:00', 'Embarcadero at Folsom', 51, '2014-04-07 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95014),
	(239429, 971, '2014-04-07 17:06:00', 'Commercial at Montgomery', 45, '2014-04-07 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94010),
	(239430, 685, '2014-04-07 17:06:00', 'Beale at Market', 56, '2014-04-07 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94066),
	(239431, 267, '2014-04-07 17:06:00', 'Market at 4th', 76, '2014-04-07 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94558),
	(239432, 620, '2014-04-07 17:06:00', '2nd at Townsend', 61, '2014-04-07 17:17:00', 'Steuart at Market', 74, 398, 'Subscriber', 94605),
	(239433, 262, '2014-04-07 17:07:00', 'San Jose City Hall', 10, '2014-04-07 17:12:00', 'San Salvador at 1st', 8, 143, 'Subscriber', 95113),
	(239436, 265, '2014-04-07 17:08:00', 'Townsend at 7th', 65, '2014-04-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94103),
	(239437, 316, '2014-04-07 17:08:00', 'Commercial at Montgomery', 45, '2014-04-07 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94610),
	(239438, 290, '2014-04-07 17:09:00', '2nd at Folsom', 62, '2014-04-07 17:14:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94903),
	(239439, 209, '2014-04-07 17:09:00', 'Townsend at 7th', 65, '2014-04-07 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94070),
	(239440, 509, '2014-04-07 17:09:00', 'Market at 10th', 67, '2014-04-07 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95112),
	(239441, 493, '2014-04-07 17:09:00', '2nd at Townsend', 61, '2014-04-07 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94549),
	(239443, 569, '2014-04-07 17:10:00', 'Clay at Battery', 41, '2014-04-07 17:20:00', 'Powell at Post (Union Square)', 71, 622, 'Subscriber', 94114),
	(239444, 609, '2014-04-07 17:10:00', 'Embarcadero at Folsom', 51, '2014-04-07 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94303),
	(239445, 489, '2014-04-07 17:11:00', '2nd at Townsend', 61, '2014-04-07 17:19:00', 'Steuart at Market', 74, 563, 'Subscriber', 94501),
	(239446, 280, '2014-04-07 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94402),
	(239450, 414, '2014-04-07 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 17:18:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94111),
	(239451, 1293, '2014-04-07 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 95014),
	(239452, 444, '2014-04-07 17:11:00', 'Embarcadero at Folsom', 51, '2014-04-07 17:19:00', 'Clay at Battery', 41, 405, 'Subscriber', 94124),
	(239453, 378, '2014-04-07 17:12:00', 'Washington at Kearney', 46, '2014-04-07 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94920),
	(239454, 538, '2014-04-07 17:12:00', 'Market at Sansome', 77, '2014-04-07 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94062),
	(239455, 525, '2014-04-07 17:12:00', 'Powell Street BART (bis)', 39, '2014-04-07 17:21:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94103),
	(239456, 572, '2014-04-07 17:14:00', 'Commercial at Montgomery', 45, '2014-04-07 17:23:00', '5th at Howard', 57, 629, 'Subscriber', 94103),
	(239457, 471, '2014-04-07 17:15:00', 'Howard at 2nd', 63, '2014-04-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94306),
	(239458, 407, '2014-04-07 17:15:00', 'Market at 4th', 76, '2014-04-07 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94062),
	(239459, 627, '2014-04-07 17:16:00', 'Steuart at Market', 74, '2014-04-07 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94062),
	(239460, 125, '2014-04-07 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 17:18:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94903),
	(239461, 339, '2014-04-07 17:16:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:21:00', 'Steuart at Market', 74, 559, 'Subscriber', 94510),
	(239462, 202, '2014-04-07 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 17:20:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(239463, 1488, '2014-04-07 17:17:00', '5th at Howard', 57, '2014-04-07 17:41:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(239465, 262, '2014-04-07 17:17:00', 'Santa Clara at Almaden', 4, '2014-04-07 17:21:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94403),
	(239466, 958, '2014-04-07 17:17:00', 'Embarcadero at Folsom', 51, '2014-04-07 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94105),
	(239467, 421, '2014-04-07 17:17:00', 'Steuart at Market', 74, '2014-04-07 17:24:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94133),
	(239468, 481, '2014-04-07 17:18:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94610),
	(239472, 213, '2014-04-07 17:19:00', '2nd at South Park', 64, '2014-04-07 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 95126),
	(239474, 1186, '2014-04-07 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 17:39:00', 'South Van Ness at Market', 66, 451, 'Subscriber', 94118),
	(239475, 203, '2014-04-07 17:19:00', '2nd at Folsom', 62, '2014-04-07 17:23:00', 'Market at Sansome', 77, 268, 'Subscriber', 95051),
	(239476, 908, '2014-04-07 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 17:35:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94117),
	(239477, 337, '2014-04-07 17:20:00', '2nd at South Park', 64, '2014-04-07 17:25:00', 'Market at Sansome', 77, 541, 'Subscriber', 94568),
	(239478, 438, '2014-04-07 17:21:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:28:00', 'Steuart at Market', 74, 480, 'Subscriber', 94555);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(239479, 612, '2014-04-07 17:24:00', 'Market at 10th', 67, '2014-04-07 17:34:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94109),
	(239480, 328, '2014-04-07 17:24:00', 'Market at Sansome', 77, '2014-04-07 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94602),
	(239481, 843, '2014-04-07 17:24:00', 'Townsend at 7th', 65, '2014-04-07 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94903),
	(239482, 309, '2014-04-07 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 17:29:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94939),
	(239483, 517, '2014-04-07 17:24:00', 'Powell Street BART (bis)', 39, '2014-04-07 17:33:00', 'Market at 10th', 67, 422, 'Subscriber', 94102),
	(239484, 216, '2014-04-07 17:25:00', 'Market at Sansome', 77, '2014-04-07 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94903),
	(239486, 683, '2014-04-07 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 17:37:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94111),
	(239487, 805, '2014-04-07 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94103),
	(239488, 447, '2014-04-07 17:27:00', '2nd at Townsend', 61, '2014-04-07 17:34:00', 'Steuart at Market', 74, 600, 'Subscriber', 94044),
	(239489, 277, '2014-04-07 17:27:00', 'Castro Street and El Camino Real', 32, '2014-04-07 17:32:00', 'Mountain View Caltrain Station', 28, 127, 'Subscriber', 94040),
	(239490, 295, '2014-04-07 17:27:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:32:00', 'Steuart at Market', 74, 398, 'Subscriber', 94565),
	(239491, 196, '2014-04-07 17:28:00', 'Davis at Jackson', 42, '2014-04-07 17:31:00', 'Beale at Market', 56, 372, 'Subscriber', 94609),
	(239493, 741, '2014-04-07 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94105),
	(239494, 621, '2014-04-07 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 17:39:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94501),
	(239495, 666, '2014-04-07 17:28:00', 'Market at 10th', 67, '2014-04-07 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94085),
	(239496, 648, '2014-04-07 17:28:00', 'Market at 10th', 67, '2014-04-07 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94404),
	(239497, 567, '2014-04-07 17:28:00', 'South Van Ness at Market', 66, '2014-04-07 17:38:00', 'Market at 4th', 76, 605, 'Subscriber', 94117),
	(239499, 451, '2014-04-07 17:28:00', 'San Jose City Hall', 10, '2014-04-07 17:36:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94010),
	(239500, 932, '2014-04-07 17:28:00', 'California Ave Caltrain Station', 36, '2014-04-07 17:44:00', 'University and Emerson', 35, 192, 'Subscriber', 94025),
	(239501, 254, '2014-04-07 17:29:00', '2nd at South Park', 64, '2014-04-07 17:33:00', 'Market at Sansome', 77, 518, 'Subscriber', 94080),
	(239503, 480, '2014-04-07 17:29:00', 'Market at 4th', 76, '2014-04-07 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94610),
	(239504, 316, '2014-04-07 17:30:00', 'Howard at 2nd', 63, '2014-04-07 17:36:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94105),
	(239505, 1404, '2014-04-07 17:30:00', 'Broadway St at Battery St', 82, '2014-04-07 17:54:00', '2nd at Townsend', 61, 628, 'Subscriber', 94402),
	(239507, 353, '2014-04-07 17:31:00', 'Powell at Post (Union Square)', 71, '2014-04-07 17:37:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94114),
	(239508, 632, '2014-04-07 17:32:00', 'Market at Sansome', 77, '2014-04-07 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94062),
	(239509, 641, '2014-04-07 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 17:42:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94608),
	(239510, 707, '2014-04-07 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 17:44:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94111),
	(239511, 465, '2014-04-07 17:32:00', '2nd at Townsend', 61, '2014-04-07 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94597),
	(239513, 388, '2014-04-07 17:33:00', 'Townsend at 7th', 65, '2014-04-07 17:39:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94707),
	(239514, 704, '2014-04-07 17:33:00', 'Townsend at 7th', 65, '2014-04-07 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94925),
	(239516, 391, '2014-04-07 17:33:00', 'Market at Sansome', 77, '2014-04-07 17:40:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(239517, 395, '2014-04-07 17:33:00', 'Market at 4th', 76, '2014-04-07 17:40:00', 'Washington at Kearney', 46, 401, 'Subscriber', 94133),
	(239518, 484, '2014-04-07 17:34:00', '2nd at Townsend', 61, '2014-04-07 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94901),
	(239519, 486, '2014-04-07 17:34:00', 'St James Park', 13, '2014-04-07 17:42:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94108),
	(239520, 865, '2014-04-07 17:34:00', 'Market at Sansome', 77, '2014-04-07 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 95051),
	(239521, 1033, '2014-04-07 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 17:52:00', 'Golden Gate at Polk', 59, 473, 'Subscriber', 94109),
	(239523, 339, '2014-04-07 17:34:00', 'Spear at Folsom', 49, '2014-04-07 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94607),
	(239524, 344, '2014-04-07 17:34:00', '2nd at South Park', 64, '2014-04-07 17:40:00', 'Market at Sansome', 77, 472, 'Subscriber', 94709),
	(239525, 490, '2014-04-07 17:35:00', 'Beale at Market', 56, '2014-04-07 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94010),
	(239526, 1063, '2014-04-07 17:35:00', 'Commercial at Montgomery', 45, '2014-04-07 17:52:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94115),
	(239528, 421, '2014-04-07 17:35:00', '2nd at South Park', 64, '2014-04-07 17:42:00', 'Market at Sansome', 77, 290, 'Subscriber', 94553),
	(239530, 753, '2014-04-07 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94609),
	(239531, 512, '2014-04-07 17:35:00', 'Japantown', 9, '2014-04-07 17:44:00', 'San Pedro Square', 6, 146, 'Subscriber', 95112),
	(239532, 314, '2014-04-07 17:36:00', 'Embarcadero at Vallejo', 48, '2014-04-07 17:42:00', 'Steuart at Market', 74, 498, 'Subscriber', 94611),
	(239535, 322, '2014-04-07 17:37:00', 'Embarcadero at Vallejo', 48, '2014-04-07 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94118),
	(239536, 1250, '2014-04-07 17:37:00', 'South Van Ness at Market', 66, '2014-04-07 17:58:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94117),
	(239537, 380, '2014-04-07 17:37:00', 'Market at Sansome', 77, '2014-04-07 17:44:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(239538, 592, '2014-04-07 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94403),
	(239539, 615, '2014-04-07 17:38:00', 'Embarcadero at Folsom', 51, '2014-04-07 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94087),
	(239540, 328, '2014-04-07 17:39:00', 'Market at 10th', 67, '2014-04-07 17:44:00', 'Market at 4th', 76, 439, 'Subscriber', 94103),
	(239541, 531, '2014-04-07 17:39:00', '2nd at Townsend', 61, '2014-04-07 17:48:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(239542, 303, '2014-04-07 17:39:00', 'Market at Sansome', 77, '2014-04-07 17:44:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94111),
	(239543, 1089, '2014-04-07 17:39:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:57:00', 'Golden Gate at Polk', 59, 328, 'Subscriber', 94102),
	(239544, 528, '2014-04-07 17:39:00', 'Clay at Battery', 41, '2014-04-07 17:48:00', '2nd at South Park', 64, 481, 'Subscriber', 94945),
	(239545, 693, '2014-04-07 17:39:00', 'Clay at Battery', 41, '2014-04-07 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94061),
	(239546, 660, '2014-04-07 17:40:00', 'Beale at Market', 56, '2014-04-07 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94041),
	(239547, 314, '2014-04-07 17:40:00', 'Spear at Folsom', 49, '2014-04-07 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94131),
	(239548, 507, '2014-04-07 17:41:00', 'Spear at Folsom', 49, '2014-04-07 17:49:00', '2nd at Townsend', 61, 402, 'Subscriber', 94105),
	(239549, 499, '2014-04-07 17:41:00', 'Howard at 2nd', 63, '2014-04-07 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94086),
	(239550, 521, '2014-04-07 17:41:00', 'Market at 4th', 76, '2014-04-07 17:50:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94102),
	(239551, 745, '2014-04-07 17:41:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Customer', 97330),
	(239552, 673, '2014-04-07 17:41:00', 'Townsend at 7th', 65, '2014-04-07 17:53:00', '5th at Howard', 57, 589, 'Subscriber', 94107),
	(239553, 916, '2014-04-07 17:42:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:57:00', 'Steuart at Market', 74, 500, 'Customer', 97330),
	(239556, 417, '2014-04-07 17:42:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:49:00', 'Beale at Market', 56, 344, 'Subscriber', 94111),
	(239557, 357, '2014-04-07 17:42:00', '2nd at Townsend', 61, '2014-04-07 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94606),
	(239558, 346, '2014-04-07 17:44:00', 'Embarcadero at Sansome', 60, '2014-04-07 17:49:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94609),
	(239559, 558, '2014-04-07 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 17:53:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94133),
	(239560, 299, '2014-04-07 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 17:49:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94123),
	(239561, 670, '2014-04-07 17:44:00', 'Steuart at Market', 74, '2014-04-07 17:55:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94941),
	(239563, 215, '2014-04-07 17:45:00', 'Commercial at Montgomery', 45, '2014-04-07 17:48:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94108),
	(239564, 816, '2014-04-07 17:45:00', 'Market at 4th', 76, '2014-04-07 17:58:00', 'Embarcadero at Sansome', 60, 136, 'Customer', 52),
	(239565, 430, '2014-04-07 17:45:00', '2nd at South Park', 64, '2014-04-07 17:52:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94107),
	(239566, 409, '2014-04-07 17:44:00', '2nd at South Park', 64, '2014-04-07 17:51:00', 'Market at Sansome', 77, 624, 'Subscriber', 94705),
	(239567, 822, '2014-04-07 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 17:59:00', 'Market at 10th', 67, 325, 'Subscriber', 94103),
	(239568, 807, '2014-04-07 17:45:00', 'Steuart at Market', 74, '2014-04-07 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94158),
	(239569, 557, '2014-04-07 17:46:00', '2nd at Townsend', 61, '2014-04-07 17:55:00', 'Steuart at Market', 74, 364, 'Subscriber', 94534),
	(239570, 227, '2014-04-07 17:46:00', 'South Van Ness at Market', 66, '2014-04-07 17:49:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94703),
	(239571, 688, '2014-04-07 17:46:00', 'Beale at Market', 56, '2014-04-07 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94010),
	(239572, 353, '2014-04-07 17:46:00', '2nd at Folsom', 62, '2014-04-07 17:52:00', 'Market at 4th', 76, 277, 'Subscriber', 94518),
	(239574, 373, '2014-04-07 17:46:00', 'Powell at Post (Union Square)', 71, '2014-04-07 17:53:00', 'Howard at 2nd', 63, 584, 'Subscriber', 95746),
	(239577, 242, '2014-04-07 17:48:00', '2nd at South Park', 64, '2014-04-07 17:52:00', 'Market at Sansome', 77, 424, 'Subscriber', 94501),
	(239580, 712, '2014-04-07 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95032),
	(239581, 274, '2014-04-07 17:49:00', 'Townsend at 7th', 65, '2014-04-07 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95120),
	(239584, 1044, '2014-04-07 17:49:00', 'Clay at Battery', 41, '2014-04-07 18:06:00', '2nd at Townsend', 61, 461, 'Customer', 30269),
	(239585, 375, '2014-04-07 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 17:56:00', '2nd at South Park', 64, 569, 'Subscriber', 94105),
	(239586, 851, '2014-04-07 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:03:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94111),
	(239587, 1005, '2014-04-07 17:49:00', 'Clay at Battery', 41, '2014-04-07 18:06:00', '2nd at Townsend', 61, 374, 'Customer', 30269),
	(239588, 502, '2014-04-07 17:51:00', 'Steuart at Market', 74, '2014-04-07 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94117),
	(239589, 426, '2014-04-07 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 17:58:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94602),
	(239590, 313, '2014-04-07 17:51:00', '2nd at South Park', 64, '2014-04-07 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94602),
	(239591, 521, '2014-04-07 17:51:00', 'Market at Sansome', 77, '2014-04-07 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95051),
	(239594, 718, '2014-04-07 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94115),
	(239595, 1069, '2014-04-07 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:10:00', 'Grant Avenue at Columbus Avenue', 73, 636, 'Subscriber', 94133),
	(239596, 289, '2014-04-07 17:53:00', 'Powell Street BART (bis)', 39, '2014-04-07 17:58:00', 'Market at Sansome', 77, 493, 'Subscriber', 94115),
	(239598, 697, '2014-04-07 17:53:00', 'Post at Kearney', 47, '2014-04-07 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94010),
	(239599, 8552, '2014-04-07 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 20:16:00', 'Powell Street BART (bis)', 39, 469, 'Customer', 7024),
	(239600, 506, '2014-04-07 17:54:00', 'Embarcadero at Bryant', 54, '2014-04-07 18:03:00', 'Steuart at Market', 74, 506, 'Subscriber', 94611),
	(239602, 461, '2014-04-07 17:55:00', 'Market at 4th', 76, '2014-04-07 18:02:00', 'Clay at Battery', 41, 277, 'Subscriber', 94111),
	(239604, 490, '2014-04-07 17:55:00', '2nd at Townsend', 61, '2014-04-07 18:03:00', 'Steuart at Market', 74, 536, 'Subscriber', 94526),
	(239605, 1396, '2014-04-07 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:18:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94133),
	(239606, 485, '2014-04-07 17:55:00', '5th at Howard', 57, '2014-04-07 18:03:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94105),
	(239607, 434, '2014-04-07 17:55:00', 'Mountain View City Hall', 27, '2014-04-07 18:03:00', 'Mountain View Caltrain Station', 28, 245, 'Customer', 94022),
	(239608, 650, '2014-04-07 17:55:00', '2nd at Townsend', 61, '2014-04-07 18:06:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(239610, 186, '2014-04-07 17:57:00', 'Cowper at University', 37, '2014-04-07 18:00:00', 'Palo Alto Caltrain Station', 34, 42, 'Subscriber', 94107),
	(239611, 256, '2014-04-07 17:57:00', 'Castro Street and El Camino Real', 32, '2014-04-07 18:01:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94110),
	(239612, 99, '2014-04-07 17:57:00', 'Spear at Folsom', 49, '2014-04-07 17:59:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(239613, 670, '2014-04-07 17:58:00', 'Steuart at Market', 74, '2014-04-07 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94010),
	(239614, 279, '2014-04-07 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95014),
	(239615, 8266, '2014-04-07 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 20:15:00', 'Powell Street BART (bis)', 39, 273, 'Customer', 7650),
	(239620, 1172, '2014-04-07 17:58:00', 'Embarcadero at Vallejo', 48, '2014-04-07 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94111),
	(239621, 602, '2014-04-07 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:09:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94610),
	(239623, 297, '2014-04-07 17:59:00', 'Steuart at Market', 74, '2014-04-07 18:04:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94105),
	(239625, 709, '2014-04-07 18:00:00', '2nd at South Park', 64, '2014-04-07 18:12:00', 'Washington at Kearney', 46, 537, 'Subscriber', 94133),
	(239628, 678, '2014-04-07 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 18:12:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(239629, 226, '2014-04-07 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94501),
	(239631, 8851, '2014-04-07 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 20:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 94102),
	(239633, 302, '2014-04-07 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94041),
	(239634, 195, '2014-04-07 18:01:00', 'San Antonio Shopping Center', 31, '2014-04-07 18:04:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94133),
	(239635, 348, '2014-04-07 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94002),
	(239636, 295, '2014-04-07 18:02:00', '5th at Howard', 57, '2014-04-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94301),
	(239638, 488, '2014-04-07 18:03:00', '5th at Howard', 57, '2014-04-07 18:11:00', 'Steuart at Market', 74, 610, 'Subscriber', 94925),
	(239639, 224, '2014-04-07 18:03:00', 'Embarcadero at Bryant', 54, '2014-04-07 18:06:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(239640, 589, '2014-04-07 18:03:00', 'Steuart at Market', 74, '2014-04-07 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 480, 'Subscriber', 94105),
	(239641, 190, '2014-04-07 18:04:00', 'Embarcadero at Vallejo', 48, '2014-04-07 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94111),
	(239642, 344, '2014-04-07 18:04:00', '2nd at Folsom', 62, '2014-04-07 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95014),
	(239644, 442, '2014-04-07 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94040),
	(239645, 646, '2014-04-07 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94025),
	(239646, 228, '2014-04-07 18:05:00', 'Redwood City Caltrain Station', 22, '2014-04-07 18:09:00', 'Franklin at Maple', 21, 55, 'Subscriber', 94062),
	(239647, 206, '2014-04-07 18:05:00', 'Market at 4th', 76, '2014-04-07 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Subscriber', 94939),
	(239648, 752, '2014-04-07 18:06:00', 'South Van Ness at Market', 66, '2014-04-07 18:19:00', '2nd at Folsom', 62, 596, 'Subscriber', 94103),
	(239649, 72, '2014-04-07 18:07:00', 'Broadway St at Battery St', 82, '2014-04-07 18:08:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 95130),
	(239650, 553, '2014-04-07 18:07:00', '2nd at South Park', 64, '2014-04-07 18:16:00', 'Clay at Battery', 41, 569, 'Subscriber', 94903),
	(239654, 739, '2014-04-07 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94303),
	(239655, 750, '2014-04-07 18:09:00', 'Broadway St at Battery St', 82, '2014-04-07 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95130),
	(239656, 677, '2014-04-07 18:09:00', '2nd at Townsend', 61, '2014-04-07 18:20:00', 'Steuart at Market', 74, 628, 'Subscriber', 94960),
	(239657, 517, '2014-04-07 18:09:00', '2nd at Folsom', 62, '2014-04-07 18:18:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94133),
	(239658, 910, '2014-04-07 18:10:00', '2nd at Townsend', 61, '2014-04-07 18:25:00', 'Steuart at Market', 74, 276, 'Subscriber', 94611),
	(239661, 291, '2014-04-07 18:10:00', 'Market at 4th', 76, '2014-04-07 18:15:00', '5th at Howard', 57, 417, 'Subscriber', 94065),
	(239662, 239, '2014-04-07 18:10:00', 'Market at 10th', 67, '2014-04-07 18:14:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 2140),
	(239663, 204, '2014-04-07 18:11:00', '2nd at Townsend', 61, '2014-04-07 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94109),
	(239664, 623, '2014-04-07 18:13:00', 'Palo Alto Caltrain Station', 34, '2014-04-07 18:24:00', 'Park at Olive', 38, 63, 'Subscriber', 94306),
	(239667, 261, '2014-04-07 18:14:00', 'Market at Sansome', 77, '2014-04-07 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94930),
	(239668, 937, '2014-04-07 18:14:00', 'Embarcadero at Sansome', 60, '2014-04-07 18:30:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94105),
	(239669, 442, '2014-04-07 18:15:00', 'Embarcadero at Vallejo', 48, '2014-04-07 18:23:00', 'Steuart at Market', 74, 510, 'Subscriber', 94131),
	(239670, 1019, '2014-04-07 18:15:00', 'South Van Ness at Market', 66, '2014-04-07 18:32:00', 'Spear at Folsom', 49, 449, 'Subscriber', 94803),
	(239671, 413, '2014-04-07 18:16:00', '2nd at Townsend', 61, '2014-04-07 18:22:00', 'Steuart at Market', 74, 402, 'Subscriber', 94903),
	(239672, 526, '2014-04-07 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94611),
	(239673, 1077, '2014-04-07 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:34:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94133),
	(239674, 409, '2014-04-07 18:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 18:23:00', 'Market at Sansome', 77, 505, 'Subscriber', 94105),
	(239675, 871, '2014-04-07 18:16:00', 'Mountain View Caltrain Station', 28, '2014-04-07 18:31:00', 'San Antonio Shopping Center', 31, 647, 'Subscriber', 94040),
	(239676, 553, '2014-04-07 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 18:25:00', 'Paseo de San Antonio', 7, 679, 'Subscriber', 95113),
	(239678, 414, '2014-04-07 18:19:00', 'Powell at Post (Union Square)', 71, '2014-04-07 18:26:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94109),
	(239679, 352, '2014-04-07 18:21:00', 'Embarcadero at Sansome', 60, '2014-04-07 18:27:00', 'Steuart at Market', 74, 330, 'Subscriber', 94597),
	(239680, 484, '2014-04-07 18:23:00', 'Clay at Battery', 41, '2014-04-07 18:31:00', '2nd at Folsom', 62, 405, 'Subscriber', 94107),
	(239681, 257, '2014-04-07 18:23:00', '2nd at South Park', 64, '2014-04-07 18:28:00', 'Market at Sansome', 77, 446, 'Subscriber', 94709),
	(239683, 715, '2014-04-07 18:24:00', 'Market at Sansome', 77, '2014-04-07 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 95014),
	(239684, 342, '2014-04-07 18:24:00', 'Howard at 2nd', 63, '2014-04-07 18:30:00', '5th at Howard', 57, 423, 'Subscriber', 94103),
	(239685, 313, '2014-04-07 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94087),
	(239686, 315, '2014-04-07 18:24:00', 'Washington at Kearney', 46, '2014-04-07 18:29:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94107),
	(239693, 749, '2014-04-07 18:28:00', 'Embarcadero at Vallejo', 48, '2014-04-07 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94404),
	(239694, 723, '2014-04-07 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:41:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94122),
	(239696, 499, '2014-04-07 18:30:00', '2nd at Townsend', 61, '2014-04-07 18:38:00', 'Steuart at Market', 74, 461, 'Subscriber', 94588),
	(239697, 796, '2014-04-07 18:30:00', '2nd at South Park', 64, '2014-04-07 18:43:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94102),
	(239698, 229, '2014-04-07 18:31:00', 'Broadway St at Battery St', 82, '2014-04-07 18:35:00', 'Beale at Market', 56, 467, 'Subscriber', 94609),
	(239700, 206, '2014-04-07 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 18:35:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(239701, 648, '2014-04-07 18:32:00', 'Spear at Folsom', 49, '2014-04-07 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94131),
	(239702, 293, '2014-04-07 18:32:00', 'Howard at 2nd', 63, '2014-04-07 18:37:00', '2nd at Townsend', 61, 611, 'Subscriber', 94610),
	(239703, 559, '2014-04-07 18:32:00', '2nd at South Park', 64, '2014-04-07 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94501),
	(239705, 288, '2014-04-07 18:33:00', '2nd at Folsom', 62, '2014-04-07 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 90291),
	(239706, 931, '2014-04-07 18:34:00', 'Post at Kearney', 47, '2014-04-07 18:49:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94107),
	(239708, 627, '2014-04-07 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 18:46:00', 'Market at 4th', 76, 480, 'Subscriber', 94107),
	(239709, 539, '2014-04-07 18:36:00', 'Mountain View Caltrain Station', 28, '2014-04-07 18:45:00', 'Mountain View City Hall', 27, 245, 'Customer', 94022),
	(239711, 462, '2014-04-07 18:38:00', 'Powell Street BART (bis)', 39, '2014-04-07 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94602),
	(239712, 412, '2014-04-07 18:38:00', 'San Jose Civic Center', 3, '2014-04-07 18:45:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94103),
	(239713, 600, '2014-04-07 18:39:00', 'Market at 10th', 67, '2014-04-07 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94040),
	(239714, 518, '2014-04-07 18:41:00', 'Market at 4th', 76, '2014-04-07 18:50:00', 'Davis at Jackson', 42, 420, 'Customer', 92130),
	(239715, 710, '2014-04-07 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 18:53:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(239716, 452, '2014-04-07 18:41:00', 'Beale at Market', 56, '2014-04-07 18:49:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94107),
	(239718, 711, '2014-04-07 18:42:00', 'Beale at Market', 56, '2014-04-07 18:54:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94133),
	(239719, 904, '2014-04-07 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 18:53:00', 'Japantown', 9, 37, 'Subscriber', 95112),
	(239720, 540, '2014-04-07 18:42:00', 'Palo Alto Caltrain Station', 34, '2014-04-07 18:51:00', 'Cowper at University', 37, 258, 'Subscriber', 94301),
	(239721, 856, '2014-04-07 18:42:00', 'San Antonio Caltrain Station', 29, '2014-04-07 18:57:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94040),
	(239722, 564, '2014-04-07 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94404),
	(239723, 311, '2014-04-07 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 18:48:00', 'Spear at Folsom', 49, 141, 'Subscriber', 94105),
	(239724, 389, '2014-04-07 18:43:00', 'Powell Street BART (bis)', 39, '2014-04-07 18:50:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 94102),
	(239725, 633, '2014-04-07 18:46:00', 'Post at Kearney', 47, '2014-04-07 18:56:00', 'Market at 10th', 67, 457, 'Subscriber', 94705),
	(239727, 470, '2014-04-07 18:46:00', 'Market at 10th', 67, '2014-04-07 18:54:00', 'Market at 4th', 76, 547, 'Subscriber', 94107),
	(239728, 912, '2014-04-07 18:46:00', 'Mountain View City Hall', 27, '2014-04-07 19:01:00', 'San Antonio Shopping Center', 31, 245, 'Customer', 94022),
	(239729, 1049, '2014-04-07 18:47:00', '2nd at Townsend', 61, '2014-04-07 19:05:00', 'Market at 10th', 67, 366, 'Subscriber', 94103),
	(239730, 999, '2014-04-07 18:48:00', 'Steuart at Market', 74, '2014-04-07 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94070),
	(239731, 309, '2014-04-07 18:48:00', '2nd at South Park', 64, '2014-04-07 18:54:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94105),
	(239732, 278, '2014-04-07 18:49:00', 'Spear at Folsom', 49, '2014-04-07 18:53:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94114),
	(239733, 610, '2014-04-07 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 19:00:00', 'Market at 4th', 76, 275, 'Subscriber', 94080),
	(239734, 733, '2014-04-07 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 19:02:00', 'Powell at Post (Union Square)', 71, 619, 'Subscriber', 94108),
	(239735, 503, '2014-04-07 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 18:59:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94105),
	(239736, 260, '2014-04-07 18:52:00', '2nd at Folsom', 62, '2014-04-07 18:57:00', 'Market at Sansome', 77, 427, 'Subscriber', 94121),
	(239738, 503, '2014-04-07 18:53:00', 'Embarcadero at Folsom', 51, '2014-04-07 19:01:00', '5th at Howard', 57, 585, 'Subscriber', 94122),
	(239739, 637, '2014-04-07 18:53:00', 'Beale at Market', 56, '2014-04-07 19:04:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(239741, 442, '2014-04-07 18:54:00', 'Beale at Market', 56, '2014-04-07 19:01:00', '2nd at Townsend', 61, 344, 'Subscriber', 94107),
	(239742, 178, '2014-04-07 18:54:00', 'Embarcadero at Bryant', 54, '2014-04-07 18:57:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94105),
	(239744, 318, '2014-04-07 18:55:00', '2nd at South Park', 64, '2014-04-07 19:01:00', 'Market at Sansome', 77, 288, 'Customer', 94563),
	(239745, 308, '2014-04-07 18:57:00', 'Mountain View Caltrain Station', 28, '2014-04-07 19:02:00', 'Evelyn Park and Ride', 30, 714, 'Subscriber', 95014),
	(239746, 770, '2014-04-07 18:57:00', 'Steuart at Market', 74, '2014-04-07 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94158),
	(239749, 249, '2014-04-07 18:59:00', 'Broadway St at Battery St', 82, '2014-04-07 19:03:00', 'Beale at Market', 56, 438, 'Subscriber', 94131),
	(239750, 383, '2014-04-07 19:00:00', 'Powell at Post (Union Square)', 71, '2014-04-07 19:06:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94131),
	(239751, 473, '2014-04-07 19:00:00', 'Post at Kearney', 47, '2014-04-07 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94158),
	(239754, 498, '2014-04-07 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94901),
	(239755, 434, '2014-04-07 19:02:00', 'Market at Sansome', 77, '2014-04-07 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Subscriber', 94104),
	(239758, 3317, '2014-04-07 19:03:00', 'Market at 4th', 76, '2014-04-07 19:58:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 28277),
	(239761, 208, '2014-04-07 19:07:00', 'Market at Sansome', 77, '2014-04-07 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94107),
	(239762, 173, '2014-04-07 19:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 19:10:00', 'Broadway St at Battery St', 82, 626, 'Subscriber', 94133),
	(239764, 552, '2014-04-07 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-07 19:16:00', '2nd at Townsend', 61, 599, 'Subscriber', 94158),
	(239765, 969, '2014-04-07 19:07:00', 'Embarcadero at Vallejo', 48, '2014-04-07 19:23:00', 'South Van Ness at Market', 66, 523, 'Subscriber', 94103),
	(239766, 787, '2014-04-07 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 19:21:00', 'Broadway St at Battery St', 82, 536, 'Subscriber', 94133),
	(239767, 423, '2014-04-07 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 19:15:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94577),
	(239768, 785, '2014-04-07 19:08:00', '2nd at Townsend', 61, '2014-04-07 19:22:00', 'Beale at Market', 56, 317, 'Subscriber', 94102),
	(239770, 1664, '2014-04-07 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 19:36:00', 'South Van Ness at Market', 66, 491, 'Customer', 97330),
	(239771, 484, '2014-04-07 19:09:00', 'Powell Street BART (bis)', 39, '2014-04-07 19:18:00', 'Washington at Kearney', 46, 627, 'Subscriber', 94133),
	(239772, 374, '2014-04-07 19:10:00', 'Market at Sansome', 77, '2014-04-07 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(239773, 558, '2014-04-07 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 19:18:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94618),
	(239774, 1621, '2014-04-07 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 19:36:00', 'South Van Ness at Market', 66, 418, 'Customer', 97330),
	(239776, 575, '2014-04-07 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94030),
	(239778, 1765, '2014-04-07 19:11:00', 'San Francisco City Hall', 58, '2014-04-07 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94117),
	(239781, 232, '2014-04-07 19:12:00', 'Mountain View Caltrain Station', 28, '2014-04-07 19:16:00', 'Evelyn Park and Ride', 30, 89, 'Subscriber', 95032),
	(239782, 228, '2014-04-07 19:13:00', 'Market at Sansome', 77, '2014-04-07 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94105),
	(239784, 490, '2014-04-07 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-07 19:21:00', 'San Salvador at 1st', 8, 132, 'Subscriber', 94303),
	(239786, 255, '2014-04-07 19:15:00', 'Townsend at 7th', 65, '2014-04-07 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94158),
	(239787, 588, '2014-04-07 19:15:00', '2nd at Townsend', 61, '2014-04-07 19:25:00', 'Washington at Kearney', 46, 514, 'Subscriber', 94107),
	(239788, 593, '2014-04-07 19:15:00', 'Clay at Battery', 41, '2014-04-07 19:25:00', '2nd at Townsend', 61, 569, 'Subscriber', 94107),
	(239789, 492, '2014-04-07 19:15:00', 'Market at 10th', 67, '2014-04-07 19:24:00', 'Post at Kearney', 47, 457, 'Subscriber', 94108),
	(239790, 141, '2014-04-07 19:16:00', 'Embarcadero at Bryant', 54, '2014-04-07 19:19:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94105),
	(239792, 467, '2014-04-07 19:19:00', 'Market at 10th', 67, '2014-04-07 19:27:00', 'Post at Kearney', 47, 325, 'Subscriber', 94103),
	(239793, 464, '2014-04-07 19:20:00', 'Steuart at Market', 74, '2014-04-07 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94107),
	(239794, 801, '2014-04-07 19:20:00', 'Steuart at Market', 74, '2014-04-07 19:33:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94102),
	(239795, 729, '2014-04-07 19:21:00', 'Embarcadero at Sansome', 60, '2014-04-07 19:33:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94105),
	(239797, 273, '2014-04-07 19:25:00', '2nd at South Park', 64, '2014-04-07 19:29:00', 'Market at Sansome', 77, 490, 'Subscriber', 94702),
	(239798, 283, '2014-04-07 19:26:00', 'Townsend at 7th', 65, '2014-04-07 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94107),
	(239799, 270, '2014-04-07 19:27:00', 'Embarcadero at Vallejo', 48, '2014-04-07 19:31:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94114),
	(239800, 646, '2014-04-07 19:27:00', 'Japantown', 9, '2014-04-07 19:38:00', 'San Pedro Square', 6, 701, 'Subscriber', 95112),
	(239801, 669, '2014-04-07 19:27:00', 'Japantown', 9, '2014-04-07 19:38:00', 'San Pedro Square', 6, 683, 'Customer', NULL),
	(239802, 382, '2014-04-07 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-07 19:34:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 94105),
	(239803, 662, '2014-04-07 19:28:00', 'Howard at 2nd', 63, '2014-04-07 19:39:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94103),
	(239804, 348, '2014-04-07 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 19:35:00', '2nd at South Park', 64, 289, 'Subscriber', 94107),
	(239806, 188, '2014-04-07 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 19:33:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(239807, 485, '2014-04-07 19:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-07 19:39:00', 'Steuart at Market', 74, 602, 'Subscriber', 94941),
	(239808, 254, '2014-04-07 19:33:00', 'Market at 10th', 67, '2014-04-07 19:37:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94609),
	(239809, 512, '2014-04-07 19:33:00', '2nd at South Park', 64, '2014-04-07 19:42:00', '5th at Howard', 57, 483, 'Subscriber', 94103),
	(239810, 458, '2014-04-07 19:36:00', 'Market at 4th', 76, '2014-04-07 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 95370),
	(239811, 347, '2014-04-07 19:36:00', '2nd at Folsom', 62, '2014-04-07 19:42:00', '5th at Howard', 57, 474, 'Subscriber', 94103),
	(239812, 446, '2014-04-07 19:36:00', 'Market at 4th', 76, '2014-04-07 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 95370),
	(239813, 345, '2014-04-07 19:37:00', 'Commercial at Montgomery', 45, '2014-04-07 19:42:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94107),
	(239814, 451, '2014-04-07 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 19:45:00', 'Powell at Post (Union Square)', 71, 620, 'Subscriber', 94109),
	(239815, 686, '2014-04-07 19:37:00', '2nd at Townsend', 61, '2014-04-07 19:49:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94103),
	(239816, 210, '2014-04-07 19:38:00', 'Embarcadero at Bryant', 54, '2014-04-07 19:42:00', '2nd at South Park', 64, 495, 'Subscriber', 92866),
	(239817, 241, '2014-04-07 19:40:00', 'Howard at 2nd', 63, '2014-04-07 19:44:00', 'Post at Kearney', 47, 449, 'Subscriber', 95746),
	(239818, 4332, '2014-04-07 19:40:00', 'Powell Street BART (bis)', 39, '2014-04-07 20:53:00', 'Powell Street BART (bis)', 39, 222, 'Customer', NULL),
	(239820, 218, '2014-04-07 19:41:00', 'Embarcadero at Sansome', 60, '2014-04-07 19:45:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94112),
	(239821, 9407, '2014-04-07 19:42:00', 'Davis at Jackson', 42, '2014-04-07 22:18:00', 'Davis at Jackson', 42, 530, 'Customer', 94080),
	(239822, 9364, '2014-04-07 19:42:00', 'Davis at Jackson', 42, '2014-04-07 22:18:00', 'Davis at Jackson', 42, 579, 'Customer', 94080),
	(239823, 274, '2014-04-07 19:42:00', '2nd at Townsend', 61, '2014-04-07 19:47:00', '2nd at Folsom', 62, 282, 'Subscriber', 94107),
	(239824, 605, '2014-04-07 19:43:00', '2nd at Folsom', 62, '2014-04-07 19:53:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94107),
	(239825, 438, '2014-04-07 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 19:51:00', '2nd at Folsom', 62, 365, 'Subscriber', 94109),
	(239827, 766, '2014-04-07 19:45:00', '2nd at Folsom', 62, '2014-04-07 19:58:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94002),
	(239828, 265, '2014-04-07 19:45:00', 'South Van Ness at Market', 66, '2014-04-07 19:50:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94103),
	(239829, 1095, '2014-04-07 19:47:00', 'Townsend at 7th', 65, '2014-04-07 20:06:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94133),
	(239830, 497, '2014-04-07 19:48:00', 'San Antonio Caltrain Station', 29, '2014-04-07 19:57:00', 'Rengstorff Avenue / California Street', 33, 206, 'Subscriber', 94040),
	(239832, 344, '2014-04-07 19:56:00', 'Market at 4th', 76, '2014-04-07 20:02:00', '2nd at Folsom', 62, 429, 'Subscriber', 94107),
	(239834, 914, '2014-04-07 20:01:00', 'Embarcadero at Sansome', 60, '2014-04-07 20:16:00', 'Market at 4th', 76, 582, 'Customer', 28277),
	(239835, 296, '2014-04-07 20:01:00', 'Townsend at 7th', 65, '2014-04-07 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94107),
	(239837, 300, '2014-04-07 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 20:07:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(239838, 135, '2014-04-07 20:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-07 20:07:00', 'Clay at Battery', 41, 545, 'Subscriber', 94133),
	(239839, 417, '2014-04-07 20:06:00', 'Market at Sansome', 77, '2014-04-07 20:13:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94103),
	(239843, 949, '2014-04-07 20:15:00', 'Clay at Battery', 41, '2014-04-07 20:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94025),
	(239844, 203, '2014-04-07 20:17:00', '2nd at South Park', 64, '2014-04-07 20:20:00', 'Embarcadero at Bryant', 54, 289, 'Subscriber', 92866),
	(239847, 405, '2014-04-07 20:18:00', 'Market at Sansome', 77, '2014-04-07 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94107),
	(239855, 310, '2014-04-07 20:22:00', '2nd at Folsom', 62, '2014-04-07 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94070),
	(239856, 468, '2014-04-07 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 20:30:00', '5th at Howard', 57, 312, 'Subscriber', 94610),
	(239857, 430, '2014-04-07 20:23:00', 'Market at Sansome', 77, '2014-04-07 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94115),
	(239858, 1023, '2014-04-07 20:28:00', '2nd at Townsend', 61, '2014-04-07 20:45:00', 'Clay at Battery', 41, 509, 'Customer', 30269),
	(239859, 982, '2014-04-07 20:28:00', '2nd at Townsend', 61, '2014-04-07 20:45:00', 'Clay at Battery', 41, 374, 'Customer', 30269),
	(239862, 208, '2014-04-07 20:30:00', 'Howard at 2nd', 63, '2014-04-07 20:34:00', '5th at Howard', 57, 574, 'Subscriber', 94103),
	(239865, 209, '2014-04-07 20:38:00', 'Commercial at Montgomery', 45, '2014-04-07 20:42:00', 'Beale at Market', 56, 347, 'Subscriber', 94606),
	(239866, 247, '2014-04-07 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 20:44:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94107),
	(239867, 300, '2014-04-07 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-07 20:49:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94404),
	(239869, 747, '2014-04-07 20:46:00', 'Market at 10th', 67, '2014-04-07 20:59:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(239871, 374, '2014-04-07 20:49:00', '5th at Howard', 57, '2014-04-07 20:55:00', '2nd at Folsom', 62, 574, 'Subscriber', 94103),
	(239872, 1222, '2014-04-07 20:50:00', 'Beale at Market', 56, '2014-04-07 21:11:00', 'South Van Ness at Market', 66, 438, 'Customer', 94115),
	(239873, 1212, '2014-04-07 20:51:00', 'Beale at Market', 56, '2014-04-07 21:11:00', 'South Van Ness at Market', 66, 317, 'Customer', 94115),
	(239876, 628, '2014-04-07 20:51:00', 'Powell Street BART (bis)', 39, '2014-04-07 21:02:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(239879, 762, '2014-04-07 20:55:00', 'South Van Ness at Market', 66, '2014-04-07 21:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94104),
	(239882, 1604, '2014-04-07 20:56:00', 'Powell at Post (Union Square)', 71, '2014-04-07 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 94080),
	(239883, 407, '2014-04-07 20:56:00', '2nd at Folsom', 62, '2014-04-07 21:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(239885, 547, '2014-04-07 20:56:00', 'Market at Sansome', 77, '2014-04-07 21:05:00', 'Market at 10th', 67, 618, 'Subscriber', 94103),
	(239886, 524, '2014-04-07 20:57:00', '2nd at Townsend', 61, '2014-04-07 21:06:00', 'Market at Sansome', 77, 569, 'Subscriber', 94107),
	(239887, 729, '2014-04-07 20:57:00', 'Townsend at 7th', 65, '2014-04-07 21:09:00', 'Market at 4th', 76, 402, 'Subscriber', 94108),
	(239891, 428, '2014-04-07 21:02:00', 'Embarcadero at Bryant', 54, '2014-04-07 21:09:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 92866),
	(239892, 729, '2014-04-07 21:06:00', 'Market at Sansome', 77, '2014-04-07 21:18:00', '2nd at Townsend', 61, 271, 'Subscriber', 95070),
	(239893, 413, '2014-04-07 21:06:00', 'Japantown', 9, '2014-04-07 21:13:00', 'San Jose City Hall', 10, 37, 'Subscriber', 95112),
	(239898, 328, '2014-04-07 21:09:00', 'Clay at Battery', 41, '2014-04-07 21:15:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94133),
	(239901, 288, '2014-04-07 21:10:00', 'Market at Sansome', 77, '2014-04-07 21:15:00', 'Powell Street BART (bis)', 39, 424, 'Subscriber', 94116),
	(239903, 1071, '2014-04-07 21:13:00', 'Clay at Battery', 41, '2014-04-07 21:30:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94111),
	(239904, 1046, '2014-04-07 21:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-07 21:32:00', 'Market at 4th', 76, 292, 'Customer', 94619),
	(239906, 296, '2014-04-07 21:17:00', 'Embarcadero at Bryant', 54, '2014-04-07 21:22:00', 'Steuart at Market', 74, 439, 'Subscriber', 94606),
	(239907, 142, '2014-04-07 21:18:00', 'Market at 10th', 67, '2014-04-07 21:20:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94705),
	(239909, 135, '2014-04-07 21:18:00', 'MLK Library', 11, '2014-04-07 21:20:00', 'SJSU 4th at San Carlos', 12, 176, 'Subscriber', 95112),
	(239910, 470, '2014-04-07 21:19:00', '2nd at Folsom', 62, '2014-04-07 21:27:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94109),
	(239911, 602, '2014-04-07 21:20:00', 'Market at 4th', 76, '2014-04-07 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94102),
	(239912, 348, '2014-04-07 21:22:00', 'Market at 4th', 76, '2014-04-07 21:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94941),
	(239913, 283, '2014-04-07 21:22:00', 'Embarcadero at Bryant', 54, '2014-04-07 21:27:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94107),
	(239915, 276, '2014-04-07 21:25:00', 'Market at 10th', 67, '2014-04-07 21:29:00', 'Powell Street BART (bis)', 39, 464, 'Customer', 11201),
	(239916, 886, '2014-04-07 21:25:00', '2nd at Townsend', 61, '2014-04-07 21:40:00', 'Market at 10th', 67, 271, 'Subscriber', 94102),
	(239919, 787, '2014-04-07 21:31:00', 'Davis at Jackson', 42, '2014-04-07 21:44:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(239921, 222, '2014-04-07 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 21:38:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(239922, 896, '2014-04-07 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 21:50:00', 'Market at 10th', 67, 472, 'Subscriber', 94117),
	(239923, 339, '2014-04-07 21:48:00', '2nd at Folsom', 62, '2014-04-07 21:53:00', '5th at Howard', 57, 574, 'Subscriber', 94103),
	(239924, 463, '2014-04-07 21:53:00', 'Mountain View Caltrain Station', 28, '2014-04-07 22:01:00', 'Castro Street and El Camino Real', 32, 167, 'Customer', 94040),
	(239925, 582, '2014-04-07 21:54:00', 'Steuart at Market', 74, '2014-04-07 22:04:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94103),
	(239926, 1470, '2014-04-07 21:57:00', 'Market at 4th', 76, '2014-04-07 22:21:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 99352),
	(239928, 1270, '2014-04-07 22:00:00', 'Market at 4th', 76, '2014-04-07 22:22:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 99352),
	(239929, 267, '2014-04-07 22:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 22:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94158),
	(239930, 513, '2014-04-07 22:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-07 22:32:00', '2nd at South Park', 64, 510, 'Subscriber', 94107),
	(239931, 380, '2014-04-07 22:34:00', 'Market at 4th', 76, '2014-04-07 22:40:00', 'Market at Sansome', 77, 527, 'Customer', 28277),
	(239932, 198, '2014-04-07 22:34:00', 'Cowper at University', 37, '2014-04-07 22:38:00', 'University and Emerson', 35, 110, 'Subscriber', 94301),
	(239933, 468, '2014-04-07 22:34:00', 'Commercial at Montgomery', 45, '2014-04-07 22:42:00', 'Market at 4th', 76, 617, 'Subscriber', 94108),
	(239936, 285, '2014-04-07 22:48:00', 'Market at 4th', 76, '2014-04-07 22:52:00', 'Washington at Kearney', 46, 423, 'Subscriber', 94133),
	(239937, 608, '2014-04-07 22:56:00', 'Broadway St at Battery St', 82, '2014-04-07 23:06:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 94109),
	(239939, 179, '2014-04-07 22:57:00', 'Cowper at University', 37, '2014-04-07 22:59:00', 'University and Emerson', 35, 707, 'Subscriber', 94110),
	(239940, 371, '2014-04-07 23:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 23:11:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94105),
	(239941, 745, '2014-04-07 23:07:00', '5th at Howard', 57, '2014-04-07 23:20:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94103),
	(239942, 314, '2014-04-07 23:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-07 23:14:00', '2nd at South Park', 64, 603, 'Subscriber', 94107),
	(239943, 1096, '2014-04-07 23:15:00', 'San Francisco City Hall', 58, '2014-04-07 23:33:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 94102),
	(239944, 433, '2014-04-07 23:36:00', 'Beale at Market', 56, '2014-04-07 23:44:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94111),
	(239945, 206, '2014-04-07 23:39:00', 'Embarcadero at Vallejo', 48, '2014-04-07 23:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94110),
	(239946, 1025, '2014-04-07 23:50:00', '2nd at South Park', 64, '2014-04-08 00:07:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94103),
	(239947, 164, '2014-04-08 00:01:00', 'Embarcadero at Sansome', 60, '2014-04-08 00:03:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 95204),
	(239948, 4255, '2014-04-08 00:04:00', 'Embarcadero at Sansome', 60, '2014-04-08 01:15:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 95204),
	(239949, 4255, '2014-04-08 00:04:00', 'Embarcadero at Sansome', 60, '2014-04-08 01:15:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 95204),
	(239951, 901, '2014-04-08 03:08:00', 'Powell Street BART (bis)', 39, '2014-04-08 03:23:00', 'Clay at Battery', 41, 422, 'Subscriber', 94102),
	(239952, 129, '2014-04-08 04:09:00', 'Market at 4th', 76, '2014-04-08 04:12:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94102),
	(239953, 129, '2014-04-08 04:50:00', 'Howard at 2nd', 63, '2014-04-08 04:53:00', 'Market at Sansome', 77, 600, 'Subscriber', 94105),
	(239954, 171, '2014-04-08 06:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 06:16:00', '5th at Howard', 57, 471, 'Subscriber', 94134),
	(239956, 258, '2014-04-08 06:06:00', '2nd at Folsom', 62, '2014-04-08 06:10:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(239957, 221, '2014-04-08 06:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 06:21:00', 'Market at 4th', 76, 555, 'Subscriber', 94952),
	(239958, 665, '2014-04-08 05:30:00', 'Embarcadero at Bryant', 54, '2014-04-08 05:41:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94105),
	(239959, 448, '2014-04-08 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 06:08:00', 'Market at Sansome', 77, 490, 'Subscriber', 94104),
	(239961, 465, '2014-04-08 05:53:00', 'Spear at Folsom', 49, '2014-04-08 06:01:00', '5th at Howard', 57, 517, 'Subscriber', 94105),
	(239962, 533, '2014-04-08 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 06:28:00', 'Beale at Market', 56, 376, 'Subscriber', 94107),
	(239963, 347, '2014-04-08 05:24:00', 'Market at Sansome', 77, '2014-04-08 05:30:00', 'Broadway St at Battery St', 82, 624, 'Subscriber', 94116),
	(239964, 579, '2014-04-08 05:54:00', 'Market at Sansome', 77, '2014-04-08 06:04:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(239966, 407, '2014-04-08 06:27:00', 'Market at 4th', 76, '2014-04-08 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94080),
	(239968, 615, '2014-04-08 06:28:00', 'Market at 4th', 76, '2014-04-08 06:38:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94108),
	(239971, 366, '2014-04-08 06:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 06:33:00', 'Steuart at Market', 74, 636, 'Subscriber', 94133),
	(239972, 277, '2014-04-08 06:30:00', 'Santa Clara at Almaden', 4, '2014-04-08 06:34:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95110),
	(239973, 505, '2014-04-08 06:33:00', 'Embarcadero at Sansome', 60, '2014-04-08 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94111),
	(239974, 768, '2014-04-08 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 06:49:00', 'San Francisco City Hall', 58, 414, 'Subscriber', 95125),
	(239975, 360, '2014-04-08 06:38:00', 'Market at 10th', 67, '2014-04-08 06:44:00', 'Market at 4th', 76, 534, 'Subscriber', 94102),
	(239976, 537, '2014-04-08 06:40:00', '5th at Howard', 57, '2014-04-08 06:49:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94103),
	(239977, 279, '2014-04-08 06:41:00', 'Evelyn Park and Ride', 30, '2014-04-08 06:45:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 95014),
	(239980, 362, '2014-04-08 06:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 06:48:00', '2nd at Townsend', 61, 404, 'Subscriber', 94610),
	(239981, 170, '2014-04-08 06:42:00', 'Townsend at 7th', 65, '2014-04-08 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94107),
	(239982, 600, '2014-04-08 06:42:00', 'Embarcadero at Sansome', 60, '2014-04-08 06:52:00', '2nd at Townsend', 61, 509, 'Subscriber', 94111),
	(239984, 521, '2014-04-08 06:44:00', 'SJSU 4th at San Carlos', 12, '2014-04-08 06:52:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95112),
	(239986, 239, '2014-04-08 06:46:00', 'Castro Street and El Camino Real', 32, '2014-04-08 06:50:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94040),
	(239987, 827, '2014-04-08 06:49:00', 'Davis at Jackson', 42, '2014-04-08 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94111),
	(239988, 823, '2014-04-08 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:03:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 99403),
	(239989, 333, '2014-04-08 06:51:00', '2nd at Townsend', 61, '2014-04-08 06:57:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94107),
	(239992, 275, '2014-04-08 06:55:00', 'Market at 4th', 76, '2014-04-08 07:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94107),
	(239995, 1362, '2014-04-08 06:58:00', 'Davis at Jackson', 42, '2014-04-08 07:21:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94111),
	(239999, 240, '2014-04-08 07:05:00', 'Davis at Jackson', 42, '2014-04-08 07:09:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94111),
	(240000, 244, '2014-04-08 07:07:00', 'Commercial at Montgomery', 45, '2014-04-08 07:11:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94123),
	(240003, 662, '2014-04-08 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:20:00', 'Market at 4th', 76, 462, 'Subscriber', 94062),
	(240004, 191, '2014-04-08 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 07:15:00', 'Market at Sansome', 77, 534, 'Subscriber', 94930),
	(240005, 930, '2014-04-08 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:24:00', 'Clay at Battery', 41, 479, 'Subscriber', 94402),
	(240006, 783, '2014-04-08 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:21:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94061),
	(240007, 522, '2014-04-08 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:18:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94025),
	(240008, 367, '2014-04-08 07:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 07:20:00', '5th at Howard', 57, 324, 'Customer', 11375),
	(240009, 209, '2014-04-08 07:14:00', 'San Jose Civic Center', 3, '2014-04-08 07:17:00', 'Santa Clara at Almaden', 4, 123, 'Subscriber', 95037),
	(240010, 361, '2014-04-08 07:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 07:20:00', '5th at Howard', 57, 419, 'Customer', 11375),
	(240011, 218, '2014-04-08 07:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 07:18:00', '5th at Howard', 57, 339, 'Subscriber', 94609),
	(240012, 427, '2014-04-08 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 07:23:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94107),
	(240013, 979, '2014-04-08 07:19:00', 'Japantown', 9, '2014-04-08 07:35:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(240016, 618, '2014-04-08 07:20:00', '2nd at Townsend', 61, '2014-04-08 07:30:00', 'Beale at Market', 56, 288, 'Subscriber', 94107),
	(240019, 381, '2014-04-08 07:21:00', 'Davis at Jackson', 42, '2014-04-08 07:27:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94111),
	(240020, 421, '2014-04-08 07:21:00', '5th at Howard', 57, '2014-04-08 07:28:00', 'Market at Sansome', 77, 312, 'Subscriber', 94103),
	(240021, 436, '2014-04-08 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 07:29:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(240022, 939, '2014-04-08 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:38:00', 'Clay at Battery', 41, 487, 'Subscriber', 94025),
	(240023, 522, '2014-04-08 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:32:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94061),
	(240024, 237, '2014-04-08 07:23:00', '2nd at Folsom', 62, '2014-04-08 07:27:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94107),
	(240025, 729, '2014-04-08 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94025),
	(240026, 131, '2014-04-08 07:23:00', 'Howard at 2nd', 63, '2014-04-08 07:25:00', 'Market at Sansome', 77, 608, 'Subscriber', 94105),
	(240028, 456, '2014-04-08 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:33:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94062),
	(240030, 371, '2014-04-08 07:26:00', 'Steuart at Market', 74, '2014-04-08 07:33:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94705),
	(240032, 358, '2014-04-08 07:28:00', 'Embarcadero at Sansome', 60, '2014-04-08 07:34:00', 'Beale at Market', 56, 265, 'Subscriber', 94111),
	(240035, 755, '2014-04-08 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 07:41:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94611),
	(240036, 3183, '2014-04-08 07:29:00', 'Washington at Kearney', 46, '2014-04-08 08:22:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 61),
	(240037, 277, '2014-04-08 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 07:34:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(240039, 626, '2014-04-08 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 07:36:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94102),
	(240040, 1589, '2014-04-08 07:30:00', 'Townsend at 7th', 65, '2014-04-08 07:57:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94107),
	(240041, 445, '2014-04-08 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 07:38:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94602),
	(240042, 1029, '2014-04-08 07:31:00', 'South Van Ness at Market', 66, '2014-04-08 07:48:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94103),
	(240043, 1352, '2014-04-08 07:31:00', 'South Van Ness at Market', 66, '2014-04-08 07:54:00', '2nd at South Park', 64, 491, 'Subscriber', 94103),
	(240045, 274, '2014-04-08 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 07:37:00', 'Market at Sansome', 77, 614, 'Subscriber', 94510),
	(240047, 536, '2014-04-08 07:34:00', 'South Van Ness at Market', 66, '2014-04-08 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94117),
	(240048, 357, '2014-04-08 07:34:00', 'San Pedro Square', 6, '2014-04-08 07:40:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95110),
	(240049, 13594, '2014-04-08 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 11:21:00', '2nd at South Park', 64, 459, 'Subscriber', 94501),
	(240050, 584, '2014-04-08 07:35:00', 'Steuart at Market', 74, '2014-04-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94610),
	(240051, 724, '2014-04-08 07:35:00', 'Powell Street BART (bis)', 39, '2014-04-08 07:48:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94108),
	(240053, 198, '2014-04-08 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 07:39:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94904),
	(240055, 1415, '2014-04-08 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94590),
	(240056, 558, '2014-04-08 07:38:00', 'Market at Sansome', 77, '2014-04-08 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94609),
	(240057, 491, '2014-04-08 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 07:44:00', 'Powell Street BART (bis)', 39, 341, 'Subscriber', 94133),
	(240060, 272, '2014-04-08 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 07:45:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94965),
	(240061, 338, '2014-04-08 07:41:00', '5th at Howard', 57, '2014-04-08 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94112),
	(240062, 221, '2014-04-08 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 07:45:00', 'Adobe on Almaden', 5, 70, 'Subscriber', 94002),
	(240063, 407, '2014-04-08 07:42:00', 'Spear at Folsom', 49, '2014-04-08 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94105),
	(240064, 1165, '2014-04-08 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94133),
	(240065, 287, '2014-04-08 07:45:00', 'Embarcadero at Bryant', 54, '2014-04-08 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94960),
	(240066, 582, '2014-04-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94070),
	(240067, 460, '2014-04-08 07:46:00', 'San Salvador at 1st', 8, '2014-04-08 07:53:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 94303),
	(240068, 970, '2014-04-08 07:46:00', 'Embarcadero at Bryant', 54, '2014-04-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94105),
	(240069, 790, '2014-04-08 07:42:00', 'Market at Sansome', 77, '2014-04-08 07:56:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94121),
	(240070, 575, '2014-04-08 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 07:56:00', 'Market at Sansome', 77, 500, 'Subscriber', 94010),
	(240073, 376, '2014-04-08 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 07:54:00', 'Steuart at Market', 74, 512, 'Subscriber', 94133),
	(240075, 191, '2014-04-08 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 07:52:00', 'Steuart at Market', 74, 141, 'Subscriber', 94501),
	(240078, 467, '2014-04-08 07:50:00', 'Paseo de San Antonio', 7, '2014-04-08 07:58:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95112),
	(240079, 338, '2014-04-08 07:50:00', '5th at Howard', 57, '2014-04-08 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94103),
	(240080, 294, '2014-04-08 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 07:55:00', 'Post at Kearney', 47, 524, 'Subscriber', 94107),
	(240081, 703, '2014-04-08 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94158),
	(240084, 425, '2014-04-08 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 07:59:00', 'San Pedro Square', 6, 250, 'Subscriber', 95377),
	(240085, 581, '2014-04-08 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:02:00', 'Steuart at Market', 74, 311, 'Subscriber', 94002),
	(240086, 516, '2014-04-08 07:52:00', 'South Van Ness at Market', 66, '2014-04-08 08:01:00', 'Market at Sansome', 77, 287, 'Subscriber', 94102),
	(240087, 891, '2014-04-08 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 96768),
	(240088, 636, '2014-04-08 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:03:00', 'Market at Sansome', 77, 495, 'Subscriber', 94133),
	(240089, 783, '2014-04-08 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:05:00', 'Steuart at Market', 74, 395, 'Subscriber', 94002),
	(240090, 652, '2014-04-08 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:03:00', 'Steuart at Market', 74, 541, 'Subscriber', 94040),
	(240091, 622, '2014-04-08 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:01:00', 'Steuart at Market', 74, 429, 'Subscriber', 94022),
	(240092, 507, '2014-04-08 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 95050),
	(240093, 1591, '2014-04-08 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:19:00', 'Clay at Battery', 41, 421, 'Subscriber', 94025),
	(240094, 465, '2014-04-08 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 95014),
	(240095, 396, '2014-04-08 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:01:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 95124),
	(240096, 323, '2014-04-08 07:55:00', 'Spear at Folsom', 49, '2014-04-08 08:00:00', '2nd at South Park', 64, 623, 'Subscriber', 94107),
	(240098, 326, '2014-04-08 07:56:00', 'Embarcadero at Sansome', 60, '2014-04-08 08:02:00', 'Steuart at Market', 74, 535, 'Subscriber', 94111),
	(240099, 818, '2014-04-08 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:10:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 95110),
	(240100, 167, '2014-04-08 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 07:59:00', 'Clay at Battery', 41, 374, 'Subscriber', 94111),
	(240101, 705, '2014-04-08 07:57:00', 'Market at 10th', 67, '2014-04-08 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 94103),
	(240102, 357, '2014-04-08 07:57:00', '5th at Howard', 57, '2014-04-08 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94103),
	(240104, 510, '2014-04-08 07:58:00', 'Townsend at 7th', 65, '2014-04-08 08:06:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94107),
	(240106, 884, '2014-04-08 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94133),
	(240107, 466, '2014-04-08 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:08:00', '2nd at Townsend', 61, 356, 'Subscriber', 94534),
	(240108, 499, '2014-04-08 08:00:00', 'Golden Gate at Polk', 59, '2014-04-08 08:08:00', 'Market at Sansome', 77, 445, 'Subscriber', 94109),
	(240110, 476, '2014-04-08 08:00:00', '2nd at Townsend', 61, '2014-04-08 08:08:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(240111, 666, '2014-04-08 08:00:00', 'San Francisco City Hall', 58, '2014-04-08 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94102),
	(240112, 939, '2014-04-08 08:01:00', 'South Van Ness at Market', 66, '2014-04-08 08:16:00', '2nd at South Park', 64, 345, 'Subscriber', 94103),
	(240113, 959, '2014-04-08 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 08:17:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94103),
	(240114, 438, '2014-04-08 08:01:00', 'Powell at Post (Union Square)', 71, '2014-04-08 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94108),
	(240115, 714, '2014-04-08 08:01:00', 'Golden Gate at Polk', 59, '2014-04-08 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94109),
	(240116, 919, '2014-04-08 08:01:00', 'Golden Gate at Polk', 59, '2014-04-08 08:17:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94102),
	(240117, 427, '2014-04-08 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:09:00', 'Market at Sansome', 77, 568, 'Subscriber', 94133),
	(240118, 362, '2014-04-08 08:03:00', '2nd at Townsend', 61, '2014-04-08 08:09:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94404),
	(240119, 747, '2014-04-08 08:03:00', '2nd at Townsend', 61, '2014-04-08 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 95124),
	(240120, 920, '2014-04-08 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:18:00', 'Beale at Market', 56, 385, 'Subscriber', 94066),
	(240121, 438, '2014-04-08 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 08:11:00', 'MLK Library', 11, 65, 'Subscriber', 94010),
	(240122, 439, '2014-04-08 08:04:00', 'Steuart at Market', 74, '2014-04-08 08:11:00', '2nd at Townsend', 61, 541, 'Subscriber', 94588),
	(240123, 555, '2014-04-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:14:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 95131),
	(240124, 734, '2014-04-08 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:17:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94010),
	(240125, 271, '2014-04-08 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:10:00', '2nd at South Park', 64, 553, 'Subscriber', 94602),
	(240126, 539, '2014-04-08 08:05:00', 'Steuart at Market', 74, '2014-04-08 08:14:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94066),
	(240127, 405, '2014-04-08 08:05:00', 'Embarcadero at Bryant', 54, '2014-04-08 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94107),
	(240128, 1122, '2014-04-08 08:05:00', 'Santa Clara at Almaden', 4, '2014-04-08 08:24:00', 'Arena Green / SAP Center', 14, 123, 'Subscriber', 95113),
	(240129, 351, '2014-04-08 08:06:00', 'Commercial at Montgomery', 45, '2014-04-08 08:11:00', 'Beale at Market', 56, 381, 'Subscriber', 94611),
	(240131, 445, '2014-04-08 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:13:00', '2nd at Townsend', 61, 507, 'Subscriber', 94597),
	(240132, 718, '2014-04-08 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:18:00', 'Market at Sansome', 77, 600, 'Subscriber', 94402),
	(240133, 599, '2014-04-08 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:18:00', 'Steuart at Market', 74, 465, 'Subscriber', 94158),
	(240134, 221, '2014-04-08 08:09:00', '2nd at Townsend', 61, '2014-04-08 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(240136, 534, '2014-04-08 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 08:18:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94597),
	(240137, 423, '2014-04-08 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:16:00', 'Howard at 2nd', 63, 547, 'Subscriber', 95112),
	(240139, 157, '2014-04-08 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 08:12:00', 'Market at 10th', 67, 502, 'Subscriber', 94117),
	(240140, 212, '2014-04-08 08:11:00', '5th at Howard', 57, '2014-04-08 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94044),
	(240141, 585, '2014-04-08 08:11:00', 'Powell at Post (Union Square)', 71, '2014-04-08 08:21:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94109),
	(240142, 142, '2014-04-08 08:12:00', 'Market at Sansome', 77, '2014-04-08 08:14:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94518),
	(240143, 333, '2014-04-08 08:12:00', 'Powell at Post (Union Square)', 71, '2014-04-08 08:17:00', 'Beale at Market', 56, 494, 'Subscriber', 95746),
	(240144, 242, '2014-04-08 08:12:00', 'Clay at Battery', 41, '2014-04-08 08:16:00', 'Market at Sansome', 77, 279, 'Subscriber', 94133),
	(240145, 526, '2014-04-08 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:21:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94109),
	(240146, 660, '2014-04-08 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94105),
	(240147, 539, '2014-04-08 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:22:00', 'Post at Kearney', 47, 356, 'Subscriber', 94086),
	(240150, 250, '2014-04-08 08:13:00', 'Mountain View City Hall', 27, '2014-04-08 08:17:00', 'Mountain View Caltrain Station', 28, 94, 'Subscriber', 94041),
	(240151, 913, '2014-04-08 08:14:00', 'South Van Ness at Market', 66, '2014-04-08 08:29:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94103),
	(240152, 205, '2014-04-08 08:14:00', 'Steuart at Market', 74, '2014-04-08 08:17:00', 'Clay at Battery', 41, 506, 'Subscriber', 94114),
	(240153, 246, '2014-04-08 08:13:00', '2nd at Folsom', 62, '2014-04-08 08:17:00', 'Market at Sansome', 77, 551, 'Subscriber', 94107),
	(240155, 337, '2014-04-08 08:15:00', 'Embarcadero at Sansome', 60, '2014-04-08 08:21:00', 'Steuart at Market', 74, 429, 'Subscriber', 94133),
	(240156, 468, '2014-04-08 08:15:00', 'Rengstorff Avenue / California Street', 33, '2014-04-08 08:23:00', 'San Antonio Caltrain Station', 29, 206, 'Subscriber', 94040),
	(240157, 1204, '2014-04-08 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 95118),
	(240158, 701, '2014-04-08 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:23:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94087),
	(240159, 757, '2014-04-08 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:25:00', 'Broadway St at Battery St', 82, 532, 'Subscriber', 95130),
	(240160, 267, '2014-04-08 08:15:00', 'Cowper at University', 37, '2014-04-08 08:20:00', 'Palo Alto Caltrain Station', 34, 251, 'Subscriber', 94301),
	(240161, 868, '2014-04-08 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:30:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94611),
	(240162, 568, '2014-04-08 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94107),
	(240164, 259, '2014-04-08 08:17:00', 'Powell at Post (Union Square)', 71, '2014-04-08 08:21:00', 'Market at Sansome', 77, 619, 'Subscriber', 94102),
	(240165, 377, '2014-04-08 08:17:00', 'Embarcadero at Folsom', 51, '2014-04-08 08:24:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94609),
	(240166, 553, '2014-04-08 08:14:00', 'Embarcadero at Bryant', 54, '2014-04-08 08:23:00', 'Embarcadero at Vallejo', 48, 562, 'Subscriber', 94105),
	(240167, 740, '2014-04-08 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Customer', NULL),
	(240168, 325, '2014-04-08 08:18:00', '2nd at South Park', 64, '2014-04-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94107),
	(240169, 319, '2014-04-08 08:19:00', 'Broadway St at Battery St', 82, '2014-04-08 08:24:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94133),
	(240170, 448, '2014-04-08 08:19:00', 'Commercial at Montgomery', 45, '2014-04-08 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94133),
	(240171, 241, '2014-04-08 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 08:23:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 94403),
	(240172, 1338, '2014-04-08 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 08:42:00', 'San Jose City Hall', 10, 49, 'Subscriber', 94117),
	(240173, 950, '2014-04-08 08:20:00', 'Broadway St at Battery St', 82, '2014-04-08 08:35:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94133),
	(240178, 290, '2014-04-08 08:22:00', 'Commercial at Montgomery', 45, '2014-04-08 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94939),
	(240179, 1006, '2014-04-08 08:21:00', 'Steuart at Market', 74, '2014-04-08 08:38:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94133),
	(240181, 538, '2014-04-08 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:31:00', 'Powell at Post (Union Square)', 71, 402, 'Subscriber', 94108),
	(240182, 399, '2014-04-08 08:23:00', '5th at Howard', 57, '2014-04-08 08:30:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94103),
	(240183, 446, '2014-04-08 08:24:00', 'Powell Street BART (bis)', 39, '2014-04-08 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(240184, 325, '2014-04-08 08:24:00', 'Market at Sansome', 77, '2014-04-08 08:29:00', '2nd at South Park', 64, 500, 'Customer', 94563),
	(240185, 329, '2014-04-08 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 08:30:00', 'South Van Ness at Market', 66, 451, 'Subscriber', 94611),
	(240187, 690, '2014-04-08 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:36:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94105),
	(240188, 639, '2014-04-08 08:26:00', 'Broadway St at Battery St', 82, '2014-04-08 08:37:00', '2nd at Folsom', 62, 621, 'Subscriber', 94133),
	(240189, 1128, '2014-04-08 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:46:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94107),
	(240190, 532, '2014-04-08 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:36:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94403),
	(240191, 139, '2014-04-08 08:27:00', 'Market at 4th', 76, '2014-04-08 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94044),
	(240192, 652, '2014-04-08 08:27:00', 'Embarcadero at Bryant', 54, '2014-04-08 08:38:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94105),
	(240193, 794, '2014-04-08 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:41:00', '2nd at Townsend', 61, 331, 'Subscriber', 94133),
	(240194, 645, '2014-04-08 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:38:00', '2nd at Townsend', 61, 548, 'Subscriber', 94960),
	(240195, 288, '2014-04-08 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:32:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94565),
	(240196, 323, '2014-04-08 08:28:00', 'Market at Sansome', 77, '2014-04-08 08:33:00', '2nd at South Park', 64, 614, 'Subscriber', 94606),
	(240197, 629, '2014-04-08 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94061),
	(240198, 447, '2014-04-08 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:36:00', '2nd at Folsom', 62, 625, 'Subscriber', 94070),
	(240199, 508, '2014-04-08 08:28:00', '5th at Howard', 57, '2014-04-08 08:37:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(240200, 343, '2014-04-08 08:28:00', 'Howard at 2nd', 63, '2014-04-08 08:34:00', '2nd at Townsend', 61, 371, 'Subscriber', 94610),
	(240201, 318, '2014-04-08 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94025),
	(240202, 472, '2014-04-08 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:37:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94002),
	(240203, 375, '2014-04-08 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:35:00', '2nd at South Park', 64, 276, 'Subscriber', 90291),
	(240204, 231, '2014-04-08 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:33:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94158),
	(240205, 461, '2014-04-08 08:29:00', '5th at Howard', 57, '2014-04-08 08:37:00', 'Clay at Battery', 41, 348, 'Subscriber', 94103),
	(240206, 831, '2014-04-08 08:29:00', 'Townsend at 7th', 65, '2014-04-08 08:43:00', 'Market at 4th', 76, 539, 'Subscriber', 94549),
	(240207, 289, '2014-04-08 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:34:00', '2nd at Townsend', 61, 504, 'Subscriber', 94044),
	(240208, 498, '2014-04-08 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 08:38:00', 'Market at Sansome', 77, 416, 'Subscriber', 94040),
	(240209, 362, '2014-04-08 08:31:00', 'Spear at Folsom', 49, '2014-04-08 08:37:00', '2nd at Folsom', 62, 351, 'Subscriber', 94105),
	(240210, 342, '2014-04-08 08:31:00', 'Howard at 2nd', 63, '2014-04-08 08:36:00', 'Clay at Battery', 41, 312, 'Subscriber', 94107),
	(240212, 371, '2014-04-08 08:32:00', 'Embarcadero at Sansome', 60, '2014-04-08 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 136, 'Subscriber', 94111),
	(240213, 3739, '2014-04-08 08:32:00', 'Post at Kearney', 47, '2014-04-08 09:34:00', 'Powell at Post (Union Square)', 71, 501, 'Customer', 90405),
	(240214, 346, '2014-04-08 08:32:00', 'Embarcadero at Sansome', 60, '2014-04-08 08:38:00', 'Steuart at Market', 74, 620, 'Subscriber', 94705),
	(240215, 369, '2014-04-08 08:33:00', 'Beale at Market', 56, '2014-04-08 08:39:00', 'Broadway St at Battery St', 82, 467, 'Subscriber', 94550),
	(240216, 434, '2014-04-08 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:40:00', '5th at Howard', 57, 463, 'Subscriber', 94705),
	(240217, 925, '2014-04-08 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:49:00', 'Clay at Battery', 41, 538, 'Subscriber', 94107),
	(240218, 388, '2014-04-08 08:34:00', '2nd at Townsend', 61, '2014-04-08 08:41:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94117),
	(240219, 420, '2014-04-08 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:41:00', 'Embarcadero at Vallejo', 48, 318, 'Subscriber', 94707),
	(240220, 387, '2014-04-08 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:41:00', '5th at Howard', 57, 629, 'Subscriber', 94610),
	(240221, 557, '2014-04-08 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:44:00', 'Market at 4th', 76, 393, 'Subscriber', 94111),
	(240222, 124, '2014-04-08 08:35:00', 'Steuart at Market', 74, '2014-04-08 08:37:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94044),
	(240223, 348, '2014-04-08 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:42:00', 'Market at Sansome', 77, 560, 'Subscriber', 94104),
	(240224, 561, '2014-04-08 08:36:00', 'Beale at Market', 56, '2014-04-08 08:46:00', '2nd at South Park', 64, 288, 'Subscriber', 94612),
	(240225, 296, '2014-04-08 08:36:00', 'Market at Sansome', 77, '2014-04-08 08:41:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94117),
	(240226, 268, '2014-04-08 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:41:00', 'Market at Sansome', 77, 542, 'Subscriber', 94133),
	(240227, 672, '2014-04-08 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:49:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94618),
	(240228, 730, '2014-04-08 08:38:00', '2nd at Townsend', 61, '2014-04-08 08:50:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94040),
	(240229, 265, '2014-04-08 08:39:00', 'Mezes Park', 83, '2014-04-08 08:43:00', 'Redwood City Caltrain Station', 22, 64, 'Subscriber', 94063),
	(240230, 629, '2014-04-08 08:39:00', 'Golden Gate at Polk', 59, '2014-04-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94102),
	(240231, 384, '2014-04-08 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94107),
	(240232, 1701, '2014-04-08 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 09:08:00', 'Market at 4th', 76, 455, 'Customer', 94080),
	(240233, 1672, '2014-04-08 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 09:07:00', 'Market at 4th', 76, 483, 'Customer', 94080),
	(240234, 363, '2014-04-08 08:41:00', 'Broadway St at Battery St', 82, '2014-04-08 08:47:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94133),
	(240235, 404, '2014-04-08 08:41:00', 'St James Park', 13, '2014-04-08 08:47:00', 'Arena Green / SAP Center', 14, 128, 'Subscriber', 95112),
	(240236, 286, '2014-04-08 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:46:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94131),
	(240237, 1150, '2014-04-08 08:41:00', 'Washington at Kearney', 46, '2014-04-08 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94133),
	(240240, 1560, '2014-04-08 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 09:08:00', 'Market at 4th', 76, 464, 'Customer', 94080),
	(240241, 1521, '2014-04-08 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 09:08:00', 'Market at 4th', 76, 545, 'Customer', 94080),
	(240242, 281, '2014-04-08 08:42:00', 'Mountain View Caltrain Station', 28, '2014-04-08 08:47:00', 'Castro Street and El Camino Real', 32, 163, 'Subscriber', 94040),
	(240243, 417, '2014-04-08 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:49:00', 'Market at 4th', 76, 525, 'Subscriber', 94558),
	(240244, 372, '2014-04-08 08:43:00', 'Broadway St at Battery St', 82, '2014-04-08 08:49:00', 'Beale at Market', 56, 467, 'Subscriber', 94945),
	(240245, 638, '2014-04-08 08:43:00', '2nd at Folsom', 62, '2014-04-08 08:53:00', 'Washington at Kearney', 46, 351, 'Subscriber', 94107),
	(240246, 496, '2014-04-08 08:43:00', 'Embarcadero at Bryant', 54, '2014-04-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94105),
	(240247, 425, '2014-04-08 08:43:00', 'Howard at 2nd', 63, '2014-04-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94105),
	(240248, 673, '2014-04-08 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 08:55:00', '5th at Howard', 57, 605, 'Subscriber', 94503),
	(240249, 217, '2014-04-08 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:48:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94109),
	(240250, 1142, '2014-04-08 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:04:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94590),
	(240251, 144, '2014-04-08 08:45:00', 'Beale at Market', 56, '2014-04-08 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94111),
	(240252, 348, '2014-04-08 08:45:00', 'Powell at Post (Union Square)', 71, '2014-04-08 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 365, 'Subscriber', 94941),
	(240253, 672, '2014-04-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:57:00', 'Market at 4th', 76, 421, 'Subscriber', 94158),
	(240254, 298, '2014-04-08 08:46:00', 'Commercial at Montgomery', 45, '2014-04-08 08:51:00', 'Market at 4th', 76, 283, 'Subscriber', 94939),
	(240255, 1104, '2014-04-08 08:46:00', 'Townsend at 7th', 65, '2014-04-08 09:05:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94107),
	(240256, 363, '2014-04-08 08:46:00', 'Powell Street BART (bis)', 39, '2014-04-08 08:52:00', 'Market at 10th', 67, 273, 'Customer', 11201),
	(240257, 368, '2014-04-08 08:47:00', 'Embarcadero at Bryant', 54, '2014-04-08 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94105),
	(240258, 206, '2014-04-08 08:47:00', 'Evelyn Park and Ride', 30, '2014-04-08 08:50:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 95032),
	(240259, 195, '2014-04-08 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 08:47:00', 'Market at Sansome', 77, 322, 'Subscriber', 94608),
	(240260, 1129, '2014-04-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:06:00', 'Clay at Battery', 41, 569, 'Subscriber', 94301),
	(240261, 109, '2014-04-08 08:47:00', 'Market at 10th', 67, '2014-04-08 08:49:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94703),
	(240262, 820, '2014-04-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:01:00', 'Embarcadero at Vallejo', 48, 579, 'Subscriber', 94025),
	(240263, 940, '2014-04-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:03:00', 'Beale at Market', 56, 622, 'Subscriber', 94041),
	(240264, 989, '2014-04-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94404),
	(240265, 801, '2014-04-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:01:00', 'Market at 10th', 67, 398, 'Subscriber', 95112),
	(240266, 685, '2014-04-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94403),
	(240267, 1121, '2014-04-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:07:00', 'Market at 4th', 76, 313, 'Customer', 94080),
	(240268, 1122, '2014-04-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:07:00', 'Market at 4th', 76, 487, 'Customer', 94080),
	(240270, 85, '2014-04-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95014),
	(240272, 483, '2014-04-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:58:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94086),
	(240274, 385, '2014-04-08 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 08:57:00', '5th at Howard', 57, 376, 'Subscriber', 94618),
	(240275, 631, '2014-04-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:01:00', 'Beale at Market', 56, 517, 'Subscriber', 94010),
	(240276, 288, '2014-04-08 08:51:00', 'Powell Street BART (bis)', 39, '2014-04-08 08:55:00', 'Market at 10th', 67, 599, 'Subscriber', 94133),
	(240277, 479, '2014-04-08 08:51:00', 'Steuart at Market', 74, '2014-04-08 08:59:00', '2nd at South Park', 64, 581, 'Subscriber', 94110),
	(240280, 442, '2014-04-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:59:00', 'Howard at 2nd', 63, 591, 'Subscriber', 95014),
	(240281, 311, '2014-04-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94402),
	(240283, 346, '2014-04-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 08:57:00', '2nd at Folsom', 62, 540, 'Subscriber', 94070),
	(240284, 334, '2014-04-08 08:52:00', 'Market at Sansome', 77, '2014-04-08 08:57:00', '2nd at South Park', 64, 490, 'Subscriber', 94702),
	(240286, 285, '2014-04-08 08:52:00', 'Powell Street BART (bis)', 39, '2014-04-08 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 95109),
	(240287, 612, '2014-04-08 08:52:00', 'Palo Alto Caltrain Station', 34, '2014-04-08 09:02:00', 'California Ave Caltrain Station', 36, 295, 'Subscriber', 94131),
	(240288, 220, '2014-04-08 08:52:00', 'Mountain View City Hall', 27, '2014-04-08 08:56:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94041),
	(240290, 533, '2014-04-08 08:53:00', 'Market at 10th', 67, '2014-04-08 09:01:00', 'Market at Sansome', 77, 343, 'Subscriber', 94102),
	(240291, 370, '2014-04-08 08:52:00', 'Embarcadero at Bryant', 54, '2014-04-08 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94105),
	(240292, 563, '2014-04-08 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 09:02:00', 'Clay at Battery', 41, 503, 'Subscriber', 94103),
	(240293, 596, '2014-04-08 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94706),
	(240294, 256, '2014-04-08 08:53:00', 'San Antonio Caltrain Station', 29, '2014-04-08 08:57:00', 'San Antonio Shopping Center', 31, 253, 'Subscriber', 94040),
	(240296, 1083, '2014-04-08 08:52:00', 'South Van Ness at Market', 66, '2014-04-08 09:10:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94114),
	(240297, 539, '2014-04-08 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94708),
	(240298, 186, '2014-04-08 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 08:57:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94703),
	(240299, 179, '2014-04-08 08:54:00', 'San Salvador at 1st', 8, '2014-04-08 08:57:00', 'SJSU 4th at San Carlos', 12, 16, 'Subscriber', 95112),
	(240300, 352, '2014-04-08 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:00:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94710),
	(240301, 473, '2014-04-08 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:03:00', '2nd at Townsend', 61, 414, 'Subscriber', 94501),
	(240302, 457, '2014-04-08 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:02:00', '2nd at South Park', 64, 604, 'Subscriber', 94710),
	(240303, 593, '2014-04-08 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94939),
	(240304, 593, '2014-04-08 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94901),
	(240305, 687, '2014-04-08 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:08:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94602),
	(240306, 685, '2014-04-08 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:08:00', '2nd at Townsend', 61, 453, 'Subscriber', 94941),
	(240307, 635, '2014-04-08 08:57:00', 'Golden Gate at Polk', 59, '2014-04-08 09:08:00', 'Steuart at Market', 74, 610, 'Subscriber', 94102),
	(240308, 875, '2014-04-08 08:57:00', '2nd at Townsend', 61, '2014-04-08 09:12:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94306),
	(240309, 505, '2014-04-08 08:58:00', 'Steuart at Market', 74, '2014-04-08 09:06:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94501),
	(240310, 276, '2014-04-08 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:03:00', 'Market at Sansome', 77, 454, 'Subscriber', 94602),
	(240311, 525, '2014-04-08 08:58:00', 'Washington at Kearney', 46, '2014-04-08 09:07:00', 'Steuart at Market', 74, 423, 'Subscriber', 94105),
	(240312, 538, '2014-04-08 08:58:00', 'Market at 10th', 67, '2014-04-08 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94102),
	(240313, 812, '2014-04-08 08:58:00', 'South Van Ness at Market', 66, '2014-04-08 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94103),
	(240314, 446, '2014-04-08 08:58:00', 'Market at 10th', 67, '2014-04-08 09:06:00', 'Market at 4th', 76, 273, 'Subscriber', 94104),
	(240315, 538, '2014-04-08 08:59:00', 'Embarcadero at Bryant', 54, '2014-04-08 09:07:00', 'Clay at Battery', 41, 260, 'Subscriber', 94107),
	(240316, 274, '2014-04-08 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:03:00', '2nd at Townsend', 61, 415, 'Subscriber', 94109),
	(240318, 590, '2014-04-08 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:09:00', '2nd at Townsend', 61, 290, 'Subscriber', 94901),
	(240319, 396, '2014-04-08 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:06:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94609),
	(240320, 479, '2014-04-08 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 09:08:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94609),
	(240321, 1982, '2014-04-08 09:00:00', 'Golden Gate at Polk', 59, '2014-04-08 09:33:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94109),
	(240322, 813, '2014-04-08 09:01:00', '2nd at Townsend', 61, '2014-04-08 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Customer', 95126),
	(240323, 814, '2014-04-08 09:01:00', '2nd at Townsend', 61, '2014-04-08 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 95126),
	(240324, 164, '2014-04-08 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:05:00', '2nd at Townsend', 61, 474, 'Subscriber', 94403),
	(240325, 1119, '2014-04-08 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:22:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94010),
	(240327, 267, '2014-04-08 09:04:00', '2nd at Folsom', 62, '2014-04-08 09:08:00', 'Market at 4th', 76, 625, 'Subscriber', 94102),
	(240328, 288, '2014-04-08 09:04:00', 'Powell Street BART (bis)', 39, '2014-04-08 09:09:00', 'Market at Sansome', 77, 534, 'Subscriber', 94116),
	(240329, 426, '2014-04-08 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94086),
	(240330, 295, '2014-04-08 09:05:00', 'Post at Kearney', 47, '2014-04-08 09:10:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94920),
	(240331, 570, '2014-04-08 09:05:00', 'Castro Street and El Camino Real', 32, '2014-04-08 09:15:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', 60605),
	(240332, 437, '2014-04-08 09:06:00', '2nd at Townsend', 61, '2014-04-08 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94403),
	(240333, 400, '2014-04-08 09:06:00', '2nd at South Park', 64, '2014-04-08 09:13:00', 'Market at Sansome', 77, 500, 'Subscriber', 94107),
	(240334, 718, '2014-04-08 09:06:00', 'Spear at Folsom', 49, '2014-04-08 09:18:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94080),
	(240336, 339, '2014-04-08 09:06:00', 'Steuart at Market', 74, '2014-04-08 09:12:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94611),
	(240337, 609, '2014-04-08 09:07:00', 'Embarcadero at Bryant', 54, '2014-04-08 09:17:00', 'Market at Sansome', 77, 623, 'Subscriber', 94105),
	(240339, 519, '2014-04-08 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:16:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94102),
	(240340, 733, '2014-04-08 09:08:00', 'Embarcadero at Sansome', 60, '2014-04-08 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94941),
	(240343, 547, '2014-04-08 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 09:19:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94303),
	(240344, 475, '2014-04-08 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 09:18:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 95127),
	(240345, 301, '2014-04-08 09:10:00', 'Market at Sansome', 77, '2014-04-08 09:15:00', '2nd at South Park', 64, 600, 'Subscriber', 94552),
	(240347, 750, '2014-04-08 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 09:23:00', 'Market at 10th', 67, 401, 'Subscriber', 94402),
	(240349, 403, '2014-04-08 09:09:00', 'Market at Sansome', 77, '2014-04-08 09:16:00', '2nd at South Park', 64, 551, 'Subscriber', 94568),
	(240350, 576, '2014-04-08 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 09:21:00', 'Beale at Market', 56, 352, 'Subscriber', 94107),
	(240353, 687, '2014-04-08 09:13:00', 'Market at Sansome', 77, '2014-04-08 09:24:00', '2nd at Townsend', 61, 608, 'Subscriber', 94080),
	(240354, 474, '2014-04-08 09:13:00', 'MLK Library', 11, '2014-04-08 09:20:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95113),
	(240357, 307, '2014-04-08 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 09:19:00', 'San Pedro Square', 6, 297, 'Subscriber', 94002),
	(240358, 272, '2014-04-08 09:14:00', 'Mountain View Caltrain Station', 28, '2014-04-08 09:18:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94158),
	(240359, 564, '2014-04-08 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94501),
	(240362, 486, '2014-04-08 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:23:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94555),
	(240363, 641, '2014-04-08 09:15:00', 'Powell at Post (Union Square)', 71, '2014-04-08 09:26:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94108),
	(240364, 522, '2014-04-08 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:25:00', '2nd at Townsend', 61, 414, 'Subscriber', 94579),
	(240366, 665, '2014-04-08 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 09:28:00', '2nd at South Park', 64, 405, 'Subscriber', 94103),
	(240367, 321, '2014-04-08 09:17:00', '2nd at South Park', 64, '2014-04-08 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(240368, 253, '2014-04-08 09:18:00', 'San Antonio Shopping Center', 31, '2014-04-08 09:23:00', 'San Antonio Caltrain Station', 29, 245, 'Subscriber', 94040),
	(240369, 705, '2014-04-08 09:19:00', '2nd at Townsend', 61, '2014-04-08 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94107),
	(240370, 572, '2014-04-08 09:17:00', '2nd at Folsom', 62, '2014-04-08 09:26:00', 'Steuart at Market', 74, 540, 'Subscriber', 94158),
	(240371, 125, '2014-04-08 09:19:00', 'Powell at Post (Union Square)', 71, '2014-04-08 09:21:00', 'Post at Kearney', 47, 338, 'Subscriber', 94109),
	(240372, 354, '2014-04-08 09:19:00', 'Market at Sansome', 77, '2014-04-08 09:25:00', '2nd at South Park', 64, 416, 'Subscriber', 94568),
	(240373, 949, '2014-04-08 09:20:00', '2nd at South Park', 64, '2014-04-08 09:36:00', 'Market at Sansome', 77, 520, 'Subscriber', 94103),
	(240374, 1562, '2014-04-08 09:20:00', 'Arena Green / SAP Center', 14, '2014-04-08 09:46:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95113),
	(240375, 573, '2014-04-08 09:20:00', 'Market at Sansome', 77, '2014-04-08 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Customer', 94619),
	(240376, 680, '2014-04-08 09:22:00', '2nd at Townsend', 61, '2014-04-08 09:34:00', 'Clay at Battery', 41, 541, 'Subscriber', 94107),
	(240377, 708, '2014-04-08 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:34:00', 'Steuart at Market', 74, 551, 'Subscriber', 94158),
	(240378, 366, '2014-04-08 09:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 09:29:00', 'Adobe on Almaden', 5, 82, 'Subscriber', 94110),
	(240379, 593, '2014-04-08 09:23:00', 'Townsend at 7th', 65, '2014-04-08 09:33:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 95119),
	(240380, 440, '2014-04-08 09:23:00', 'Market at 10th', 67, '2014-04-08 09:30:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94549),
	(240381, 577, '2014-04-08 09:23:00', '2nd at Townsend', 61, '2014-04-08 09:33:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 95014),
	(240382, 1192, '2014-04-08 09:24:00', 'Embarcadero at Sansome', 60, '2014-04-08 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94133),
	(240383, 993, '2014-04-08 09:24:00', 'Townsend at 7th', 65, '2014-04-08 09:40:00', 'Post at Kearney', 47, 613, 'Subscriber', 94108),
	(240385, 444, '2014-04-08 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:32:00', '5th at Howard', 57, 431, 'Subscriber', 94602),
	(240386, 659, '2014-04-08 09:25:00', 'Embarcadero at Sansome', 60, '2014-04-08 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94105),
	(240387, 850, '2014-04-08 09:25:00', 'Davis at Jackson', 42, '2014-04-08 09:39:00', '2nd at Townsend', 61, 281, 'Subscriber', 94111),
	(240388, 283, '2014-04-08 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 09:30:00', 'Market at 4th', 76, 626, 'Subscriber', 94117),
	(240389, 433, '2014-04-08 09:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 09:34:00', 'St James Park', 13, 146, 'Subscriber', 94108),
	(240390, 796, '2014-04-08 09:26:00', 'Golden Gate at Polk', 59, '2014-04-08 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94109),
	(240391, 691, '2014-04-08 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:38:00', 'Market at 10th', 67, 510, 'Subscriber', 94086),
	(240392, 420, '2014-04-08 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:33:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94025),
	(240394, 401, '2014-04-08 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Subscriber', 94065),
	(240395, 669, '2014-04-08 09:27:00', '2nd at Folsom', 62, '2014-04-08 09:38:00', 'Post at Kearney', 47, 621, 'Subscriber', 94070),
	(240396, 639, '2014-04-08 09:27:00', 'Embarcadero at Folsom', 51, '2014-04-08 09:38:00', '2nd at Folsom', 62, 485, 'Subscriber', 94105),
	(240397, 727, '2014-04-08 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:40:00', 'Market at Sansome', 77, 300, 'Subscriber', 95051),
	(240398, 432, '2014-04-08 09:28:00', 'Clay at Battery', 41, '2014-04-08 09:35:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94111),
	(240399, 460, '2014-04-08 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:36:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94920),
	(240400, 980, '2014-04-08 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:45:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94040),
	(240401, 761, '2014-04-08 09:30:00', '2nd at Townsend', 61, '2014-04-08 09:43:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94107),
	(240402, 447, '2014-04-08 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94040),
	(240406, 442, '2014-04-08 09:32:00', 'Powell Street BART (bis)', 39, '2014-04-08 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94618),
	(240407, 283, '2014-04-08 09:32:00', 'Market at Sansome', 77, '2014-04-08 09:36:00', '2nd at South Park', 64, 623, 'Subscriber', 94588),
	(240408, 858, '2014-04-08 09:33:00', 'South Van Ness at Market', 66, '2014-04-08 09:48:00', 'Clay at Battery', 41, 437, 'Subscriber', 94703),
	(240410, 576, '2014-04-08 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 09:43:00', '2nd at Townsend', 61, 587, 'Subscriber', 94558),
	(240411, 264, '2014-04-08 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 09:39:00', '5th at Howard', 57, 516, 'Subscriber', 94103),
	(240412, 940, '2014-04-08 09:35:00', 'South Van Ness at Market', 66, '2014-04-08 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94109),
	(240413, 272, '2014-04-08 09:35:00', 'Townsend at 7th', 65, '2014-04-08 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94107),
	(240414, 365, '2014-04-08 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:41:00', '5th at Howard', 57, 309, 'Subscriber', 94115),
	(240417, 13439, '2014-04-08 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 13:20:00', 'Market at Sansome', 77, 458, 'Subscriber', 94303),
	(240418, 684, '2014-04-08 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 09:48:00', '2nd at Townsend', 61, 580, 'Subscriber', 94610),
	(240420, 521, '2014-04-08 09:37:00', 'Embarcadero at Sansome', 60, '2014-04-08 09:46:00', 'Clay at Battery', 41, 407, 'Subscriber', 94111),
	(240421, 560, '2014-04-08 09:38:00', 'Post at Kearney', 47, '2014-04-08 09:48:00', '2nd at Townsend', 61, 484, 'Subscriber', 94705),
	(240422, 576, '2014-04-08 09:39:00', 'Clay at Battery', 41, '2014-04-08 09:48:00', '2nd at Townsend', 61, 541, 'Subscriber', 94903),
	(240423, 348, '2014-04-08 09:40:00', 'Howard at 2nd', 63, '2014-04-08 09:46:00', '2nd at Townsend', 61, 591, 'Subscriber', 94709),
	(240424, 324, '2014-04-08 09:40:00', 'Townsend at 7th', 65, '2014-04-08 09:46:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(240425, 701, '2014-04-08 09:42:00', 'Steuart at Market', 74, '2014-04-08 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94538),
	(240426, 740, '2014-04-08 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:54:00', 'Beale at Market', 56, 398, 'Subscriber', 94109),
	(240427, 271, '2014-04-08 09:42:00', 'San Antonio Caltrain Station', 29, '2014-04-08 09:47:00', 'San Antonio Shopping Center', 31, 206, 'Subscriber', 94115),
	(240428, 350, '2014-04-08 09:43:00', 'San Antonio Caltrain Station', 29, '2014-04-08 09:49:00', 'San Antonio Shopping Center', 31, 239, 'Subscriber', 94610),
	(240429, 388, '2014-04-08 09:43:00', 'Powell Street BART (bis)', 39, '2014-04-08 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94577),
	(240430, 138, '2014-04-08 09:43:00', 'Beale at Market', 56, '2014-04-08 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94105),
	(240431, 525, '2014-04-08 09:45:00', 'Powell at Post (Union Square)', 71, '2014-04-08 09:54:00', 'Broadway St at Battery St', 82, 290, 'Subscriber', 94111),
	(240432, 566, '2014-04-08 09:46:00', 'Spear at Folsom', 49, '2014-04-08 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94105),
	(240433, 1131, '2014-04-08 09:46:00', 'San Francisco City Hall', 58, '2014-04-08 10:05:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(240434, 313, '2014-04-08 09:46:00', 'Mountain View Caltrain Station', 28, '2014-04-08 09:52:00', 'Castro Street and El Camino Real', 32, 71, 'Subscriber', 94107),
	(240437, 215, '2014-04-08 09:47:00', 'Steuart at Market', 74, '2014-04-08 09:51:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94114),
	(240439, 1657, '2014-04-08 09:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 10:16:00', 'Arena Green / SAP Center', 14, 263, 'Subscriber', 95113),
	(240440, 607, '2014-04-08 09:48:00', 'Beale at Market', 56, '2014-04-08 09:58:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(240443, 586, '2014-04-08 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:58:00', 'Market at Sansome', 77, 632, 'Subscriber', 95051),
	(240444, 486, '2014-04-08 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94404),
	(240445, 170, '2014-04-08 09:49:00', 'Golden Gate at Polk', 59, '2014-04-08 09:52:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94109),
	(240446, 289, '2014-04-08 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 09:54:00', 'Market at 10th', 67, 597, 'Subscriber', 94112),
	(240449, 823, '2014-04-08 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 10:03:00', 'Steuart at Market', 74, 535, 'Subscriber', 94024),
	(240450, 528, '2014-04-08 09:50:00', 'Embarcadero at Folsom', 51, '2014-04-08 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94901),
	(240451, 532, '2014-04-08 09:50:00', 'Spear at Folsom', 49, '2014-04-08 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94105),
	(240452, 245, '2014-04-08 09:50:00', 'Mountain View Caltrain Station', 28, '2014-04-08 09:54:00', 'Mountain View City Hall', 27, 94, 'Subscriber', 94107),
	(240453, 9407, '2014-04-08 09:50:00', 'Castro Street and El Camino Real', 32, '2014-04-08 12:27:00', 'Mountain View City Hall', 27, 87, 'Customer', 20006),
	(240457, 765, '2014-04-08 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94930),
	(240458, 803, '2014-04-08 09:53:00', 'San Francisco City Hall', 58, '2014-04-08 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94122),
	(240460, 474, '2014-04-08 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 10:02:00', '2nd at Folsom', 62, 267, 'Subscriber', 94903),
	(240461, 326, '2014-04-08 09:54:00', 'Howard at 2nd', 63, '2014-04-08 10:00:00', 'Steuart at Market', 74, 577, 'Subscriber', 94105),
	(240462, 519, '2014-04-08 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 10:04:00', 'Market at 10th', 67, 337, 'Subscriber', 94107),
	(240463, 313, '2014-04-08 09:56:00', 'Beale at Market', 56, '2014-04-08 10:02:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94131),
	(240464, 520, '2014-04-08 09:56:00', 'Washington at Kearney', 46, '2014-04-08 10:05:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94133),
	(240468, 480, '2014-04-08 09:59:00', 'South Van Ness at Market', 66, '2014-04-08 10:07:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94122),
	(240469, 536, '2014-04-08 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 10:10:00', '2nd at Townsend', 61, 529, 'Subscriber', 95476),
	(240470, 667, '2014-04-08 10:02:00', 'Powell at Post (Union Square)', 71, '2014-04-08 10:13:00', 'Broadway St at Battery St', 82, 501, 'Subscriber', 94109),
	(240471, 287, '2014-04-08 10:02:00', 'Powell Street BART (bis)', 39, '2014-04-08 10:07:00', 'Market at 10th', 67, 427, 'Subscriber', 94109),
	(240472, 212, '2014-04-08 10:04:00', '2nd at Townsend', 61, '2014-04-08 10:07:00', '2nd at Folsom', 62, 414, 'Subscriber', 94107),
	(240474, 340, '2014-04-08 10:06:00', '2nd at Folsom', 62, '2014-04-08 10:11:00', 'Clay at Battery', 41, 267, 'Customer', 94105),
	(240475, 2268, '2014-04-08 10:07:00', 'Embarcadero at Folsom', 51, '2014-04-08 10:45:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94121),
	(240476, 720, '2014-04-08 10:08:00', 'South Van Ness at Market', 66, '2014-04-08 10:20:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94103),
	(240480, 473, '2014-04-08 10:09:00', 'Embarcadero at Folsom', 51, '2014-04-08 10:17:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94133),
	(240483, 5598, '2014-04-08 10:10:00', 'Post at Kearney', 47, '2014-04-08 11:44:00', 'Post at Kearney', 47, 350, 'Customer', 3554),
	(240488, 360, '2014-04-08 10:12:00', 'Steuart at Market', 74, '2014-04-08 10:18:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94530),
	(240490, 948, '2014-04-08 10:13:00', 'Townsend at 7th', 65, '2014-04-08 10:29:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(240491, 961, '2014-04-08 10:13:00', 'Washington at Kearney', 46, '2014-04-08 10:29:00', '2nd at South Park', 64, 351, 'Customer', NULL),
	(240493, 1226, '2014-04-08 10:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 10:34:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94133),
	(240494, 175, '2014-04-08 10:14:00', '2nd at Folsom', 62, '2014-04-08 10:17:00', 'Market at Sansome', 77, 414, 'Subscriber', 94402),
	(240495, 914, '2014-04-08 10:14:00', 'Washington at Kearney', 46, '2014-04-08 10:29:00', '2nd at South Park', 64, 442, 'Subscriber', 94133),
	(240496, 361, '2014-04-08 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 10:21:00', 'Post at Kearney', 47, 574, 'Subscriber', 94610),
	(240497, 358, '2014-04-08 10:16:00', 'Market at 4th', 76, '2014-04-08 10:22:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94109),
	(240498, 543, '2014-04-08 10:16:00', 'Market at 10th', 67, '2014-04-08 10:25:00', 'Market at Sansome', 77, 427, 'Subscriber', 94103),
	(240499, 587, '2014-04-08 10:20:00', 'Howard at 2nd', 63, '2014-04-08 10:29:00', 'Embarcadero at Bryant', 54, 478, 'Customer', 94602),
	(240500, 405, '2014-04-08 10:20:00', 'Mountain View Caltrain Station', 28, '2014-04-08 10:27:00', 'Castro Street and El Camino Real', 32, 18, 'Subscriber', 94123),
	(240501, 383, '2014-04-08 10:20:00', 'Townsend at 7th', 65, '2014-04-08 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(240502, 857, '2014-04-08 10:21:00', 'Market at Sansome', 77, '2014-04-08 10:35:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94108),
	(240503, 276, '2014-04-08 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 10:26:00', 'Market at 4th', 76, 289, 'Subscriber', 94117),
	(240504, 1788, '2014-04-08 10:22:00', 'Santa Clara at Almaden', 4, '2014-04-08 10:52:00', 'Arena Green / SAP Center', 14, 133, 'Subscriber', 95113),
	(240505, 345, '2014-04-08 10:23:00', 'Spear at Folsom', 49, '2014-04-08 10:28:00', '2nd at South Park', 64, 624, 'Subscriber', 94105),
	(240506, 668, '2014-04-08 10:24:00', 'Townsend at 7th', 65, '2014-04-08 10:35:00', '2nd at Folsom', 62, 527, 'Subscriber', 94107),
	(240508, 181, '2014-04-08 10:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 10:31:00', '5th at Howard', 57, 411, 'Subscriber', 94105),
	(240509, 433, '2014-04-08 10:29:00', 'Powell Street BART (bis)', 39, '2014-04-08 10:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94107),
	(240510, 585, '2014-04-08 10:29:00', 'Embarcadero at Bryant', 54, '2014-04-08 10:39:00', 'Broadway St at Battery St', 82, 352, 'Subscriber', 94556),
	(240511, 171, '2014-04-08 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 10:32:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94608),
	(240512, 638, '2014-04-08 10:33:00', 'Post at Kearney', 47, '2014-04-08 10:44:00', 'Broadway St at Battery St', 82, 613, 'Subscriber', 94118),
	(240513, 610, '2014-04-08 10:33:00', '2nd at Townsend', 61, '2014-04-08 10:44:00', 'Steuart at Market', 74, 608, 'Subscriber', 94070),
	(240515, 1014, '2014-04-08 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 10:53:00', 'Golden Gate at Polk', 59, 451, 'Subscriber', 94109),
	(240516, 1827, '2014-04-08 10:39:00', 'Arena Green / SAP Center', 14, '2014-04-08 11:09:00', 'Arena Green / SAP Center', 14, 123, 'Subscriber', 95113),
	(240517, 380, '2014-04-08 10:39:00', 'Market at Sansome', 77, '2014-04-08 10:46:00', '2nd at South Park', 64, 343, 'Subscriber', 94103),
	(240519, 724, '2014-04-08 10:41:00', 'Market at 4th', 76, '2014-04-08 10:53:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94132),
	(240520, 1583, '2014-04-08 10:42:00', 'Clay at Battery', 41, '2014-04-08 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 96145),
	(240521, 254, '2014-04-08 10:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 10:46:00', 'Santa Clara at Almaden', 4, 128, 'Subscriber', 95109),
	(240522, 1576, '2014-04-08 10:42:00', 'Clay at Battery', 41, '2014-04-08 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', 96145),
	(240523, 460, '2014-04-08 10:42:00', 'Clay at Battery', 41, '2014-04-08 10:50:00', '2nd at Folsom', 62, 506, 'Customer', 94105),
	(240524, 466, '2014-04-08 10:42:00', 'Beale at Market', 56, '2014-04-08 10:50:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94111),
	(240525, 373, '2014-04-08 10:43:00', '2nd at Folsom', 62, '2014-04-08 10:49:00', 'Post at Kearney', 47, 485, 'Subscriber', 94107),
	(240526, 164, '2014-04-08 10:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 10:46:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94107),
	(240527, 1235, '2014-04-08 10:44:00', 'Townsend at 7th', 65, '2014-04-08 11:04:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94037),
	(240528, 659, '2014-04-08 10:44:00', '2nd at Townsend', 61, '2014-04-08 10:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94158),
	(240530, 425, '2014-04-08 10:46:00', 'Commercial at Montgomery', 45, '2014-04-08 10:53:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94121),
	(240531, 2546, '2014-04-08 10:46:00', 'Davis at Jackson', 42, '2014-04-08 11:29:00', 'Clay at Battery', 41, 268, 'Customer', 92130),
	(240532, 541, '2014-04-08 10:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 10:54:00', 'Market at 10th', 67, 282, 'Subscriber', 94105),
	(240533, 241, '2014-04-08 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 10:53:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94158),
	(240535, 233, '2014-04-08 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 10:54:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94107),
	(240537, 746, '2014-04-08 10:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 11:03:00', '2nd at Townsend', 61, 392, 'Subscriber', 94133),
	(240538, 1415, '2014-04-08 10:52:00', 'Arena Green / SAP Center', 14, '2014-04-08 11:16:00', 'Santa Clara at Almaden', 4, 263, 'Subscriber', 95113),
	(240539, 454, '2014-04-08 10:53:00', 'Townsend at 7th', 65, '2014-04-08 11:00:00', '2nd at Townsend', 61, 394, 'Subscriber', 94536),
	(240540, 256, '2014-04-08 10:55:00', 'Clay at Battery', 41, '2014-04-08 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94109),
	(240541, 411, '2014-04-08 10:58:00', 'Market at Sansome', 77, '2014-04-08 11:05:00', '2nd at South Park', 64, 564, 'Customer', 94110),
	(240542, 3420, '2014-04-08 10:59:00', 'Embarcadero at Vallejo', 48, '2014-04-08 11:56:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 1),
	(240543, 3401, '2014-04-08 10:59:00', 'Embarcadero at Vallejo', 48, '2014-04-08 11:56:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 1),
	(240544, 500, '2014-04-08 11:01:00', 'Powell Street BART (bis)', 39, '2014-04-08 11:09:00', '2nd at Folsom', 62, 274, 'Subscriber', 94133),
	(240545, 427, '2014-04-08 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 11:09:00', '2nd at Townsend', 61, 340, 'Subscriber', 94903),
	(240546, 312, '2014-04-08 11:03:00', 'Market at 4th', 76, '2014-04-08 11:08:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94107),
	(240547, 592, '2014-04-08 11:03:00', '5th at Howard', 57, '2014-04-08 11:13:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94103),
	(240548, 705, '2014-04-08 11:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 11:15:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94133),
	(240549, 938, '2014-04-08 11:03:00', '2nd at Townsend', 61, '2014-04-08 11:19:00', 'Market at 10th', 67, 504, 'Subscriber', 94707),
	(240550, 181, '2014-04-08 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 11:07:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94105),
	(240551, 2017, '2014-04-08 11:05:00', 'Golden Gate at Polk', 59, '2014-04-08 11:39:00', 'Market at 10th', 67, 473, 'Subscriber', 94103),
	(240552, 367, '2014-04-08 11:05:00', 'Embarcadero at Sansome', 60, '2014-04-08 11:11:00', 'Steuart at Market', 74, 447, 'Subscriber', 94530),
	(240553, 579, '2014-04-08 11:07:00', 'Embarcadero at Sansome', 60, '2014-04-08 11:17:00', 'Embarcadero at Bryant', 54, 423, 'Customer', NULL),
	(240554, 588, '2014-04-08 11:07:00', 'Embarcadero at Sansome', 60, '2014-04-08 11:17:00', 'Embarcadero at Bryant', 54, 334, 'Customer', NULL),
	(240555, 358, '2014-04-08 11:12:00', 'Powell Street BART (bis)', 39, '2014-04-08 11:18:00', '2nd at Folsom', 62, 341, 'Subscriber', 94107),
	(240557, 687, '2014-04-08 11:15:00', 'Beale at Market', 56, '2014-04-08 11:27:00', '2nd at Townsend', 61, 321, 'Subscriber', 94030),
	(240562, 527, '2014-04-08 11:18:00', 'Post at Kearney', 47, '2014-04-08 11:27:00', '2nd at Townsend', 61, 325, 'Customer', 94108),
	(240565, 226, '2014-04-08 11:19:00', 'Townsend at 7th', 65, '2014-04-08 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94611),
	(240567, 866, '2014-04-08 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 11:36:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94404),
	(240568, 295, '2014-04-08 11:22:00', 'Broadway St at Battery St', 82, '2014-04-08 11:27:00', 'Market at Sansome', 77, 613, 'Subscriber', 94116),
	(240574, 357, '2014-04-08 11:24:00', '2nd at Folsom', 62, '2014-04-08 11:30:00', 'Market at Sansome', 77, 341, 'Subscriber', 94105),
	(240577, 373, '2014-04-08 11:26:00', 'Market at Sansome', 77, '2014-04-08 11:32:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94549),
	(240578, 193, '2014-04-08 11:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 11:31:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94133),
	(240579, 649, '2014-04-08 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 11:40:00', 'Embarcadero at Bryant', 54, 431, 'Customer', NULL),
	(240580, 132, '2014-04-08 11:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 11:33:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94903),
	(240581, 380, '2014-04-08 11:33:00', 'Clay at Battery', 41, '2014-04-08 11:40:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94111),
	(240582, 293, '2014-04-08 11:34:00', 'Spear at Folsom', 49, '2014-04-08 11:39:00', 'Beale at Market', 56, 518, 'Subscriber', 94709),
	(240583, 414, '2014-04-08 11:36:00', 'Market at 4th', 76, '2014-04-08 11:43:00', '2nd at South Park', 64, 462, 'Subscriber', 94107),
	(240584, 714, '2014-04-08 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 11:48:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94901),
	(240586, 481, '2014-04-08 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94107),
	(240589, 599, '2014-04-08 11:39:00', 'Market at 4th', 76, '2014-04-08 11:49:00', 'Spear at Folsom', 49, 273, 'Customer', 94102),
	(240590, 456, '2014-04-08 11:39:00', 'South Van Ness at Market', 66, '2014-04-08 11:47:00', 'Market at 4th', 76, 558, 'Subscriber', 94122),
	(240591, 548, '2014-04-08 11:39:00', 'San Francisco City Hall', 58, '2014-04-08 11:49:00', 'Post at Kearney', 47, 389, 'Subscriber', 94609),
	(240592, 950, '2014-04-08 11:35:00', '5th at Howard', 57, '2014-04-08 11:51:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94112),
	(240593, 220, '2014-04-08 11:40:00', 'Post at Kearney', 47, '2014-04-08 11:43:00', 'Washington at Kearney', 46, 457, 'Subscriber', 94110),
	(240594, 837, '2014-04-08 11:40:00', 'Cowper at University', 37, '2014-04-08 11:54:00', 'Cowper at University', 37, 100, 'Subscriber', 94119),
	(240596, 1395, '2014-04-08 11:40:00', 'Embarcadero at Vallejo', 48, '2014-04-08 12:04:00', '2nd at Townsend', 61, 549, 'Customer', 94111),
	(240597, 235, '2014-04-08 11:41:00', 'Steuart at Market', 74, '2014-04-08 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94025),
	(240598, 278, '2014-04-08 11:42:00', 'Powell Street BART (bis)', 39, '2014-04-08 11:46:00', 'Market at Sansome', 77, 563, 'Subscriber', 94601),
	(240599, 632, '2014-04-08 11:42:00', '2nd at South Park', 64, '2014-04-08 11:52:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94158),
	(240600, 221, '2014-04-08 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 11:47:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94611),
	(240601, 418, '2014-04-08 11:43:00', 'Embarcadero at Folsom', 51, '2014-04-08 11:50:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94121),
	(240602, 513, '2014-04-08 11:44:00', 'Powell Street BART (bis)', 39, '2014-04-08 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94102),
	(240603, 1211, '2014-04-08 11:44:00', 'Embarcadero at Vallejo', 48, '2014-04-08 12:04:00', '2nd at Townsend', 61, 540, 'Customer', 94549),
	(240604, 451, '2014-04-08 11:45:00', 'Market at 4th', 76, '2014-04-08 11:53:00', 'Beale at Market', 56, 289, 'Subscriber', 94117),
	(240606, 414, '2014-04-08 11:47:00', 'Embarcadero at Folsom', 51, '2014-04-08 11:54:00', 'Market at Sansome', 77, 354, 'Subscriber', 94804),
	(240607, 604, '2014-04-08 11:47:00', 'Market at 10th', 67, '2014-04-08 11:57:00', 'Market at Sansome', 77, 432, 'Subscriber', 94111),
	(240608, 420, '2014-04-08 11:47:00', 'Washington at Kearney', 46, '2014-04-08 11:54:00', 'Post at Kearney', 47, 353, 'Subscriber', 94110),
	(240609, 952, '2014-04-08 11:48:00', 'Embarcadero at Vallejo', 48, '2014-04-08 12:04:00', '2nd at Townsend', 61, 617, 'Customer', 94121),
	(240610, 205, '2014-04-08 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 11:54:00', '2nd at Townsend', 61, 609, 'Subscriber', 94102),
	(240611, 274, '2014-04-08 11:51:00', 'Post at Kearney', 47, '2014-04-08 11:56:00', '2nd at Folsom', 62, 485, 'Subscriber', 94107),
	(240612, 192, '2014-04-08 11:52:00', 'San Francisco City Hall', 58, '2014-04-08 11:55:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94102),
	(240613, 5793, '2014-04-08 11:51:00', 'Embarcadero at Vallejo', 48, '2014-04-08 13:28:00', 'Embarcadero at Sansome', 60, 318, 'Customer', NULL),
	(240614, 806, '2014-04-08 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94025),
	(240615, 322, '2014-04-08 11:52:00', 'Spear at Folsom', 49, '2014-04-08 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94105),
	(240616, 546, '2014-04-08 11:52:00', 'Post at Kearney', 47, '2014-04-08 12:02:00', 'Market at 10th', 67, 449, 'Subscriber', 97214),
	(240618, 1145, '2014-04-08 11:53:00', 'Steuart at Market', 74, '2014-04-08 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 97109),
	(240619, 332, '2014-04-08 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 11:58:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94704),
	(240620, 1110, '2014-04-08 11:53:00', 'Steuart at Market', 74, '2014-04-08 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Customer', 94546),
	(240621, 1083, '2014-04-08 11:54:00', 'Steuart at Market', 74, '2014-04-08 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Customer', 94121),
	(240622, 460, '2014-04-08 11:54:00', 'Market at Sansome', 77, '2014-04-08 12:01:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94122),
	(240623, 327, '2014-04-08 11:54:00', 'Powell at Post (Union Square)', 71, '2014-04-08 11:59:00', '2nd at Folsom', 62, 581, 'Subscriber', 94108),
	(240624, 521, '2014-04-08 11:54:00', '2nd at Townsend', 61, '2014-04-08 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94109),
	(240625, 361, '2014-04-08 11:55:00', 'Howard at 2nd', 63, '2014-04-08 12:01:00', '2nd at Townsend', 61, 606, 'Subscriber', 94086),
	(240627, 507, '2014-04-08 11:57:00', 'Post at Kearney', 47, '2014-04-08 12:05:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(240628, 1031, '2014-04-08 11:57:00', 'Beale at Market', 56, '2014-04-08 12:14:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 11216),
	(240629, 223, '2014-04-08 11:58:00', '2nd at Townsend', 61, '2014-04-08 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94102),
	(240630, 411, '2014-04-08 11:59:00', 'Embarcadero at Vallejo', 48, '2014-04-08 12:05:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(240631, 475, '2014-04-08 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 12:07:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94111),
	(240632, 380, '2014-04-08 12:00:00', '2nd at Folsom', 62, '2014-04-08 12:06:00', 'Market at 4th', 76, 485, 'Subscriber', 94602),
	(240633, 382, '2014-04-08 12:00:00', '2nd at Folsom', 62, '2014-04-08 12:06:00', 'Market at 4th', 76, 506, 'Subscriber', 94518),
	(240634, 319, '2014-04-08 12:01:00', 'Powell Street BART (bis)', 39, '2014-04-08 12:06:00', 'Post at Kearney', 47, 355, 'Subscriber', 94610),
	(240635, 1042, '2014-04-08 12:02:00', 'University and Emerson', 35, '2014-04-08 12:19:00', 'Cowper at University', 37, 162, 'Subscriber', 94040),
	(240636, 261, '2014-04-08 12:02:00', '2nd at South Park', 64, '2014-04-08 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94118),
	(240637, 3095, '2014-04-08 12:04:00', 'Market at 10th', 67, '2014-04-08 12:55:00', 'Market at 10th', 67, 335, 'Subscriber', 94556),
	(240638, 477, '2014-04-08 12:05:00', 'Townsend at 7th', 65, '2014-04-08 12:13:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94707),
	(240639, 483, '2014-04-08 12:05:00', '2nd at South Park', 64, '2014-04-08 12:13:00', 'Post at Kearney', 47, 623, 'Customer', 94108),
	(240640, 861, '2014-04-08 12:06:00', 'Beale at Market', 56, '2014-04-08 12:20:00', '2nd at Townsend', 61, 518, 'Subscriber', 94709),
	(240643, 710, '2014-04-08 12:07:00', 'Beale at Market', 56, '2014-04-08 12:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94112),
	(240644, 508, '2014-04-08 12:09:00', '2nd at Folsom', 62, '2014-04-08 12:18:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94133),
	(240645, 365, '2014-04-08 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 12:15:00', 'Powell Street BART (bis)', 39, 397, 'Subscriber', 94111),
	(240646, 467, '2014-04-08 12:10:00', 'Beale at Market', 56, '2014-04-08 12:18:00', '2nd at Townsend', 61, 289, 'Subscriber', 94403),
	(240647, 483, '2014-04-08 12:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 12:19:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94109),
	(240650, 371, '2014-04-08 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Subscriber', 94025),
	(240653, 263, '2014-04-08 12:15:00', 'Howard at 2nd', 63, '2014-04-08 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94903),
	(240656, 351, '2014-04-08 12:16:00', 'Post at Kearney', 47, '2014-04-08 12:21:00', 'Steuart at Market', 74, 389, 'Subscriber', 94010),
	(240658, 659, '2014-04-08 12:18:00', 'Commercial at Montgomery', 45, '2014-04-08 12:29:00', '2nd at Townsend', 61, 404, 'Subscriber', 94104),
	(240659, 246, '2014-04-08 12:18:00', 'Market at Sansome', 77, '2014-04-08 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94104),
	(240660, 134, '2014-04-08 12:18:00', 'Howard at 2nd', 63, '2014-04-08 12:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94114),
	(240663, 336, '2014-04-08 12:21:00', 'South Van Ness at Market', 66, '2014-04-08 12:26:00', 'Golden Gate at Polk', 59, 418, 'Subscriber', 94610),
	(240664, 341, '2014-04-08 12:21:00', 'South Van Ness at Market', 66, '2014-04-08 12:26:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94131),
	(240665, 251, '2014-04-08 12:22:00', 'Cowper at University', 37, '2014-04-08 12:26:00', 'University and Emerson', 35, 251, 'Subscriber', 94301),
	(240666, 217, '2014-04-08 12:22:00', 'Howard at 2nd', 63, '2014-04-08 12:26:00', '2nd at South Park', 64, 477, 'Subscriber', 94109),
	(240667, 480, '2014-04-08 12:23:00', 'Embarcadero at Sansome', 60, '2014-04-08 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 94123),
	(240668, 1905, '2014-04-08 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Customer', 97577),
	(240670, 3407, '2014-04-08 12:27:00', 'Embarcadero at Sansome', 60, '2014-04-08 13:24:00', 'Steuart at Market', 74, 428, 'Subscriber', 94002),
	(240673, 199, '2014-04-08 12:28:00', '2nd at South Park', 64, '2014-04-08 12:31:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94602),
	(240674, 205, '2014-04-08 12:25:00', 'South Van Ness at Market', 66, '2014-04-08 12:29:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94103),
	(240675, 208, '2014-04-08 12:29:00', 'Beale at Market', 56, '2014-04-08 12:32:00', 'Market at Sansome', 77, 265, 'Subscriber', 94553),
	(240676, 595, '2014-04-08 12:29:00', 'Post at Kearney', 47, '2014-04-08 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94107),
	(240677, 307, '2014-04-08 12:29:00', 'Embarcadero at Sansome', 60, '2014-04-08 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94111),
	(240679, 651, '2014-04-08 12:31:00', 'Steuart at Market', 74, '2014-04-08 12:42:00', '2nd at Townsend', 61, 608, 'Subscriber', 94070),
	(240680, 1247, '2014-04-08 12:31:00', 'University and Emerson', 35, '2014-04-08 12:52:00', 'Palo Alto Caltrain Station', 34, 97, 'Customer', 94303),
	(240682, 775, '2014-04-08 12:32:00', 'Market at Sansome', 77, '2014-04-08 12:45:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94112),
	(240684, 1213, '2014-04-08 12:32:00', 'University and Emerson', 35, '2014-04-08 12:52:00', 'Palo Alto Caltrain Station', 34, 678, 'Customer', 94303),
	(240685, 535, '2014-04-08 12:34:00', 'Embarcadero at Bryant', 54, '2014-04-08 12:43:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94105),
	(240686, 558, '2014-04-08 12:34:00', 'Powell Street BART (bis)', 39, '2014-04-08 12:44:00', '2nd at Folsom', 62, 409, 'Subscriber', 94110),
	(240687, 891, '2014-04-08 12:35:00', '2nd at Townsend', 61, '2014-04-08 12:50:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94111),
	(240688, 801, '2014-04-08 12:35:00', 'Commercial at Montgomery', 45, '2014-04-08 12:48:00', '2nd at Townsend', 61, 373, 'Subscriber', 94118),
	(240689, 539, '2014-04-08 12:38:00', 'Post at Kearney', 47, '2014-04-08 12:46:00', '2nd at Townsend', 61, 350, 'Subscriber', 94108),
	(240690, 243, '2014-04-08 12:39:00', 'Broadway St at Battery St', 82, '2014-04-08 12:43:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 95130),
	(240691, 421, '2014-04-08 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 12:48:00', '2nd at South Park', 64, 472, 'Subscriber', 94117),
	(240692, 730, '2014-04-08 12:41:00', 'Post at Kearney', 47, '2014-04-08 12:53:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 94609),
	(240693, 259, '2014-04-08 12:42:00', 'Market at Sansome', 77, '2014-04-08 12:46:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94306),
	(240694, 183, '2014-04-08 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 12:46:00', 'Golden Gate at Polk', 59, 563, 'Subscriber', 94530),
	(240695, 478, '2014-04-08 12:43:00', 'Embarcadero at Sansome', 60, '2014-04-08 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94111),
	(240696, 289, '2014-04-08 12:44:00', 'Howard at 2nd', 63, '2014-04-08 12:49:00', '2nd at Townsend', 61, 531, 'Subscriber', 94104),
	(240697, 628, '2014-04-08 12:44:00', 'Embarcadero at Bryant', 54, '2014-04-08 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', 95757),
	(240698, 501, '2014-04-08 12:45:00', 'San Jose City Hall', 10, '2014-04-08 12:53:00', 'San Salvador at 1st', 8, 37, 'Subscriber', 95112),
	(240699, 910, '2014-04-08 12:48:00', 'Embarcadero at Sansome', 60, '2014-04-08 13:03:00', 'Market at Sansome', 77, 275, 'Subscriber', 94112),
	(240700, 581, '2014-04-08 12:48:00', 'Market at 4th', 76, '2014-04-08 12:58:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94707),
	(240701, 704, '2014-04-08 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94111),
	(240702, 594, '2014-04-08 12:49:00', 'Clay at Battery', 41, '2014-04-08 12:59:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(240704, 419, '2014-04-08 12:50:00', 'Embarcadero at Folsom', 51, '2014-04-08 12:57:00', 'Market at Sansome', 77, 331, 'Subscriber', 94549),
	(240705, 435, '2014-04-08 12:51:00', 'Steuart at Market', 74, '2014-04-08 12:58:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94597),
	(240706, 258, '2014-04-08 12:51:00', 'Commercial at Montgomery', 45, '2014-04-08 12:55:00', 'Broadway St at Battery St', 82, 501, 'Subscriber', 95130),
	(240707, 364, '2014-04-08 12:52:00', 'Embarcadero at Sansome', 60, '2014-04-08 12:58:00', 'Steuart at Market', 74, 515, 'Subscriber', 94066),
	(240708, 163, '2014-04-08 12:52:00', '2nd at South Park', 64, '2014-04-08 12:55:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94552),
	(240710, 250, '2014-04-08 12:53:00', 'Market at Sansome', 77, '2014-04-08 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94610),
	(240711, 4349, '2014-04-08 12:54:00', 'San Francisco City Hall', 58, '2014-04-08 14:07:00', 'San Francisco City Hall', 58, 355, 'Customer', 30269),
	(240712, 237, '2014-04-08 12:55:00', 'Townsend at 7th', 65, '2014-04-08 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(240713, 4329, '2014-04-08 12:55:00', 'San Francisco City Hall', 58, '2014-04-08 14:07:00', 'San Francisco City Hall', 58, 635, 'Customer', 30269),
	(240716, 793, '2014-04-08 12:55:00', '2nd at Townsend', 61, '2014-04-08 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94941),
	(240717, 472, '2014-04-08 12:55:00', 'Embarcadero at Bryant', 54, '2014-04-08 13:03:00', '2nd at Townsend', 61, 423, 'Customer', 94610),
	(240718, 250, '2014-04-08 12:58:00', 'San Salvador at 1st', 8, '2014-04-08 13:02:00', 'MLK Library', 11, 709, 'Subscriber', 95113),
	(240719, 735, '2014-04-08 12:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 48302),
	(240720, 460, '2014-04-08 13:00:00', 'Market at 10th', 67, '2014-04-08 13:08:00', 'Post at Kearney', 47, 449, 'Subscriber', 97214),
	(240721, 489, '2014-04-08 13:01:00', 'Beale at Market', 56, '2014-04-08 13:09:00', '2nd at Townsend', 61, 494, 'Customer', 94563),
	(240722, 271, '2014-04-08 13:01:00', 'Steuart at Market', 74, '2014-04-08 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94122),
	(240723, 215, '2014-04-08 13:03:00', 'Market at Sansome', 77, '2014-04-08 13:06:00', 'Beale at Market', 56, 500, 'Subscriber', 94553),
	(240724, 1565, '2014-04-08 13:03:00', 'Howard at 2nd', 63, '2014-04-08 13:29:00', '2nd at South Park', 64, 584, 'Subscriber', 94107),
	(240725, 549, '2014-04-08 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 13:12:00', 'San Francisco City Hall', 58, 386, 'Subscriber', 94117),
	(240727, 86, '2014-04-08 13:05:00', 'Embarcadero at Folsom', 51, '2014-04-08 13:06:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(240730, 587, '2014-04-08 13:07:00', 'Steuart at Market', 74, '2014-04-08 13:16:00', 'Market at 4th', 76, 602, 'Customer', 80301),
	(240731, 325, '2014-04-08 13:07:00', 'Steuart at Market', 74, '2014-04-08 13:12:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94117),
	(240732, 371, '2014-04-08 13:09:00', '5th at Howard', 57, '2014-04-08 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94115),
	(240733, 512, '2014-04-08 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 13:18:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 94123),
	(240734, 459, '2014-04-08 13:11:00', 'Market at 4th', 76, '2014-04-08 13:19:00', '2nd at Folsom', 62, 626, 'Subscriber', 94107),
	(240735, 398, '2014-04-08 13:12:00', 'Golden Gate at Polk', 59, '2014-04-08 13:19:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94610),
	(240737, 364, '2014-04-08 13:13:00', 'Golden Gate at Polk', 59, '2014-04-08 13:19:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94131),
	(240738, 849, '2014-04-08 13:13:00', 'Townsend at 7th', 65, '2014-04-08 13:27:00', '2nd at South Park', 64, 280, 'Subscriber', 94158),
	(240739, 634, '2014-04-08 13:13:00', '2nd at Townsend', 61, '2014-04-08 13:24:00', 'Steuart at Market', 74, 591, 'Subscriber', 94121),
	(240740, 462, '2014-04-08 13:13:00', 'Steuart at Market', 74, '2014-04-08 13:21:00', '2nd at Townsend', 61, 532, 'Subscriber', 94109),
	(240741, 966, '2014-04-08 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 13:30:00', 'Steuart at Market', 74, 546, 'Customer', 94121),
	(240742, 970, '2014-04-08 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 13:31:00', 'Steuart at Market', 74, 628, 'Customer', 97109),
	(240743, 10341, '2014-04-08 13:15:00', 'Embarcadero at Vallejo', 48, '2014-04-08 16:07:00', 'Embarcadero at Vallejo', 48, 450, 'Customer', 94578),
	(240744, 957, '2014-04-08 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 13:31:00', 'Steuart at Market', 74, 577, 'Customer', 94546),
	(240745, 426, '2014-04-08 13:16:00', 'Redwood City Medical Center', 26, '2014-04-08 13:23:00', 'Redwood City Medical Center', 26, 261, 'Subscriber', 94041),
	(240747, 900, '2014-04-08 13:16:00', 'South Van Ness at Market', 66, '2014-04-08 13:31:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94122),
	(240748, 245, '2014-04-08 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 13:23:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94117),
	(240749, 518, '2014-04-08 13:19:00', '2nd at South Park', 64, '2014-04-08 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94602),
	(240751, 322, '2014-04-08 13:15:00', '2nd at Folsom', 62, '2014-04-08 13:21:00', '2nd at Townsend', 61, 465, 'Subscriber', 94903),
	(240753, 407, '2014-04-08 13:20:00', 'Clay at Battery', 41, '2014-04-08 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94015),
	(240757, 363, '2014-04-08 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 13:28:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(240758, 615, '2014-04-08 13:23:00', '2nd at Townsend', 61, '2014-04-08 13:33:00', 'Beale at Market', 56, 532, 'Subscriber', 94030),
	(240759, 773, '2014-04-08 13:23:00', '2nd at Townsend', 61, '2014-04-08 13:36:00', 'Market at 4th', 76, 281, 'Subscriber', 94107),
	(240760, 8918, '2014-04-08 13:24:00', '2nd at South Park', 64, '2014-04-08 15:52:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94002),
	(240761, 335, '2014-04-08 13:24:00', 'Howard at 2nd', 63, '2014-04-08 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94133),
	(240762, 786, '2014-04-08 13:24:00', 'Beale at Market', 56, '2014-04-08 13:38:00', 'Market at 10th', 67, 347, 'Subscriber', 94702),
	(240764, 663, '2014-04-08 13:25:00', 'San Francisco City Hall', 58, '2014-04-08 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94117),
	(240765, 1684, '2014-04-08 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 13:55:00', 'Powell at Post (Union Square)', 71, 334, 'Customer', 83002),
	(240766, 498, '2014-04-08 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 13:35:00', '5th at Howard', 57, 456, 'Subscriber', 94102),
	(240768, 959, '2014-04-08 13:28:00', 'Davis at Jackson', 42, '2014-04-08 13:44:00', 'Market at Sansome', 77, 542, 'Subscriber', 94306),
	(240769, 625, '2014-04-08 13:29:00', 'Clay at Battery', 41, '2014-04-08 13:39:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94109),
	(240771, 325, '2014-04-08 13:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 13:34:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94960),
	(240772, 502, '2014-04-08 13:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94109),
	(240773, 600, '2014-04-08 13:29:00', 'Clay at Battery', 41, '2014-04-08 13:39:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94109),
	(240774, 178, '2014-04-08 13:29:00', '2nd at South Park', 64, '2014-04-08 13:32:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94107),
	(240775, 392, '2014-04-08 13:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 13:36:00', 'South Van Ness at Market', 66, 554, 'Subscriber', 94103),
	(240776, 382, '2014-04-08 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 13:39:00', 'Powell Street BART (bis)', 39, 136, 'Subscriber', 94601),
	(240778, 462, '2014-04-08 13:33:00', '2nd at South Park', 64, '2014-04-08 13:41:00', 'Market at 4th', 76, 288, 'Subscriber', 94941),
	(240779, 344, '2014-04-08 13:35:00', 'Embarcadero at Folsom', 51, '2014-04-08 13:40:00', '2nd at Townsend', 61, 463, 'Subscriber', 94602),
	(240780, 296, '2014-04-08 13:35:00', 'San Pedro Square', 6, '2014-04-08 13:40:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95112),
	(240781, 191, '2014-04-08 13:35:00', 'Embarcadero at Vallejo', 48, '2014-04-08 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94550),
	(240782, 298, '2014-04-08 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94066),
	(240783, 750, '2014-04-08 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 13:49:00', '2nd at Townsend', 61, 411, 'Subscriber', 90291),
	(240784, 832, '2014-04-08 13:40:00', 'San Francisco City Hall', 58, '2014-04-08 13:54:00', '5th at Howard', 57, 325, 'Customer', 97330),
	(240785, 197, '2014-04-08 13:40:00', 'Howard at 2nd', 63, '2014-04-08 13:43:00', '2nd at South Park', 64, 342, 'Subscriber', 94552),
	(240786, 810, '2014-04-08 13:40:00', 'San Francisco City Hall', 58, '2014-04-08 13:54:00', '5th at Howard', 57, 549, 'Customer', 97330),
	(240788, 1072, '2014-04-08 13:42:00', '2nd at South Park', 64, '2014-04-08 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94127),
	(240789, 771, '2014-04-08 13:43:00', 'Market at Sansome', 77, '2014-04-08 13:56:00', '2nd at Townsend', 61, 568, 'Subscriber', 94402),
	(240790, 778, '2014-04-08 13:44:00', 'Beale at Market', 56, '2014-04-08 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 94525),
	(240791, 692, '2014-04-08 13:45:00', 'Steuart at Market', 74, '2014-04-08 13:57:00', '2nd at Townsend', 61, 428, 'Subscriber', 94501),
	(240792, 673, '2014-04-08 13:45:00', 'Steuart at Market', 74, '2014-04-08 13:57:00', '2nd at Townsend', 61, 591, 'Subscriber', 94121),
	(240793, 320, '2014-04-08 13:46:00', 'San Salvador at 1st', 8, '2014-04-08 13:52:00', 'MLK Library', 11, 717, 'Subscriber', 95112),
	(240794, 704, '2014-04-08 13:48:00', 'Broadway St at Battery St', 82, '2014-04-08 14:00:00', '2nd at South Park', 64, 398, 'Subscriber', 94117),
	(240796, 297, '2014-04-08 13:49:00', 'Howard at 2nd', 63, '2014-04-08 13:54:00', 'Steuart at Market', 74, 447, 'Subscriber', 94117),
	(240797, 1747, '2014-04-08 13:49:00', '2nd at Townsend', 61, '2014-04-08 14:18:00', '2nd at South Park', 64, 373, 'Subscriber', 90291),
	(240798, 790, '2014-04-08 13:49:00', 'Steuart at Market', 74, '2014-04-08 14:02:00', 'San Francisco City Hall', 58, 628, 'Customer', 94941),
	(240799, 1087, '2014-04-08 13:49:00', 'San Antonio Shopping Center', 31, '2014-04-08 14:07:00', 'San Antonio Shopping Center', 31, 647, 'Customer', 94402),
	(240800, 256, '2014-04-08 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 13:54:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94550),
	(240801, 282, '2014-04-08 13:50:00', '2nd at South Park', 64, '2014-04-08 13:55:00', 'Market at Sansome', 77, 345, 'Customer', 94110),
	(240803, 522, '2014-04-08 13:52:00', 'Market at Sansome', 77, '2014-04-08 14:00:00', '2nd at South Park', 64, 495, 'Subscriber', 94105),
	(240806, 731, '2014-04-08 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 14:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Customer', 94525),
	(240809, 471, '2014-04-08 14:05:00', 'Market at 10th', 67, '2014-04-08 14:13:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94117),
	(240810, 285, '2014-04-08 14:06:00', 'Howard at 2nd', 63, '2014-04-08 14:11:00', '2nd at South Park', 64, 462, 'Subscriber', 94107),
	(240811, 664, '2014-04-08 14:08:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 14:19:00', 'Commercial at Montgomery', 45, 590, 'Subscriber', 94115),
	(240812, 531, '2014-04-08 14:11:00', 'Townsend at 7th', 65, '2014-04-08 14:20:00', '2nd at Townsend', 61, 332, 'Subscriber', 94549),
	(240813, 193, '2014-04-08 14:11:00', 'Townsend at 7th', 65, '2014-04-08 14:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94611),
	(240814, 814, '2014-04-08 14:12:00', 'SJSU - San Salvador at 9th', 16, '2014-04-08 14:25:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95112),
	(240815, 1056, '2014-04-08 14:13:00', 'Townsend at 7th', 65, '2014-04-08 14:31:00', 'Steuart at Market', 74, 509, 'Subscriber', 94117),
	(240817, 2079, '2014-04-08 14:14:00', 'Paseo de San Antonio', 7, '2014-04-08 14:48:00', 'SJSU - San Salvador at 9th', 16, 683, 'Subscriber', 95112),
	(240818, 325, '2014-04-08 14:14:00', 'Embarcadero at Bryant', 54, '2014-04-08 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94960),
	(240819, 205, '2014-04-08 14:14:00', '2nd at Folsom', 62, '2014-04-08 14:18:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94610),
	(240820, 655, '2014-04-08 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 14:26:00', 'Market at 4th', 76, 377, 'Subscriber', 94114),
	(240821, 327, '2014-04-08 14:18:00', 'Beale at Market', 56, '2014-04-08 14:23:00', '2nd at Folsom', 62, 385, 'Subscriber', 94107),
	(240822, 533, '2014-04-08 14:18:00', 'Powell Street BART (bis)', 39, '2014-04-08 14:27:00', '2nd at Folsom', 62, 274, 'Subscriber', 94133),
	(240823, 945, '2014-04-08 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 14:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Customer', 48302),
	(240824, 498, '2014-04-08 14:19:00', 'Spear at Folsom', 49, '2014-04-08 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94105),
	(240825, 623, '2014-04-08 14:20:00', 'Market at 4th', 76, '2014-04-08 14:30:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94549),
	(240826, 1146, '2014-04-08 14:25:00', 'Embarcadero at Sansome', 60, '2014-04-08 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94010),
	(240827, 207, '2014-04-08 14:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 14:30:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94611),
	(240828, 531, '2014-04-08 14:27:00', '2nd at Folsom', 62, '2014-04-08 14:36:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94133),
	(240830, 546, '2014-04-08 14:30:00', '2nd at Folsom', 62, '2014-04-08 14:39:00', 'Clay at Battery', 41, 527, 'Subscriber', 94109),
	(240831, 529, '2014-04-08 14:30:00', '2nd at Folsom', 62, '2014-04-08 14:39:00', 'Clay at Battery', 41, 392, 'Subscriber', 94109),
	(240833, 498, '2014-04-08 14:38:00', 'Washington at Kearney', 46, '2014-04-08 14:46:00', 'Beale at Market', 56, 457, 'Subscriber', 94133),
	(240835, 354, '2014-04-08 14:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 14:46:00', 'San Pedro Square', 6, 665, 'Subscriber', 95110),
	(240836, 853, '2014-04-08 14:41:00', 'San Jose City Hall', 10, '2014-04-08 14:55:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95112),
	(240837, 8007, '2014-04-08 14:42:00', 'Embarcadero at Folsom', 51, '2014-04-08 16:55:00', 'Embarcadero at Folsom', 51, 586, 'Customer', 94611),
	(240839, 769, '2014-04-08 14:46:00', 'Commercial at Montgomery', 45, '2014-04-08 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Customer', 94118),
	(240841, 591, '2014-04-08 14:42:00', 'Spear at Folsom', 49, '2014-04-08 14:51:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94105),
	(240842, 527, '2014-04-08 14:46:00', 'Howard at 2nd', 63, '2014-04-08 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94404),
	(240844, 274, '2014-04-08 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94121),
	(240851, 512, '2014-04-08 14:50:00', 'Broadway St at Battery St', 82, '2014-04-08 14:59:00', '2nd at Folsom', 62, 352, 'Subscriber', 94133),
	(240852, 505, '2014-04-08 14:51:00', '2nd at Townsend', 61, '2014-04-08 15:00:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94117),
	(240853, 1006, '2014-04-08 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 15:08:00', 'Beale at Market', 56, 569, 'Customer', 94525),
	(240854, 212, '2014-04-08 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94117),
	(240855, 427, '2014-04-08 14:52:00', '5th at Howard', 57, '2014-04-08 14:59:00', 'Beale at Market', 56, 456, 'Subscriber', 94610),
	(240858, 285, '2014-04-08 14:55:00', 'Adobe on Almaden', 5, '2014-04-08 14:59:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94002),
	(240859, 595, '2014-04-08 14:55:00', 'Embarcadero at Folsom', 51, '2014-04-08 15:05:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94102),
	(240862, 391, '2014-04-08 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 15:03:00', 'Steuart at Market', 74, 344, 'Subscriber', 94025),
	(240863, 565, '2014-04-08 14:57:00', '2nd at Townsend', 61, '2014-04-08 15:06:00', 'Howard at 2nd', 63, 411, 'Customer', 94545),
	(240864, 791, '2014-04-08 14:58:00', 'San Salvador at 1st', 8, '2014-04-08 15:11:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95112),
	(240865, 734, '2014-04-08 14:59:00', 'Commercial at Montgomery', 45, '2014-04-08 15:11:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94122),
	(240867, 209, '2014-04-08 15:03:00', '2nd at South Park', 64, '2014-04-08 15:06:00', 'Market at Sansome', 77, 584, 'Subscriber', 94588),
	(240868, 664, '2014-04-08 15:03:00', 'Market at Sansome', 77, '2014-04-08 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94109),
	(240869, 238, '2014-04-08 15:04:00', '2nd at South Park', 64, '2014-04-08 15:08:00', 'Market at Sansome', 77, 398, 'Subscriber', 94606),
	(240870, 321, '2014-04-08 15:04:00', 'Paseo de San Antonio', 7, '2014-04-08 15:09:00', 'Adobe on Almaden', 5, 645, 'Subscriber', 98036),
	(240871, 450, '2014-04-08 15:04:00', 'Powell Street BART (bis)', 39, '2014-04-08 15:12:00', '2nd at Folsom', 62, 397, 'Subscriber', 94133),
	(240874, 711, '2014-04-08 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 15:18:00', 'Market at 10th', 67, 408, 'Customer', 97330),
	(240875, 711, '2014-04-08 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 15:18:00', 'Market at 10th', 67, 391, 'Customer', 97330),
	(240877, 473, '2014-04-08 15:08:00', 'Spear at Folsom', 49, '2014-04-08 15:16:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94105),
	(240878, 1162, '2014-04-08 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 15:27:00', '2nd at Townsend', 61, 431, 'Customer', 10024),
	(240879, 8153, '2014-04-08 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Customer', 90057),
	(240880, 360, '2014-04-08 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 15:16:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94107),
	(240881, 902, '2014-04-08 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 15:26:00', 'Beale at Market', 56, 273, 'Subscriber', 94112),
	(240882, 829, '2014-04-08 15:12:00', 'Townsend at 7th', 65, '2014-04-08 15:25:00', 'Market at 4th', 76, 315, 'Subscriber', 94108),
	(240883, 220, '2014-04-08 15:13:00', 'Adobe on Almaden', 5, '2014-04-08 15:17:00', 'Paseo de San Antonio', 7, 645, 'Subscriber', 98036),
	(240884, 582, '2014-04-08 15:14:00', 'Beale at Market', 56, '2014-04-08 15:24:00', 'Market at 4th', 76, 456, 'Subscriber', 94131),
	(240885, 433, '2014-04-08 15:16:00', 'Embarcadero at Folsom', 51, '2014-04-08 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94025),
	(240886, 529, '2014-04-08 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94025),
	(240887, 584, '2014-04-08 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94132),
	(240888, 602, '2014-04-08 15:21:00', 'Market at 4th', 76, '2014-04-08 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94105),
	(240889, 261, '2014-04-08 15:22:00', 'Howard at 2nd', 63, '2014-04-08 15:27:00', '5th at Howard', 57, 472, 'Subscriber', 94703),
	(240890, 388, '2014-04-08 15:23:00', 'Market at 4th', 76, '2014-04-08 15:29:00', 'Market at 10th', 67, 506, 'Subscriber', 94102),
	(240892, 316, '2014-04-08 15:23:00', '2nd at Townsend', 61, '2014-04-08 15:28:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94539),
	(240893, 4260, '2014-04-08 15:25:00', 'Market at 10th', 67, '2014-04-08 16:36:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 38642),
	(240894, 4167, '2014-04-08 15:26:00', 'Market at 10th', 67, '2014-04-08 16:35:00', 'Embarcadero at Sansome', 60, 618, 'Customer', NULL),
	(240895, 780, '2014-04-08 15:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 15:41:00', '2nd at South Park', 64, 357, 'Customer', 94560),
	(240896, 250, '2014-04-08 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 15:35:00', '2nd at Folsom', 62, 489, 'Subscriber', 94610),
	(240897, 245, '2014-04-08 15:31:00', 'Howard at 2nd', 63, '2014-04-08 15:35:00', '2nd at South Park', 64, 547, 'Customer', 94110),
	(240898, 738, '2014-04-08 15:32:00', 'Palo Alto Caltrain Station', 34, '2014-04-08 15:44:00', 'Cowper at University', 37, 42, 'Subscriber', 94105),
	(240903, 736, '2014-04-08 15:35:00', '2nd at Townsend', 61, '2014-04-08 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Subscriber', 94121),
	(240910, 939, '2014-04-08 15:38:00', 'Market at 4th', 76, '2014-04-08 15:54:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94131),
	(240913, 904, '2014-04-08 15:40:00', '2nd at Townsend', 61, '2014-04-08 15:55:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94002),
	(240916, 791, '2014-04-08 15:41:00', 'Market at 4th', 76, '2014-04-08 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', 94080),
	(240917, 785, '2014-04-08 15:41:00', 'Market at 4th', 76, '2014-04-08 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Customer', 94080),
	(240918, 758, '2014-04-08 15:41:00', 'Market at 4th', 76, '2014-04-08 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 94080),
	(240919, 740, '2014-04-08 15:42:00', 'Market at 4th', 76, '2014-04-08 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Customer', 94080),
	(240922, 2649, '2014-04-08 15:46:00', '2nd at Townsend', 61, '2014-04-08 16:30:00', 'Clay at Battery', 41, 431, 'Customer', 94133),
	(240923, 279, '2014-04-08 15:46:00', '5th at Howard', 57, '2014-04-08 15:50:00', '5th at Howard', 57, 325, 'Customer', 94103),
	(240924, 542, '2014-04-08 15:46:00', '2nd at Townsend', 61, '2014-04-08 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 10024),
	(240925, 462, '2014-04-08 15:46:00', '2nd at South Park', 64, '2014-04-08 15:54:00', '5th at Howard', 57, 357, 'Customer', 94703),
	(240926, 6843, '2014-04-08 15:46:00', 'Market at Sansome', 77, '2014-04-08 17:41:00', 'Market at Sansome', 77, 275, 'Customer', 94541),
	(240927, 10249, '2014-04-08 15:48:00', 'Embarcadero at Bryant', 54, '2014-04-08 18:39:00', 'Commercial at Montgomery', 45, 414, 'Customer', 93727),
	(240929, 7863, '2014-04-08 15:53:00', 'Powell Street BART (bis)', 39, '2014-04-08 18:04:00', 'Embarcadero at Sansome', 60, 274, 'Customer', NULL),
	(240930, 944, '2014-04-08 15:53:00', '5th at Howard', 57, '2014-04-08 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 94103),
	(240931, 215, '2014-04-08 15:53:00', 'Market at Sansome', 77, '2014-04-08 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94107),
	(240932, 6396, '2014-04-08 15:54:00', 'Market at Sansome', 77, '2014-04-08 17:40:00', 'Market at Sansome', 77, 584, 'Customer', NULL),
	(240933, 941, '2014-04-08 15:54:00', '5th at Howard', 57, '2014-04-08 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', 94103),
	(240934, 656, '2014-04-08 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95124),
	(240935, 7487, '2014-04-08 15:59:00', 'Powell Street BART (bis)', 39, '2014-04-08 18:03:00', 'Embarcadero at Sansome', 60, 136, 'Customer', NULL),
	(240937, 171, '2014-04-08 16:01:00', 'Market at 10th', 67, '2014-04-08 16:04:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94117),
	(240938, 4669, '2014-04-08 16:02:00', 'Powell at Post (Union Square)', 71, '2014-04-08 17:19:00', 'Powell at Post (Union Square)', 71, 334, 'Customer', 80210),
	(240939, 670, '2014-04-08 16:02:00', 'San Francisco City Hall', 58, '2014-04-08 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 95125),
	(240940, 476, '2014-04-08 16:02:00', '2nd at Townsend', 61, '2014-04-08 16:10:00', 'Market at Sansome', 77, 568, 'Subscriber', 94549),
	(240941, 449, '2014-04-08 16:02:00', 'San Francisco City Hall', 58, '2014-04-08 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94010),
	(240942, 495, '2014-04-08 16:02:00', 'Embarcadero at Sansome', 60, '2014-04-08 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 11216),
	(240943, 79, '2014-04-08 16:03:00', 'Beale at Market', 56, '2014-04-08 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94602),
	(240944, 245, '2014-04-08 16:03:00', '2nd at South Park', 64, '2014-04-08 16:07:00', 'Market at Sansome', 77, 495, 'Subscriber', 94552),
	(240945, 193, '2014-04-08 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 16:07:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94010),
	(240946, 5527, '2014-04-08 16:04:00', 'Howard at 2nd', 63, '2014-04-08 17:36:00', 'Embarcadero at Bryant', 54, 411, 'Customer', NULL),
	(240948, 312, '2014-04-08 16:04:00', '2nd at Townsend', 61, '2014-04-08 16:09:00', '2nd at South Park', 64, 494, 'Subscriber', 94903),
	(240949, 605, '2014-04-08 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 16:15:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94111),
	(240950, 281, '2014-04-08 16:05:00', '2nd at Townsend', 61, '2014-04-08 16:09:00', '2nd at South Park', 64, 404, 'Subscriber', 94108),
	(240951, 490, '2014-04-08 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94530),
	(240952, 677, '2014-04-08 16:05:00', 'Embarcadero at Bryant', 54, '2014-04-08 16:16:00', 'Broadway St at Battery St', 82, 478, 'Subscriber', 94133),
	(240953, 4484, '2014-04-08 16:05:00', 'Powell at Post (Union Square)', 71, '2014-04-08 17:20:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', 98122),
	(240954, 1679, '2014-04-08 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 95112),
	(240955, 686, '2014-04-08 16:06:00', 'Market at Sansome', 77, '2014-04-08 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94158),
	(240957, 785, '2014-04-08 16:08:00', 'Powell at Post (Union Square)', 71, '2014-04-08 16:21:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 11590),
	(240958, 791, '2014-04-08 16:08:00', 'Powell at Post (Union Square)', 71, '2014-04-08 16:21:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 11590),
	(240959, 661, '2014-04-08 16:08:00', 'Post at Kearney', 47, '2014-04-08 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94086),
	(240960, 583, '2014-04-08 16:08:00', 'Market at 10th', 67, '2014-04-08 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95112),
	(240961, 438, '2014-04-08 16:08:00', 'San Jose City Hall', 10, '2014-04-08 16:16:00', 'San Jose Diridon Caltrain Station', 2, 242, 'Subscriber', 94502),
	(240962, 668, '2014-04-08 16:09:00', 'Steuart at Market', 74, '2014-04-08 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94158),
	(240963, 362, '2014-04-08 16:09:00', 'Commercial at Montgomery', 45, '2014-04-08 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94704),
	(240964, 352, '2014-04-08 16:09:00', 'Market at 4th', 76, '2014-04-08 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94070),
	(240965, 424, '2014-04-08 16:10:00', '2nd at South Park', 64, '2014-04-08 16:17:00', 'Market at Sansome', 77, 280, 'Subscriber', 94568),
	(240968, 384, '2014-04-08 16:11:00', 'Commercial at Montgomery', 45, '2014-04-08 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94610),
	(240969, 405, '2014-04-08 16:12:00', 'Market at 4th', 76, '2014-04-08 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95014),
	(240970, 413, '2014-04-08 16:12:00', 'Market at Sansome', 77, '2014-04-08 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94534),
	(240971, 655, '2014-04-08 16:13:00', 'Beale at Market', 56, '2014-04-08 16:24:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(240972, 617, '2014-04-08 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94070),
	(240973, 696, '2014-04-08 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 16:25:00', 'Beale at Market', 56, 524, 'Subscriber', 94044),
	(240974, 436, '2014-04-08 16:14:00', 'Market at 4th', 76, '2014-04-08 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94062),
	(240975, 523, '2014-04-08 16:14:00', 'Post at Kearney', 47, '2014-04-08 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95124),
	(240978, 662, '2014-04-08 16:16:00', 'Beale at Market', 56, '2014-04-08 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 95050),
	(240979, 335, '2014-04-08 16:17:00', '2nd at Townsend', 61, '2014-04-08 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94534),
	(240980, 467, '2014-04-08 16:17:00', '2nd at Townsend', 61, '2014-04-08 16:25:00', 'Beale at Market', 56, 518, 'Customer', 94563),
	(240981, 661, '2014-04-08 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94061),
	(240982, 537, '2014-04-08 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 16:26:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94107),
	(240983, 266, '2014-04-08 16:18:00', 'MLK Library', 11, '2014-04-08 16:22:00', 'San Salvador at 1st', 8, 717, 'Subscriber', 95112),
	(240984, 878, '2014-04-08 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94590),
	(240985, 1072, '2014-04-08 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 16:36:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 94103),
	(240986, 1064, '2014-04-08 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 16:36:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 94103),
	(240987, 484, '2014-04-08 16:19:00', 'Clay at Battery', 41, '2014-04-08 16:27:00', 'Market at 4th', 76, 268, 'Subscriber', 94107),
	(240988, 1422, '2014-04-08 16:19:00', 'Market at Sansome', 77, '2014-04-08 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94107),
	(240989, 256, '2014-04-08 16:19:00', '2nd at South Park', 64, '2014-04-08 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94602),
	(240991, 274, '2014-04-08 16:20:00', '2nd at South Park', 64, '2014-04-08 16:25:00', 'Market at Sansome', 77, 624, 'Subscriber', 94702),
	(240992, 305, '2014-04-08 16:20:00', '2nd at Folsom', 62, '2014-04-08 16:25:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94107),
	(240993, 613, '2014-04-08 16:21:00', 'Market at Sansome', 77, '2014-04-08 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94002),
	(240994, 349, '2014-04-08 16:21:00', 'Washington at Kearney', 46, '2014-04-08 16:27:00', 'Beale at Market', 56, 537, 'Subscriber', 94133),
	(240995, 607, '2014-04-08 16:21:00', '2nd at Townsend', 61, '2014-04-08 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94111),
	(240996, 2415, '2014-04-08 16:21:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:02:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 11590),
	(240997, 2481, '2014-04-08 16:21:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:03:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 11590),
	(240998, 858, '2014-04-08 16:22:00', 'Steuart at Market', 74, '2014-04-08 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94403),
	(240999, 236, '2014-04-08 16:23:00', '2nd at Folsom', 62, '2014-04-08 16:27:00', 'Market at Sansome', 77, 609, 'Subscriber', 95051),
	(241000, 308, '2014-04-08 16:25:00', 'Embarcadero at Sansome', 60, '2014-04-08 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94507),
	(241001, 1272, '2014-04-08 16:26:00', 'Clay at Battery', 41, '2014-04-08 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94025),
	(241003, 560, '2014-04-08 16:27:00', 'Powell at Post (Union Square)', 71, '2014-04-08 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Customer', 80301),
	(241005, 518, '2014-04-08 16:28:00', 'Market at Sansome', 77, '2014-04-08 16:37:00', 'Powell at Post (Union Square)', 71, 354, 'Subscriber', 94618),
	(241006, 258, '2014-04-08 16:28:00', '2nd at Townsend', 61, '2014-04-08 16:32:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(241007, 696, '2014-04-08 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94403),
	(241008, 1135, '2014-04-08 16:29:00', '2nd at South Park', 64, '2014-04-08 16:48:00', 'Washington at Kearney', 46, 547, 'Customer', 94115),
	(241009, 775, '2014-04-08 16:30:00', '2nd at Townsend', 61, '2014-04-08 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 94903),
	(241010, 199, '2014-04-08 16:30:00', 'Clay at Battery', 41, '2014-04-08 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94402),
	(241011, 709, '2014-04-08 16:30:00', 'Steuart at Market', 74, '2014-04-08 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94002),
	(241012, 436, '2014-04-08 16:30:00', '2nd at Townsend', 61, '2014-04-08 16:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94903),
	(241013, 600, '2014-04-08 16:32:00', '2nd at Townsend', 61, '2014-04-08 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94903),
	(241014, 701, '2014-04-08 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 95112),
	(241015, 1081, '2014-04-08 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94402),
	(241016, 733, '2014-04-08 16:34:00', 'Townsend at 7th', 65, '2014-04-08 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94939),
	(241017, 293, '2014-04-08 16:35:00', 'Spear at Folsom', 49, '2014-04-08 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94105),
	(241018, 308, '2014-04-08 16:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 16:41:00', 'Market at Sansome', 77, 419, 'Subscriber', 94133),
	(241021, 910, '2014-04-08 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 16:51:00', 'Powell Street BART (bis)', 39, 548, 'Customer', 11216),
	(241022, 960, '2014-04-08 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94025),
	(241023, 572, '2014-04-08 16:36:00', 'South Van Ness at Market', 66, '2014-04-08 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94061),
	(241024, 539, '2014-04-08 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94403),
	(241026, 628, '2014-04-08 16:37:00', 'Townsend at 7th', 65, '2014-04-08 16:47:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94131),
	(241027, 673, '2014-04-08 16:37:00', '2nd at South Park', 64, '2014-04-08 16:48:00', 'Washington at Kearney', 46, 462, 'Customer', 92886),
	(241028, 912, '2014-04-08 16:37:00', 'Steuart at Market', 74, '2014-04-08 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94022),
	(241030, 831, '2014-04-08 16:38:00', '2nd at Folsom', 62, '2014-04-08 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94107),
	(241031, 1612, '2014-04-08 16:38:00', '2nd at Townsend', 61, '2014-04-08 17:05:00', 'Embarcadero at Folsom', 51, 385, 'Customer', 94117),
	(241032, 947, '2014-04-08 16:39:00', '2nd at Townsend', 61, '2014-04-08 16:54:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94133),
	(241033, 728, '2014-04-08 16:39:00', 'Embarcadero at Folsom', 51, '2014-04-08 16:51:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94103),
	(241034, 939, '2014-04-08 16:39:00', 'Steuart at Market', 74, '2014-04-08 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94306),
	(241035, 2303, '2014-04-08 16:39:00', 'Howard at 2nd', 63, '2014-04-08 17:18:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94941),
	(241036, 247, '2014-04-08 16:39:00', 'Mountain View Caltrain Station', 28, '2014-04-08 16:43:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94041),
	(241037, 292, '2014-04-08 16:39:00', 'Powell Street BART (bis)', 39, '2014-04-08 16:44:00', 'Market at 10th', 67, 544, 'Subscriber', 94114),
	(241038, 536, '2014-04-08 16:40:00', '5th at Howard', 57, '2014-04-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94503),
	(241039, 279, '2014-04-08 16:40:00', '2nd at Townsend', 61, '2014-04-08 16:44:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94104),
	(241040, 841, '2014-04-08 16:39:00', '2nd at South Park', 64, '2014-04-08 16:53:00', 'Beale at Market', 56, 342, 'Customer', 94560),
	(241041, 520, '2014-04-08 16:40:00', '2nd at Townsend', 61, '2014-04-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94960),
	(241042, 303, '2014-04-08 16:40:00', 'Market at Sansome', 77, '2014-04-08 16:45:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94040),
	(241043, 458, '2014-04-08 16:40:00', 'Market at 10th', 67, '2014-04-08 16:48:00', 'Market at 4th', 76, 408, 'Subscriber', 94103),
	(241044, 1062, '2014-04-08 16:41:00', 'Clay at Battery', 41, '2014-04-08 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94301),
	(241045, 234, '2014-04-08 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 16:45:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94014),
	(241046, 413, '2014-04-08 16:42:00', '2nd at South Park', 64, '2014-04-08 16:49:00', 'Market at Sansome', 77, 404, 'Customer', 94901),
	(241047, 399, '2014-04-08 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94133),
	(241048, 398, '2014-04-08 16:44:00', 'Post at Kearney', 47, '2014-04-08 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94957),
	(241049, 538, '2014-04-08 16:45:00', '2nd at Townsend', 61, '2014-04-08 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94941),
	(241050, 1078, '2014-04-08 16:45:00', '2nd at Folsom', 62, '2014-04-08 17:03:00', 'Powell at Post (Union Square)', 71, 489, 'Customer', 10514),
	(241051, 352, '2014-04-08 16:45:00', '2nd at South Park', 64, '2014-04-08 16:51:00', 'Market at Sansome', 77, 453, 'Subscriber', 94709),
	(241052, 378, '2014-04-08 16:45:00', 'Market at 4th', 76, '2014-04-08 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94558),
	(241053, 230, '2014-04-08 16:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 16:50:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94104),
	(241058, 980, '2014-04-08 16:47:00', '2nd at Folsom', 62, '2014-04-08 17:03:00', 'Powell at Post (Union Square)', 71, 560, 'Customer', 10514),
	(241059, 149, '2014-04-08 16:47:00', 'Powell Street BART (bis)', 39, '2014-04-08 16:49:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94040),
	(241060, 344, '2014-04-08 16:47:00', 'San Pedro Square', 6, '2014-04-08 16:53:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94002),
	(241062, 608, '2014-04-08 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94404),
	(241064, 303, '2014-04-08 16:48:00', 'Commercial at Montgomery', 45, '2014-04-08 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94710),
	(241065, 199, '2014-04-08 16:48:00', 'Mountain View City Hall', 27, '2014-04-08 16:52:00', 'Mountain View Caltrain Station', 28, 94, 'Subscriber', 94107),
	(241066, 250, '2014-04-08 16:48:00', 'Santa Clara at Almaden', 4, '2014-04-08 16:53:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94403),
	(241068, 942, '2014-04-08 16:49:00', 'Broadway St at Battery St', 82, '2014-04-08 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94401),
	(241069, 565, '2014-04-08 16:49:00', 'Howard at 2nd', 63, '2014-04-08 16:58:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94121),
	(241071, 676, '2014-04-08 16:51:00', 'San Antonio Shopping Center', 31, '2014-04-08 17:02:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94610),
	(241072, 360, '2014-04-08 16:51:00', 'Steuart at Market', 74, '2014-04-08 16:57:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94105),
	(241073, 483, '2014-04-08 16:51:00', 'Market at 4th', 76, '2014-04-08 16:59:00', 'Clay at Battery', 41, 377, 'Subscriber', 94107),
	(241074, 343, '2014-04-08 16:51:00', 'Howard at 2nd', 63, '2014-04-08 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94112),
	(241076, 281, '2014-04-08 16:52:00', 'San Antonio Shopping Center', 31, '2014-04-08 16:57:00', 'San Antonio Caltrain Station', 29, 206, 'Subscriber', 94040),
	(241078, 764, '2014-04-08 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94070),
	(241080, 863, '2014-04-08 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 17:08:00', '2nd at Folsom', 62, 569, 'Customer', 94539),
	(241081, 623, '2014-04-08 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-08 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 95131),
	(241083, 766, '2014-04-08 16:55:00', 'Commercial at Montgomery', 45, '2014-04-08 17:07:00', 'Market at 10th', 67, 436, 'Subscriber', 94109),
	(241084, 470, '2014-04-08 16:55:00', 'Embarcadero at Folsom', 51, '2014-04-08 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95127),
	(241085, 658, '2014-04-08 16:55:00', 'Market at Sansome', 77, '2014-04-08 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94104),
	(241087, 173, '2014-04-08 16:56:00', 'Embarcadero at Vallejo', 48, '2014-04-08 16:59:00', 'Steuart at Market', 74, 540, 'Subscriber', 94114),
	(241091, 496, '2014-04-08 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94105),
	(241093, 297, '2014-04-08 16:58:00', 'Howard at 2nd', 63, '2014-04-08 17:03:00', '5th at Howard', 57, 583, 'Subscriber', 94044),
	(241095, 2637, '2014-04-08 16:58:00', '2nd at Townsend', 61, '2014-04-08 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Customer', NULL),
	(241097, 375, '2014-04-08 16:59:00', 'Market at 4th', 76, '2014-04-08 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94952),
	(241098, 679, '2014-04-08 16:59:00', 'Beale at Market', 56, '2014-04-08 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94066),
	(241100, 356, '2014-04-08 16:59:00', '2nd at South Park', 64, '2014-04-08 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94610),
	(241103, 571, '2014-04-08 17:00:00', 'Embarcadero at Folsom', 51, '2014-04-08 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94404),
	(241106, 480, '2014-04-08 17:01:00', '2nd at Townsend', 61, '2014-04-08 17:09:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94605),
	(241107, 722, '2014-04-08 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 17:13:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94107),
	(241108, 480, '2014-04-08 17:01:00', 'Beale at Market', 56, '2014-04-08 17:09:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94111),
	(241109, 151, '2014-04-08 17:01:00', 'Market at Sansome', 77, '2014-04-08 17:04:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94112),
	(241110, 1082, '2014-04-08 17:02:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:20:00', 'Powell at Post (Union Square)', 71, 364, 'Customer', 11590),
	(241111, 420, '2014-04-08 17:02:00', 'Howard at 2nd', 63, '2014-04-08 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94920),
	(241112, 360, '2014-04-08 17:03:00', 'Commercial at Montgomery', 45, '2014-04-08 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94965),
	(241113, 461, '2014-04-08 17:00:00', 'Embarcadero at Bryant', 54, '2014-04-08 17:07:00', 'Steuart at Market', 74, 613, 'Subscriber', 94107),
	(241114, 505, '2014-04-08 17:03:00', '2nd at South Park', 64, '2014-04-08 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 95476),
	(241115, 1058, '2014-04-08 17:03:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:21:00', 'Powell at Post (Union Square)', 71, 491, 'Customer', 11590),
	(241116, 747, '2014-04-08 17:03:00', 'South Van Ness at Market', 66, '2014-04-08 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94124),
	(241117, 312, '2014-04-08 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94086),
	(241121, 813, '2014-04-08 17:04:00', 'Market at Sansome', 77, '2014-04-08 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 95051),
	(241123, 749, '2014-04-08 17:04:00', 'Steuart at Market', 74, '2014-04-08 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94024),
	(241124, 192, '2014-04-08 17:05:00', 'San Jose City Hall', 10, '2014-04-08 17:08:00', 'San Salvador at 1st', 8, 49, 'Subscriber', 95113),
	(241127, 248, '2014-04-08 17:06:00', 'Beale at Market', 56, '2014-04-08 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94610),
	(241128, 667, '2014-04-08 17:06:00', 'Townsend at 7th', 65, '2014-04-08 17:17:00', 'Market at Sansome', 77, 570, 'Subscriber', 94121),
	(241129, 1019, '2014-04-08 17:07:00', 'Post at Kearney', 47, '2014-04-08 17:24:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(241130, 603, '2014-04-08 17:07:00', 'Market at 4th', 76, '2014-04-08 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94111),
	(241131, 643, '2014-04-08 17:07:00', 'Embarcadero at Folsom', 51, '2014-04-08 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94404),
	(241135, 450, '2014-04-08 17:08:00', '2nd at South Park', 64, '2014-04-08 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94901),
	(241137, 138, '2014-04-08 17:09:00', 'Beale at Market', 56, '2014-04-08 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94904),
	(241138, 703, '2014-04-08 17:09:00', 'Post at Kearney', 47, '2014-04-08 17:21:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94114),
	(241139, 772, '2014-04-08 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94404),
	(241140, 538, '2014-04-08 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94010),
	(241141, 332, '2014-04-08 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 17:15:00', '2nd at Folsom', 62, 378, 'Customer', NULL),
	(241142, 679, '2014-04-08 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 17:21:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94111),
	(241143, 4694, '2014-04-08 17:10:00', 'Market at 4th', 76, '2014-04-08 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Customer', 90292),
	(241145, 323, '2014-04-08 17:10:00', 'Howard at 2nd', 63, '2014-04-08 17:16:00', '2nd at Townsend', 61, 606, 'Subscriber', 94086),
	(241146, 243, '2014-04-08 17:11:00', 'South Van Ness at Market', 66, '2014-04-08 17:15:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94703),
	(241148, 531, '2014-04-08 17:12:00', 'Market at Sansome', 77, '2014-04-08 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94062),
	(241149, 579, '2014-04-08 17:12:00', 'South Van Ness at Market', 66, '2014-04-08 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95119),
	(241151, 271, '2014-04-08 17:14:00', 'Townsend at 7th', 65, '2014-04-08 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95120),
	(241152, 700, '2014-04-08 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 17:25:00', 'Market at Sansome', 77, 285, 'Subscriber', 94609),
	(241154, 426, '2014-04-08 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 17:21:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94110),
	(241155, 499, '2014-04-08 17:14:00', 'Embarcadero at Folsom', 51, '2014-04-08 17:22:00', 'Post at Kearney', 47, 352, 'Subscriber', 94109),
	(241156, 374, '2014-04-08 17:14:00', '5th at Howard', 57, '2014-04-08 17:20:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94103),
	(241157, 722, '2014-04-08 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 17:26:00', 'St James Park', 13, 297, 'Subscriber', 95112),
	(241158, 564, '2014-04-08 17:14:00', 'Commercial at Montgomery', 45, '2014-04-08 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94061),
	(241160, 448, '2014-04-08 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94062),
	(241161, 257, '2014-04-08 17:15:00', 'Spear at Folsom', 49, '2014-04-08 17:19:00', 'Steuart at Market', 74, 444, 'Subscriber', 94115),
	(241162, 275, '2014-04-08 17:15:00', 'Washington at Kearney', 46, '2014-04-08 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94920),
	(241163, 782, '2014-04-08 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 17:29:00', 'Market at 10th', 67, 617, 'Subscriber', 94103),
	(241164, 562, '2014-04-08 17:16:00', 'Beale at Market', 56, '2014-04-08 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94010),
	(241165, 291, '2014-04-08 17:16:00', 'Commercial at Montgomery', 45, '2014-04-08 17:21:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94111),
	(241167, 492, '2014-04-08 17:17:00', 'Embarcadero at Folsom', 51, '2014-04-08 17:25:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94133),
	(241168, 303, '2014-04-08 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94402),
	(241171, 421, '2014-04-08 17:19:00', 'San Pedro Square', 6, '2014-04-08 17:26:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 95377),
	(241172, 255, '2014-04-08 17:20:00', 'Market at Sansome', 77, '2014-04-08 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94602),
	(241173, 446, '2014-04-08 17:21:00', 'Beale at Market', 56, '2014-04-08 17:29:00', 'Market at 4th', 76, 556, 'Subscriber', 94107),
	(241174, 726, '2014-04-08 17:21:00', 'Beale at Market', 56, '2014-04-08 17:34:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(241177, 365, '2014-04-08 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 17:28:00', 'Commercial at Montgomery', 45, 568, 'Customer', 10024),
	(241178, 578, '2014-04-08 17:24:00', '2nd at South Park', 64, '2014-04-08 17:33:00', 'Clay at Battery', 41, 276, 'Subscriber', 94903),
	(241179, 440, '2014-04-08 17:24:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:31:00', 'Steuart at Market', 74, 532, 'Subscriber', 94555),
	(241180, 474, '2014-04-08 17:25:00', '2nd at Townsend', 61, '2014-04-08 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94597),
	(241181, 569, '2014-04-08 17:25:00', 'San Francisco City Hall', 58, '2014-04-08 17:35:00', '2nd at South Park', 64, 635, 'Subscriber', 94117),
	(241182, 429, '2014-04-08 17:25:00', '5th at Howard', 57, '2014-04-08 17:33:00', 'San Francisco City Hall', 58, 629, 'Subscriber', 94118),
	(241183, 426, '2014-04-08 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 17:35:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94133),
	(241184, 403, '2014-04-08 17:28:00', 'Clay at Battery', 41, '2014-04-08 17:35:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Subscriber', 94107),
	(241185, 773, '2014-04-08 17:29:00', '2nd at Townsend', 61, '2014-04-08 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Customer', 94610),
	(241186, 415, '2014-04-08 17:29:00', 'Beale at Market', 56, '2014-04-08 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94133),
	(241187, 256, '2014-04-08 17:29:00', '2nd at South Park', 64, '2014-04-08 17:34:00', 'Market at Sansome', 77, 351, 'Subscriber', 94080),
	(241188, 498, '2014-04-08 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 17:38:00', 'Powell Street BART (bis)', 39, 345, 'Subscriber', 94538),
	(241190, 397, '2014-04-08 17:30:00', 'Embarcadero at Vallejo', 48, '2014-04-08 17:37:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(241191, 599, '2014-04-08 17:31:00', '5th at Howard', 57, '2014-04-08 17:41:00', 'Civic Center BART (7th at Market)', 72, 549, 'Customer', 11375),
	(241192, 592, '2014-04-08 17:31:00', '5th at Howard', 57, '2014-04-08 17:41:00', 'Civic Center BART (7th at Market)', 72, 357, 'Customer', 11375),
	(241193, 695, '2014-04-08 17:31:00', 'Market at 10th', 67, '2014-04-08 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94107),
	(241194, 595, '2014-04-08 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 17110),
	(241195, 497, '2014-04-08 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94901),
	(241196, 250, '2014-04-08 17:31:00', 'Market at Sansome', 77, '2014-04-08 17:36:00', 'Clay at Battery', 41, 495, 'Subscriber', 94111),
	(241198, 325, '2014-04-08 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 17:38:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94111),
	(241199, 348, '2014-04-08 17:33:00', 'Townsend at 7th', 65, '2014-04-08 17:39:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94707),
	(241200, 518, '2014-04-08 17:33:00', '2nd at South Park', 64, '2014-04-08 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94558),
	(241201, 195, '2014-04-08 17:34:00', 'Commercial at Montgomery', 45, '2014-04-08 17:37:00', 'Market at Sansome', 77, 419, 'Subscriber', 94122),
	(241202, 875, '2014-04-08 17:34:00', 'Broadway St at Battery St', 82, '2014-04-08 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94025),
	(241203, 274, '2014-04-08 17:31:00', '2nd at Folsom', 62, '2014-04-08 17:35:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(241204, 375, '2014-04-08 17:36:00', '2nd at South Park', 64, '2014-04-08 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94705),
	(241206, 296, '2014-04-08 17:35:00', 'Spear at Folsom', 49, '2014-04-08 17:40:00', 'Steuart at Market', 74, 361, 'Subscriber', 94114),
	(241207, 425, '2014-04-08 17:36:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:44:00', 'Steuart at Market', 74, 341, 'Subscriber', 94565),
	(241208, 757, '2014-04-08 17:36:00', 'Post at Kearney', 47, '2014-04-08 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Customer', 94402),
	(241209, 434, '2014-04-08 17:37:00', 'Market at Sansome', 77, '2014-04-08 17:44:00', '2nd at South Park', 64, 609, 'Subscriber', 94107),
	(241210, 792, '2014-04-08 17:37:00', 'Commercial at Montgomery', 45, '2014-04-08 17:50:00', '5th at Howard', 57, 381, 'Subscriber', 94103),
	(241211, 557, '2014-04-08 17:37:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:46:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94109),
	(241212, 527, '2014-04-08 17:37:00', 'Market at Sansome', 77, '2014-04-08 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 95051),
	(241213, 494, '2014-04-08 17:37:00', '2nd at Folsom', 62, '2014-04-08 17:46:00', 'Steuart at Market', 74, 529, 'Subscriber', 94903),
	(241214, 354, '2014-04-08 17:38:00', 'Market at Sansome', 77, '2014-04-08 17:44:00', 'Steuart at Market', 74, 453, 'Subscriber', 94510),
	(241215, 709, '2014-04-08 17:38:00', 'Golden Gate at Polk', 59, '2014-04-08 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94610),
	(241216, 325, '2014-04-08 17:39:00', 'Broadway St at Battery St', 82, '2014-04-08 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94114),
	(241217, 446, '2014-04-08 17:39:00', '2nd at Folsom', 62, '2014-04-08 17:47:00', 'Clay at Battery', 41, 378, 'Subscriber', 94107),
	(241218, 569, '2014-04-08 17:40:00', 'Embarcadero at Folsom', 51, '2014-04-08 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94303),
	(241219, 541, '2014-04-08 17:40:00', '5th at Howard', 57, '2014-04-08 17:49:00', 'Steuart at Market', 74, 583, 'Subscriber', 94925),
	(241220, 807, '2014-04-08 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 17:54:00', 'Japantown', 9, 82, 'Subscriber', 95112),
	(241221, 458, '2014-04-08 17:41:00', 'Market at 4th', 76, '2014-04-08 17:48:00', 'Market at 10th', 67, 556, 'Subscriber', 94117),
	(241222, 516, '2014-04-08 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Customer', 17110),
	(241223, 443, '2014-04-08 17:42:00', 'Commercial at Montgomery', 45, '2014-04-08 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94611),
	(241224, 382, '2014-04-08 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 17:48:00', 'Commercial at Montgomery', 45, 348, 'Subscriber', 94939),
	(241225, 401, '2014-04-08 17:42:00', 'Arena Green / SAP Center', 14, '2014-04-08 17:49:00', 'St James Park', 13, 123, 'Subscriber', 95112),
	(241226, 935, '2014-04-08 17:43:00', 'Townsend at 7th', 65, '2014-04-08 17:58:00', 'Steuart at Market', 74, 485, 'Subscriber', 94080),
	(241227, 377, '2014-04-08 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 17:49:00', 'Steuart at Market', 74, 291, 'Subscriber', 94030),
	(241228, 522, '2014-04-08 17:44:00', 'Townsend at 7th', 65, '2014-04-08 17:53:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94122),
	(241229, 304, '2014-04-08 17:40:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:45:00', 'Steuart at Market', 74, 566, 'Subscriber', 94702),
	(241230, 566, '2014-04-08 17:45:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 17:54:00', 'Market at Sansome', 77, 559, 'Subscriber', 94112),
	(241231, 679, '2014-04-08 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 17:56:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(241233, 922, '2014-04-08 17:46:00', 'Market at 10th', 67, '2014-04-08 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94040),
	(241234, 418, '2014-04-08 17:47:00', 'Embarcadero at Sansome', 60, '2014-04-08 17:54:00', 'Steuart at Market', 74, 514, 'Subscriber', 94510),
	(241235, 962, '2014-04-08 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 95032),
	(241236, 284, '2014-04-08 17:47:00', 'Embarcadero at Vallejo', 48, '2014-04-08 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94118),
	(241237, 676, '2014-04-08 17:47:00', '2nd at Folsom', 62, '2014-04-08 17:59:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94107),
	(241238, 723, '2014-04-08 17:48:00', '2nd at Townsend', 61, '2014-04-08 18:00:00', 'Steuart at Market', 74, 517, 'Subscriber', 94112),
	(241239, 387, '2014-04-08 17:48:00', 'Steuart at Market', 74, '2014-04-08 17:54:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94105),
	(241240, 568, '2014-04-08 17:49:00', '2nd at South Park', 64, '2014-04-08 17:58:00', 'Steuart at Market', 74, 609, 'Subscriber', 94109),
	(241242, 575, '2014-04-08 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 17:59:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94501),
	(241243, 593, '2014-04-08 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(241245, 894, '2014-04-08 17:50:00', 'Steuart at Market', 74, '2014-04-08 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94040),
	(241249, 424, '2014-04-08 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 17:58:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94501),
	(241253, 5117, '2014-04-08 17:53:00', 'Powell at Post (Union Square)', 71, '2014-04-08 19:18:00', 'Powell at Post (Union Square)', 71, 491, 'Customer', 94109),
	(241254, 7522, '2014-04-08 17:53:00', 'Embarcadero at Vallejo', 48, '2014-04-08 19:58:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', 18960),
	(241255, 563, '2014-04-08 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94115),
	(241256, 119, '2014-04-08 17:54:00', 'Beale at Market', 56, '2014-04-08 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94707),
	(241257, 428, '2014-04-08 17:54:00', '2nd at Folsom', 62, '2014-04-08 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Customer', NULL),
	(241258, 441, '2014-04-08 17:55:00', 'Beale at Market', 56, '2014-04-08 18:02:00', '2nd at South Park', 64, 269, 'Subscriber', 94602),
	(241259, 643, '2014-04-08 17:55:00', 'Steuart at Market', 74, '2014-04-08 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94010),
	(241261, 686, '2014-04-08 17:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-08 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94610),
	(241262, 806, '2014-04-08 17:59:00', 'Clay at Battery', 41, '2014-04-08 18:12:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94103),
	(241263, 1744, '2014-04-08 17:59:00', 'Townsend at 7th', 65, '2014-04-08 18:28:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94122),
	(241264, 777, '2014-04-08 17:59:00', 'Davis at Jackson', 42, '2014-04-08 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94030),
	(241265, 867, '2014-04-08 18:00:00', 'Broadway St at Battery St', 82, '2014-04-08 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 95130),
	(241267, 332, '2014-04-08 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94103),
	(241268, 639, '2014-04-08 18:01:00', 'Spear at Folsom', 49, '2014-04-08 18:12:00', '2nd at Townsend', 61, 402, 'Subscriber', 94105),
	(241269, 460, '2014-04-08 18:01:00', 'Clay at Battery', 41, '2014-04-08 18:09:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94117),
	(241272, 242, '2014-04-08 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94041),
	(241274, 508, '2014-04-08 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94404),
	(241275, 931, '2014-04-08 18:02:00', 'Embarcadero at Sansome', 60, '2014-04-08 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 99403),
	(241277, 367, '2014-04-08 18:03:00', 'Mountain View Caltrain Station', 28, '2014-04-08 18:09:00', 'Castro Street and El Camino Real', 32, 94, 'Subscriber', 94041),
	(241279, 299, '2014-04-08 18:02:00', 'South Van Ness at Market', 66, '2014-04-08 18:07:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94115),
	(241281, 273, '2014-04-08 18:03:00', 'Mountain View Caltrain Station', 28, '2014-04-08 18:08:00', 'Evelyn Park and Ride', 30, 714, 'Subscriber', 95014),
	(241283, 299, '2014-04-08 18:04:00', 'Clay at Battery', 41, '2014-04-08 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94105),
	(241285, 397, '2014-04-08 18:04:00', 'Castro Street and El Camino Real', 32, '2014-04-08 18:11:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94123),
	(241286, 457, '2014-04-08 18:04:00', 'San Jose City Hall', 10, '2014-04-08 18:12:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 94010),
	(241287, 642, '2014-04-08 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 18:15:00', 'Steuart at Market', 74, 281, 'Subscriber', 94930),
	(241288, 807, '2014-04-08 18:05:00', 'Townsend at 7th', 65, '2014-04-08 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94611),
	(241289, 311, '2014-04-08 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 18:10:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94960),
	(241290, 134, '2014-04-08 18:05:00', 'Embarcadero at Folsom', 51, '2014-04-08 18:08:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94062),
	(241291, 493, '2014-04-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 18:14:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(241292, 369, '2014-04-08 18:06:00', 'Embarcadero at Bryant', 54, '2014-04-08 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94107),
	(241293, 276, '2014-04-08 18:07:00', 'Howard at 2nd', 63, '2014-04-08 18:11:00', '5th at Howard', 57, 529, 'Subscriber', 94103),
	(241294, 338, '2014-04-08 18:07:00', 'Howard at 2nd', 63, '2014-04-08 18:13:00', '5th at Howard', 57, 422, 'Subscriber', 94109),
	(241295, 849, '2014-04-08 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 18:21:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94103),
	(241296, 243, '2014-04-08 18:08:00', 'Powell Street BART (bis)', 39, '2014-04-08 18:12:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94501),
	(241297, 304, '2014-04-08 18:08:00', 'Howard at 2nd', 63, '2014-04-08 18:13:00', '5th at Howard', 57, 374, 'Subscriber', 94703),
	(241299, 215, '2014-04-08 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94107),
	(241300, 270, '2014-04-08 18:09:00', 'Post at Kearney', 47, '2014-04-08 18:13:00', 'Clay at Battery', 41, 621, 'Subscriber', 94939),
	(241301, 674, '2014-04-08 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 18:21:00', 'Powell at Post (Union Square)', 71, 311, 'Subscriber', 94109),
	(241302, 228, '2014-04-08 18:11:00', '2nd at Folsom', 62, '2014-04-08 18:14:00', 'Market at Sansome', 77, 394, 'Subscriber', 94121),
	(241303, 1169, '2014-04-08 18:10:00', 'Townsend at 7th', 65, '2014-04-08 18:30:00', 'Steuart at Market', 74, 610, 'Subscriber', 94133),
	(241304, 674, '2014-04-08 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 18:23:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94107),
	(241305, 662, '2014-04-08 18:11:00', 'Spear at Folsom', 49, '2014-04-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94401),
	(241306, 100, '2014-04-08 18:12:00', '2nd at Folsom', 62, '2014-04-08 18:14:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94133),
	(241307, 700, '2014-04-08 18:13:00', '2nd at South Park', 64, '2014-04-08 18:25:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94111),
	(241309, 273, '2014-04-08 18:14:00', 'Embarcadero at Sansome', 60, '2014-04-08 18:18:00', 'Steuart at Market', 74, 519, 'Subscriber', 94597),
	(241310, 381, '2014-04-08 18:14:00', 'Howard at 2nd', 63, '2014-04-08 18:20:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94133),
	(241311, 432, '2014-04-08 18:14:00', 'Market at Sansome', 77, '2014-04-08 18:21:00', 'San Francisco City Hall', 58, 351, 'Subscriber', 94117),
	(241312, 401, '2014-04-08 18:15:00', 'Powell Street BART (bis)', 39, '2014-04-08 18:21:00', 'Market at 10th', 67, 222, 'Subscriber', 94102),
	(241313, 283, '2014-04-08 18:15:00', 'Mountain View Caltrain Station', 28, '2014-04-08 18:20:00', 'Evelyn Park and Ride', 30, 18, 'Subscriber', 95032),
	(241315, 1570, '2014-04-08 18:17:00', 'Palo Alto Caltrain Station', 34, '2014-04-08 18:43:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94024),
	(241316, 264, '2014-04-08 18:17:00', '2nd at South Park', 64, '2014-04-08 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(241317, 856, '2014-04-08 18:17:00', 'Embarcadero at Sansome', 60, '2014-04-08 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Customer', NULL),
	(241318, 333, '2014-04-08 18:17:00', 'Beale at Market', 56, '2014-04-08 18:23:00', '2nd at Folsom', 62, 622, 'Subscriber', 94107),
	(241320, 647, '2014-04-08 18:18:00', 'South Van Ness at Market', 66, '2014-04-08 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94040),
	(241321, 538, '2014-04-08 18:18:00', 'Spear at Folsom', 49, '2014-04-08 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94087),
	(241322, 692, '2014-04-08 18:18:00', 'Commercial at Montgomery', 45, '2014-04-08 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95014),
	(241323, 560, '2014-04-08 18:19:00', 'Powell at Post (Union Square)', 71, '2014-04-08 18:29:00', 'Market at 10th', 67, 364, 'Subscriber', 94103),
	(241326, 6633, '2014-04-08 18:20:00', 'South Van Ness at Market', 66, '2014-04-08 20:10:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Customer', 94110),
	(241327, 890, '2014-04-08 18:20:00', 'Steuart at Market', 74, '2014-04-08 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94158),
	(241328, 525, '2014-04-08 18:21:00', '2nd at Townsend', 61, '2014-04-08 18:30:00', 'Steuart at Market', 74, 402, 'Subscriber', 94588),
	(241329, 425, '2014-04-08 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 18:28:00', 'Paseo de San Antonio', 7, 242, 'Subscriber', 95113),
	(241330, 239, '2014-04-08 18:22:00', 'Spear at Folsom', 49, '2014-04-08 18:26:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94707),
	(241331, 293, '2014-04-08 18:22:00', 'Embarcadero at Vallejo', 48, '2014-04-08 18:27:00', 'Steuart at Market', 74, 450, 'Subscriber', 94611),
	(241332, 503, '2014-04-08 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94040),
	(241334, 408, '2014-04-08 18:23:00', '2nd at Folsom', 62, '2014-04-08 18:30:00', 'Market at 4th', 76, 496, 'Subscriber', 94133),
	(241335, 3483, '2014-04-08 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 95819),
	(241336, 370, '2014-04-08 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Customer', 94117),
	(241339, 327, '2014-04-08 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94087),
	(241341, 226, '2014-04-08 18:25:00', 'Broadway St at Battery St', 82, '2014-04-08 18:29:00', 'Beale at Market', 56, 393, 'Subscriber', 94609),
	(241342, 702, '2014-04-08 18:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 18:37:00', 'Japantown', 9, 250, 'Subscriber', 95112),
	(241343, 3385, '2014-04-08 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', NULL),
	(241344, 951, '2014-04-08 18:25:00', 'Townsend at 7th', 65, '2014-04-08 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94590),
	(241345, 626, '2014-04-08 18:26:00', 'Market at Sansome', 77, '2014-04-08 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(241347, 351, '2014-04-08 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(241348, 192, '2014-04-08 18:27:00', 'Townsend at 7th', 65, '2014-04-08 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94086),
	(241350, 3142, '2014-04-08 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', NULL),
	(241352, 989, '2014-04-08 18:29:00', 'Embarcadero at Sansome', 60, '2014-04-08 18:45:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94102),
	(241353, 197, '2014-04-08 18:29:00', 'Mountain View City Hall', 27, '2014-04-08 18:32:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94158),
	(241354, 916, '2014-04-08 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 18:44:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94133),
	(241355, 695, '2014-04-08 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 18:42:00', 'Market at Sansome', 77, 576, 'Customer', 94619),
	(241357, 315, '2014-04-08 18:31:00', '2nd at Folsom', 62, '2014-04-08 18:36:00', 'Market at Sansome', 77, 596, 'Subscriber', 94107),
	(241358, 792, '2014-04-08 18:31:00', 'Commercial at Montgomery', 45, '2014-04-08 18:44:00', 'Market at 10th', 67, 542, 'Subscriber', 94107),
	(241362, 423, '2014-04-08 18:31:00', '2nd at Folsom', 62, '2014-04-08 18:38:00', '5th at Howard', 57, 622, 'Subscriber', 94107),
	(241363, 226, '2014-04-08 18:32:00', 'San Antonio Shopping Center', 31, '2014-04-08 18:35:00', 'San Antonio Caltrain Station', 29, 253, 'Subscriber', 94115),
	(241366, 424, '2014-04-08 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 18:39:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94105),
	(241367, 340, '2014-04-08 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 18:39:00', '5th at Howard', 57, 411, 'Subscriber', 94103),
	(241368, 844, '2014-04-08 18:34:00', 'Embarcadero at Vallejo', 48, '2014-04-08 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94404),
	(241369, 352, '2014-04-08 18:34:00', 'Adobe on Almaden', 5, '2014-04-08 18:39:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 94110),
	(241370, 241, '2014-04-08 18:34:00', '2nd at Folsom', 62, '2014-04-08 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 90291),
	(241371, 973, '2014-04-08 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 18:52:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94107),
	(241372, 519, '2014-04-08 18:36:00', 'Powell Street BART (bis)', 39, '2014-04-08 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94602),
	(241373, 7624, '2014-04-08 18:36:00', 'Market at 10th', 67, '2014-04-08 20:43:00', 'Market at 10th', 67, 335, 'Customer', 11375),
	(241374, 7620, '2014-04-08 18:36:00', 'Market at 10th', 67, '2014-04-08 20:43:00', 'Market at 10th', 67, 391, 'Customer', 11375),
	(241375, 410, '2014-04-08 18:36:00', 'Howard at 2nd', 63, '2014-04-08 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94040),
	(241376, 533, '2014-04-08 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 18:46:00', 'Market at 4th', 76, 591, 'Subscriber', 94301),
	(241378, 230, '2014-04-08 18:39:00', 'Beale at Market', 56, '2014-04-08 18:42:00', 'Howard at 2nd', 63, 342, 'Subscriber', 95746),
	(241379, 547, '2014-04-08 18:40:00', 'Powell Street BART (bis)', 39, '2014-04-08 18:49:00', 'Washington at Kearney', 46, 345, 'Subscriber', 94133),
	(241380, 225, '2014-04-08 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 18:45:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(241381, 480, '2014-04-08 18:41:00', 'Commercial at Montgomery', 45, '2014-04-08 18:49:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94107),
	(241382, 551, '2014-04-08 18:43:00', 'Clay at Battery', 41, '2014-04-08 18:52:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94114),
	(241383, 355, '2014-04-08 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94065),
	(241384, 635, '2014-04-08 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 18:57:00', '2nd at Townsend', 61, 484, 'Subscriber', 94158),
	(241386, 457, '2014-04-08 18:48:00', 'San Francisco City Hall', 58, '2014-04-08 18:56:00', '5th at Howard', 57, 629, 'Subscriber', 94118),
	(241387, 264, '2014-04-08 18:49:00', 'San Antonio Caltrain Station', 29, '2014-04-08 18:53:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94040),
	(241388, 384, '2014-04-08 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 18:55:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94105),
	(241390, 282, '2014-04-08 18:49:00', 'Market at Sansome', 77, '2014-04-08 18:54:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94116),
	(241391, 6481, '2014-04-08 18:50:00', 'Spear at Folsom', 49, '2014-04-08 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94112),
	(241392, 423, '2014-04-08 18:50:00', 'Powell Street BART (bis)', 39, '2014-04-08 18:57:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94117),
	(241393, 116, '2014-04-08 18:51:00', 'Spear at Folsom', 49, '2014-04-08 18:53:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(241396, 193, '2014-04-08 18:53:00', 'Powell at Post (Union Square)', 71, '2014-04-08 18:56:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94501),
	(241397, 378, '2014-04-08 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 19:00:00', 'Powell at Post (Union Square)', 71, 604, 'Subscriber', 94109),
	(241398, 1227, '2014-04-08 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 19:14:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94133),
	(241400, 225, '2014-04-08 18:54:00', 'Redwood City Public Library', 24, '2014-04-08 18:58:00', 'Redwood City Caltrain Station', 22, 165, 'Subscriber', 94061),
	(241401, 591, '2014-04-08 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 19:04:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94105),
	(241402, 430, '2014-04-08 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 19:01:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94105),
	(241403, 414, '2014-04-08 18:54:00', 'Post at Kearney', 47, '2014-04-08 19:01:00', 'Beale at Market', 56, 623, 'Subscriber', 94123),
	(241406, 269, '2014-04-08 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 19:03:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94105),
	(241408, 180, '2014-04-08 19:00:00', 'Howard at 2nd', 63, '2014-04-08 19:03:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94403),
	(241409, 650, '2014-04-08 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 19:11:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94133),
	(241410, 250, '2014-04-08 19:00:00', 'Mountain View Caltrain Station', 28, '2014-04-08 19:05:00', 'Evelyn Park and Ride', 30, 120, 'Subscriber', 95032),
	(241411, 930, '2014-04-08 19:01:00', 'Embarcadero at Bryant', 54, '2014-04-08 19:17:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94105),
	(241412, 884, '2014-04-08 19:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 19:16:00', '2nd at South Park', 64, 356, 'Subscriber', 94133),
	(241413, 572, '2014-04-08 19:03:00', 'Commercial at Montgomery', 45, '2014-04-08 19:13:00', 'Powell Street BART (bis)', 39, 283, 'Customer', 10024),
	(241414, 1569, '2014-04-08 19:03:00', 'Powell at Post (Union Square)', 71, '2014-04-08 19:29:00', 'Commercial at Montgomery', 45, 311, 'Customer', NULL),
	(241417, 1524, '2014-04-08 19:04:00', 'Powell at Post (Union Square)', 71, '2014-04-08 19:30:00', 'Commercial at Montgomery', 45, 423, 'Customer', NULL),
	(241421, 1193, '2014-04-08 19:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 19:26:00', 'San Pedro Square', 6, 643, 'Customer', 95126),
	(241422, 380, '2014-04-08 19:07:00', 'Market at 4th', 76, '2014-04-08 19:13:00', 'Broadway St at Battery St', 82, 591, 'Subscriber', 94102),
	(241423, 523, '2014-04-08 19:07:00', 'Market at 4th', 76, '2014-04-08 19:16:00', 'San Francisco City Hall', 58, 352, 'Subscriber', 94117),
	(241425, 337, '2014-04-08 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 19:13:00', '2nd at South Park', 64, 597, 'Subscriber', 94107),
	(241426, 206, '2014-04-08 19:09:00', 'Spear at Folsom', 49, '2014-04-08 19:13:00', 'Steuart at Market', 74, 331, 'Subscriber', 94542),
	(241427, 586, '2014-04-08 19:10:00', 'Market at 10th', 67, '2014-04-08 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94402),
	(241428, 468, '2014-04-08 19:10:00', 'Embarcadero at Bryant', 54, '2014-04-08 19:18:00', '2nd at Townsend', 61, 437, 'Customer', 94107),
	(241429, 440, '2014-04-08 19:11:00', '2nd at South Park', 64, '2014-04-08 19:19:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94107),
	(241431, 775, '2014-04-08 19:12:00', 'Steuart at Market', 74, '2014-04-08 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94158),
	(241432, 320, '2014-04-08 19:12:00', 'Embarcadero at Bryant', 54, '2014-04-08 19:17:00', '2nd at Townsend', 61, 434, 'Customer', 94107),
	(241433, 553, '2014-04-08 19:12:00', 'Market at 10th', 67, '2014-04-08 19:21:00', 'Post at Kearney', 47, 544, 'Subscriber', 94108),
	(241434, 752, '2014-04-08 19:13:00', 'Howard at 2nd', 63, '2014-04-08 19:26:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94103),
	(241435, 795, '2014-04-08 19:14:00', 'Broadway St at Battery St', 82, '2014-04-08 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Customer', NULL),
	(241436, 420, '2014-04-08 19:15:00', 'Townsend at 7th', 65, '2014-04-08 19:22:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94925),
	(241437, 375, '2014-04-08 19:15:00', 'Embarcadero at Sansome', 60, '2014-04-08 19:21:00', 'Broadway St at Battery St', 82, 421, 'Customer', 99352),
	(241440, 567, '2014-04-08 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 19:25:00', 'Powell Street BART (bis)', 39, 444, 'Subscriber', 94618),
	(241441, 343, '2014-04-08 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 19:22:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(241442, 592, '2014-04-08 19:16:00', '5th at Howard', 57, '2014-04-08 19:26:00', 'South Van Ness at Market', 66, 472, 'Customer', 91403),
	(241443, 328, '2014-04-08 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 19:22:00', '2nd at South Park', 64, 541, 'Subscriber', 94107),
	(241444, 297, '2014-04-08 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94025),
	(241445, 482, '2014-04-08 19:18:00', '2nd at Townsend', 61, '2014-04-08 19:26:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94107),
	(241446, 341, '2014-04-08 19:18:00', 'Market at Sansome', 77, '2014-04-08 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94133),
	(241447, 494, '2014-04-08 19:19:00', 'Steuart at Market', 74, '2014-04-08 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94107),
	(241448, 218, '2014-04-08 19:19:00', '2nd at South Park', 64, '2014-04-08 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94070),
	(241449, 564, '2014-04-08 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 19:29:00', 'San Jose Civic Center', 3, 31, 'Subscriber', 95113),
	(241451, 618, '2014-04-08 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 19:35:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94102),
	(241452, 241, '2014-04-08 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 19:30:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(241453, 256, '2014-04-08 19:26:00', 'Market at 4th', 76, '2014-04-08 19:30:00', '5th at Howard', 57, 279, 'Subscriber', 94545),
	(241454, 633, '2014-04-08 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 19:37:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94103),
	(241455, 457, '2014-04-08 19:27:00', '2nd at South Park', 64, '2014-04-08 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94501),
	(241456, 226, '2014-04-08 19:28:00', 'Embarcadero at Bryant', 54, '2014-04-08 19:31:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(241458, 739, '2014-04-08 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 19:45:00', 'Market at 4th', 76, 633, 'Subscriber', 94107),
	(241459, 723, '2014-04-08 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 19:44:00', 'Market at 4th', 76, 356, 'Subscriber', 94107),
	(241462, 277, '2014-04-08 19:36:00', 'Townsend at 7th', 65, '2014-04-08 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(241463, 181, '2014-04-08 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 19:39:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94111),
	(241464, 203, '2014-04-08 19:36:00', '5th at Howard', 57, '2014-04-08 19:40:00', 'Market at 4th', 76, 279, 'Subscriber', 94545),
	(241465, 550, '2014-04-08 19:36:00', '2nd at Townsend', 61, '2014-04-08 19:45:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94107),
	(241466, 378, '2014-04-08 19:38:00', 'Powell at Post (Union Square)', 71, '2014-04-08 19:44:00', 'Market at Sansome', 77, 405, 'Subscriber', 94107),
	(241467, 382, '2014-04-08 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 19:45:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94107),
	(241468, 436, '2014-04-08 19:40:00', 'Embarcadero at Sansome', 60, '2014-04-08 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94609),
	(241469, 463, '2014-04-08 19:42:00', 'Embarcadero at Sansome', 60, '2014-04-08 19:50:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94117),
	(241472, 524, '2014-04-08 19:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 19:51:00', 'San Pedro Square', 6, 23, 'Subscriber', 95110),
	(241473, 277, '2014-04-08 19:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94611),
	(241474, 305, '2014-04-08 19:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 19:50:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94123),
	(241475, 330, '2014-04-08 19:45:00', 'Davis at Jackson', 42, '2014-04-08 19:51:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94111),
	(241479, 577, '2014-04-08 19:49:00', 'Townsend at 7th', 65, '2014-04-08 19:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94107),
	(241480, 380, '2014-04-08 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94107),
	(241484, 681, '2014-04-08 19:54:00', 'Market at 4th', 76, '2014-04-08 20:05:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94133),
	(241485, 1152, '2014-04-08 19:56:00', 'San Francisco City Hall', 58, '2014-04-08 20:15:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94133),
	(241486, 896, '2014-04-08 19:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-08 20:11:00', 'Golden Gate at Polk', 59, 579, 'Subscriber', 94109),
	(241487, 269, '2014-04-08 19:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-08 20:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94602),
	(241489, 585, '2014-04-08 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 20:08:00', 'Market at 4th', 76, 273, 'Subscriber', 94080),
	(241493, 401, '2014-04-08 20:03:00', 'Howard at 2nd', 63, '2014-04-08 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95112),
	(241496, 823, '2014-04-08 20:08:00', 'San Francisco City Hall', 58, '2014-04-08 20:21:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(241497, 147, '2014-04-08 20:12:00', 'Embarcadero at Bryant', 54, '2014-04-08 20:15:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(241498, 673, '2014-04-08 20:12:00', 'Embarcadero at Sansome', 60, '2014-04-08 20:23:00', 'Market at 4th', 76, 582, 'Subscriber', 94102),
	(241499, 994, '2014-04-08 20:12:00', 'Embarcadero at Sansome', 60, '2014-04-08 20:29:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94108),
	(241500, 340, '2014-04-08 20:12:00', 'Arena Green / SAP Center', 14, '2014-04-08 20:18:00', 'San Pedro Square', 6, 133, 'Subscriber', 95113),
	(241501, 424, '2014-04-08 20:13:00', '5th at Howard', 57, '2014-04-08 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94111),
	(241502, 368, '2014-04-08 20:13:00', 'Market at 4th', 76, '2014-04-08 20:19:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94133),
	(241504, 845, '2014-04-08 20:19:00', 'Clay at Battery', 41, '2014-04-08 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94025),
	(241505, 591, '2014-04-08 20:19:00', 'Market at 4th', 76, '2014-04-08 20:29:00', 'Broadway St at Battery St', 82, 496, 'Subscriber', 94111),
	(241506, 738, '2014-04-08 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 20:34:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94111),
	(241507, 591, '2014-04-08 20:22:00', 'Beale at Market', 56, '2014-04-08 20:32:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94111),
	(241508, 901, '2014-04-08 20:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 20:38:00', 'SJSU 4th at San Carlos', 12, 62, 'Subscriber', 95126),
	(241509, 771, '2014-04-08 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 20:36:00', 'Golden Gate at Polk', 59, 632, 'Subscriber', 94109),
	(241510, 878, '2014-04-08 20:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 20:38:00', 'SJSU 4th at San Carlos', 12, 668, 'Subscriber', 95126),
	(241512, 698, '2014-04-08 20:26:00', 'Commercial at Montgomery', 45, '2014-04-08 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94062),
	(241513, 267, '2014-04-08 20:29:00', '2nd at Townsend', 61, '2014-04-08 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94044),
	(241514, 734, '2014-04-08 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 20:44:00', 'Market at 4th', 76, 281, 'Subscriber', 94158),
	(241515, 292, '2014-04-08 20:33:00', '2nd at South Park', 64, '2014-04-08 20:38:00', 'Market at Sansome', 77, 622, 'Subscriber', 94705),
	(241516, 210, '2014-04-08 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 20:39:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94107),
	(241517, 589, '2014-04-08 20:37:00', 'Park at Olive', 38, '2014-04-08 20:47:00', 'California Ave Caltrain Station', 36, 686, 'Subscriber', 94306),
	(241519, 1094, '2014-04-08 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 20:56:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94112),
	(241521, 301, '2014-04-08 20:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 20:44:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94133),
	(241522, 1710, '2014-04-08 20:39:00', 'Paseo de San Antonio', 7, '2014-04-08 21:08:00', 'San Jose Diridon Caltrain Station', 2, 242, 'Customer', 95126),
	(241524, 737, '2014-04-08 20:42:00', 'Townsend at 7th', 65, '2014-04-08 20:54:00', 'Market at 4th', 76, 260, 'Subscriber', 94108),
	(241525, 557, '2014-04-08 20:43:00', 'Golden Gate at Polk', 59, '2014-04-08 20:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94530),
	(241527, 284, '2014-04-08 20:46:00', '2nd at South Park', 64, '2014-04-08 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(241528, 278, '2014-04-08 20:46:00', '2nd at South Park', 64, '2014-04-08 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94107),
	(241529, 613, '2014-04-08 20:48:00', 'Townsend at 7th', 65, '2014-04-08 20:58:00', 'Market at 10th', 67, 320, 'Subscriber', 94117),
	(241530, 293, '2014-04-08 20:49:00', '2nd at Folsom', 62, '2014-04-08 20:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94158),
	(241534, 571, '2014-04-08 20:52:00', 'Market at 10th', 67, '2014-04-08 21:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94107),
	(241535, 1910, '2014-04-08 20:53:00', 'SJSU 4th at San Carlos', 12, '2014-04-08 21:25:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95126),
	(241536, 1907, '2014-04-08 20:53:00', 'SJSU 4th at San Carlos', 12, '2014-04-08 21:25:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95126),
	(241539, 364, '2014-04-08 20:53:00', 'Townsend at 7th', 65, '2014-04-08 20:59:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94117),
	(241540, 188, '2014-04-08 20:56:00', 'Davis at Jackson', 42, '2014-04-08 20:59:00', 'Beale at Market', 56, 420, 'Subscriber', 94133),
	(241542, 1612, '2014-04-08 20:59:00', 'Market at 4th', 76, '2014-04-08 21:26:00', 'Embarcadero at Folsom', 51, 260, 'Customer', 949),
	(241543, 66, '2014-04-08 21:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-08 21:01:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94111),
	(241544, 267, '2014-04-08 21:02:00', 'Market at 4th', 76, '2014-04-08 21:06:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94133),
	(241547, 596, '2014-04-08 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 21:19:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94109),
	(241551, 445, '2014-04-08 21:12:00', 'Steuart at Market', 74, '2014-04-08 21:19:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94133),
	(241552, 379, '2014-04-08 21:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 21:19:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(241553, 315, '2014-04-08 21:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-08 21:18:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(241554, 534, '2014-04-08 21:13:00', 'Howard at 2nd', 63, '2014-04-08 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95112),
	(241555, 306, '2014-04-08 21:19:00', 'Market at Sansome', 77, '2014-04-08 21:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94104),
	(241556, 554, '2014-04-08 21:20:00', 'Market at 4th', 76, '2014-04-08 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94102),
	(241557, 589, '2014-04-08 21:21:00', '2nd at South Park', 64, '2014-04-08 21:31:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94102),
	(241558, 365, '2014-04-08 21:23:00', '5th at Howard', 57, '2014-04-08 21:29:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94107),
	(241563, 1384, '2014-04-08 21:27:00', 'Embarcadero at Folsom', 51, '2014-04-08 21:50:00', 'Market at 4th', 76, 260, 'Customer', 949),
	(241565, 216, '2014-04-08 21:34:00', '2nd at Folsom', 62, '2014-04-08 21:37:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(241566, 293, '2014-04-08 21:41:00', 'Market at 4th', 76, '2014-04-08 21:46:00', '2nd at Folsom', 62, 273, 'Subscriber', 94107),
	(241567, 493, '2014-04-08 21:43:00', 'Powell at Post (Union Square)', 71, '2014-04-08 21:51:00', '2nd at Townsend', 61, 604, 'Subscriber', 94109),
	(241568, 3506, '2014-04-08 21:44:00', 'Powell Street BART (bis)', 39, '2014-04-08 22:42:00', 'Powell Street BART (bis)', 39, 508, 'Customer', 10709),
	(241569, 364, '2014-04-08 21:51:00', 'Embarcadero at Folsom', 51, '2014-04-08 21:57:00', '2nd at Folsom', 62, 413, 'Subscriber', 94107),
	(241570, 638, '2014-04-08 21:53:00', 'Market at 4th', 76, '2014-04-08 22:03:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94105),
	(241571, 587, '2014-04-08 21:53:00', 'Embarcadero at Folsom', 51, '2014-04-08 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(241572, 445, '2014-04-08 21:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-08 22:06:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Subscriber', 94104),
	(241573, 242, '2014-04-08 22:08:00', 'Townsend at 7th', 65, '2014-04-08 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94158),
	(241574, 469, '2014-04-08 22:09:00', 'Market at 4th', 76, '2014-04-08 22:17:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94111),
	(241575, 597, '2014-04-08 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 22:22:00', 'SJSU - San Salvador at 9th', 16, 242, 'Subscriber', 95112),
	(241576, 230, '2014-04-08 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-08 22:16:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95110),
	(241577, 360, '2014-04-08 22:15:00', 'Steuart at Market', 74, '2014-04-08 22:21:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94133),
	(241578, 377, '2014-04-08 22:19:00', 'Market at 4th', 76, '2014-04-08 22:25:00', 'Market at 10th', 67, 260, 'Subscriber', 94104),
	(241579, 304, '2014-04-08 22:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-08 22:30:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(241580, 569, '2014-04-08 22:37:00', '5th at Howard', 57, '2014-04-08 22:46:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94618),
	(241581, 1956, '2014-04-08 22:38:00', 'San Antonio Shopping Center', 31, '2014-04-08 23:11:00', 'University and Emerson', 35, 239, 'Customer', 78731),
	(241582, 118, '2014-04-08 22:42:00', 'Market at 10th', 67, '2014-04-08 22:44:00', 'Market at 10th', 67, 364, 'Subscriber', 94102),
	(241584, 420, '2014-04-08 22:43:00', 'Market at 10th', 67, '2014-04-08 22:50:00', 'Market at 10th', 67, 504, 'Subscriber', 94102),
	(241585, 329, '2014-04-08 22:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-08 22:49:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94404),
	(241586, 1681, '2014-04-08 22:46:00', 'Market at 10th', 67, '2014-04-08 23:14:00', 'Market at Sansome', 77, 282, 'Customer', 91910),
	(241587, 184, '2014-04-08 22:46:00', 'Market at 10th', 67, '2014-04-08 22:50:00', 'Market at 10th', 67, 364, 'Subscriber', 94102),
	(241588, 771, '2014-04-08 22:47:00', 'Powell at Post (Union Square)', 71, '2014-04-08 23:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94107),
	(241589, 1545, '2014-04-08 22:49:00', 'Market at 10th', 67, '2014-04-08 23:14:00', 'Market at Sansome', 77, 320, 'Customer', 94118),
	(241592, 1446, '2014-04-08 22:50:00', 'Market at 10th', 67, '2014-04-08 23:14:00', 'Market at Sansome', 77, 504, 'Subscriber', 94102),
	(241593, 1335, '2014-04-08 22:51:00', 'Market at 10th', 67, '2014-04-08 23:13:00', 'Market at Sansome', 77, 556, 'Customer', 94102),
	(241594, 1312, '2014-04-08 22:52:00', 'Market at 10th', 67, '2014-04-08 23:13:00', 'Market at Sansome', 77, 364, 'Subscriber', 94102),
	(241595, 417, '2014-04-08 22:53:00', '5th at Howard', 57, '2014-04-08 23:00:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94109),
	(241596, 699, '2014-04-08 23:14:00', 'Market at Sansome', 77, '2014-04-08 23:26:00', 'Embarcadero at Vallejo', 48, 398, 'Customer', 94102),
	(241597, 747, '2014-04-08 23:15:00', 'Market at Sansome', 77, '2014-04-08 23:27:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94102),
	(241598, 875, '2014-04-08 23:16:00', 'Market at Sansome', 77, '2014-04-08 23:30:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 91910),
	(241599, 670, '2014-04-08 23:16:00', 'Market at Sansome', 77, '2014-04-08 23:27:00', 'Embarcadero at Vallejo', 48, 285, 'Customer', 94118),
	(241600, 596, '2014-04-08 23:16:00', 'Market at Sansome', 77, '2014-04-08 23:26:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 94102),
	(241602, 109, '2014-04-08 23:28:00', 'Embarcadero at Vallejo', 48, '2014-04-08 23:30:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94102),
	(241603, 1999, '2014-04-08 23:30:00', 'University and Emerson', 35, '2014-04-09 00:03:00', 'San Antonio Shopping Center', 31, 707, 'Customer', 78731),
	(241604, 566, '2014-04-08 23:35:00', '2nd at Folsom', 62, '2014-04-08 23:45:00', 'Broadway St at Battery St', 82, 413, 'Subscriber', 94133),
	(241605, 209, '2014-04-08 23:38:00', 'Commercial at Montgomery', 45, '2014-04-08 23:41:00', 'Market at Sansome', 77, 311, 'Subscriber', 94112),
	(241606, 751, '2014-04-08 23:48:00', 'Broadway St at Battery St', 82, '2014-04-09 00:01:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94111),
	(241608, 454, '2014-04-09 00:30:00', 'Embarcadero at Vallejo', 48, '2014-04-09 00:38:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94102),
	(241609, 1078, '2014-04-09 00:32:00', 'Embarcadero at Vallejo', 48, '2014-04-09 00:50:00', 'Market at 10th', 67, 487, 'Customer', 94102),
	(241610, 1061, '2014-04-09 00:32:00', 'Embarcadero at Vallejo', 48, '2014-04-09 00:50:00', 'Market at 10th', 67, 556, 'Subscriber', 94102),
	(241611, 431, '2014-04-09 00:49:00', 'Market at Sansome', 77, '2014-04-09 00:56:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 94133),
	(241612, 105, '2014-04-09 04:44:00', 'Howard at 2nd', 63, '2014-04-09 04:46:00', 'Market at Sansome', 77, 341, 'Subscriber', 94105),
	(241613, 712, '2014-04-09 05:29:00', 'Embarcadero at Bryant', 54, '2014-04-09 05:41:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94105),
	(241614, 232, '2014-04-09 05:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 05:34:00', 'Market at Sansome', 77, 448, 'Subscriber', 94133),
	(241615, 399, '2014-04-09 05:48:00', 'St James Park', 13, '2014-04-09 05:55:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(241616, 187, '2014-04-09 05:52:00', '2nd at Folsom', 62, '2014-04-09 05:55:00', 'Market at Sansome', 77, 267, 'Subscriber', 94107),
	(241617, 282, '2014-04-09 05:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 05:57:00', 'Market at Sansome', 77, 377, 'Subscriber', 94133),
	(241618, 319, '2014-04-09 06:09:00', '2nd at Folsom', 62, '2014-04-09 06:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94105),
	(241619, 802, '2014-04-09 06:11:00', 'Japantown', 9, '2014-04-09 06:24:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95112),
	(241620, 259, '2014-04-09 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 06:20:00', 'Market at 4th', 76, 567, 'Subscriber', 94952),
	(241621, 336, '2014-04-09 06:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 06:23:00', 'Steuart at Market', 74, 572, 'Subscriber', 94133),
	(241622, 502, '2014-04-09 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 06:28:00', '2nd at Townsend', 61, 458, 'Subscriber', 94945),
	(241623, 467, '2014-04-09 06:21:00', 'San Jose Civic Center', 3, '2014-04-09 06:29:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95113),
	(241624, 701, '2014-04-09 06:28:00', 'Market at 4th', 76, '2014-04-09 06:40:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94108),
	(241626, 300, '2014-04-09 06:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 06:40:00', '2nd at Townsend', 61, 597, 'Subscriber', 94610),
	(241627, 683, '2014-04-09 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 06:47:00', 'San Francisco City Hall', 58, 416, 'Subscriber', 95125),
	(241628, 226, '2014-04-09 06:39:00', 'Evelyn Park and Ride', 30, '2014-04-09 06:42:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 95032),
	(241629, 263, '2014-04-09 06:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 06:43:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 94111),
	(241630, 533, '2014-04-09 06:40:00', 'Embarcadero at Sansome', 60, '2014-04-09 06:49:00', '2nd at Townsend', 61, 621, 'Subscriber', 94111),
	(241631, 505, '2014-04-09 06:41:00', '2nd at Townsend', 61, '2014-04-09 06:49:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(241632, 185, '2014-04-09 06:41:00', 'Townsend at 7th', 65, '2014-04-09 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94107),
	(241633, 486, '2014-04-09 06:42:00', '5th at Howard', 57, '2014-04-09 06:50:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94103),
	(241634, 478, '2014-04-09 06:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94103),
	(241635, 609, '2014-04-09 06:45:00', 'Davis at Jackson', 42, '2014-04-09 06:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94111),
	(241636, 527, '2014-04-09 06:50:00', 'Embarcadero at Sansome', 60, '2014-04-09 06:58:00', 'Spear at Folsom', 49, 404, 'Customer', 92120),
	(241637, 156, '2014-04-09 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 06:53:00', 'Post at Kearney', 47, 540, 'Subscriber', 94010),
	(241638, 1041, '2014-04-09 06:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94133),
	(241640, 403, '2014-04-09 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 07:07:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94611),
	(241644, 208, '2014-04-09 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 07:02:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 95020),
	(241645, 472, '2014-04-09 07:02:00', 'Embarcadero at Sansome', 60, '2014-04-09 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94111),
	(241646, 559, '2014-04-09 07:03:00', '2nd at Townsend', 61, '2014-04-09 07:12:00', 'Beale at Market', 56, 562, 'Subscriber', 94107),
	(241649, 375, '2014-04-09 07:03:00', 'Santa Clara at Almaden', 4, '2014-04-09 07:10:00', 'San Jose Diridon Caltrain Station', 2, 54, 'Subscriber', 95110),
	(241652, 225, '2014-04-09 07:04:00', '2nd at Townsend', 61, '2014-04-09 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(241653, 674, '2014-04-09 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94158),
	(241655, 421, '2014-04-09 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 07:12:00', '2nd at Townsend', 61, 431, 'Subscriber', 94107),
	(241656, 669, '2014-04-09 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:17:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94030),
	(241657, 264, '2014-04-09 07:06:00', 'Davis at Jackson', 42, '2014-04-09 07:10:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94111),
	(241658, 392, '2014-04-09 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 95112),
	(241660, 697, '2014-04-09 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:18:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94061),
	(241661, 197, '2014-04-09 07:07:00', 'Townsend at 7th', 65, '2014-04-09 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94107),
	(241662, 837, '2014-04-09 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:21:00', 'Clay at Battery', 41, 589, 'Subscriber', 94402),
	(241663, 208, '2014-04-09 07:07:00', 'Townsend at 7th', 65, '2014-04-09 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94107),
	(241664, 431, '2014-04-09 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:14:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94062),
	(241665, 425, '2014-04-09 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 07:17:00', 'Market at 4th', 76, 580, 'Subscriber', 94941),
	(241667, 207, '2014-04-09 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 07:15:00', 'Market at Sansome', 77, 558, 'Subscriber', 94930),
	(241668, 220, '2014-04-09 07:13:00', 'San Jose Civic Center', 3, '2014-04-09 07:16:00', 'Santa Clara at Almaden', 4, 50, 'Subscriber', 95037),
	(241669, 862, '2014-04-09 07:16:00', 'Palo Alto Caltrain Station', 34, '2014-04-09 07:30:00', 'California Ave Caltrain Station', 36, 298, 'Subscriber', 95112),
	(241670, 463, '2014-04-09 07:16:00', 'Paseo de San Antonio', 7, '2014-04-09 07:24:00', 'Japantown', 9, 187, 'Subscriber', 95112),
	(241671, 405, '2014-04-09 07:18:00', 'Embarcadero at Sansome', 60, '2014-04-09 07:25:00', 'Beale at Market', 56, 136, 'Subscriber', 94111),
	(241672, 11441, '2014-04-09 07:19:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 10:29:00', 'Civic Center BART (7th at Market)', 72, 549, 'Customer', 8072),
	(241673, 816, '2014-04-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:34:00', 'Clay at Battery', 41, 373, 'Subscriber', 94025),
	(241674, 353, '2014-04-09 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 07:28:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94107),
	(241675, 575, '2014-04-09 07:22:00', 'Market at 10th', 67, '2014-04-09 07:32:00', 'Market at Sansome', 77, 556, 'Subscriber', 94117),
	(241676, 610, '2014-04-09 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:33:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94062),
	(241677, 786, '2014-04-09 07:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 07:36:00', '2nd at South Park', 64, 366, 'Subscriber', 94133),
	(241678, 255, '2014-04-09 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 07:28:00', 'Clay at Battery', 41, 357, 'Subscriber', 94105),
	(241679, 393, '2014-04-09 07:24:00', '2nd at Folsom', 62, '2014-04-09 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94105),
	(241680, 1728, '2014-04-09 07:24:00', 'Market at 4th', 76, '2014-04-09 07:53:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94107),
	(241681, 507, '2014-04-09 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:32:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94025),
	(241682, 286, '2014-04-09 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 07:29:00', 'Clay at Battery', 41, 491, 'Subscriber', 94105),
	(241683, 601, '2014-04-09 07:25:00', 'St James Park', 13, '2014-04-09 07:35:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95112),
	(241684, 174, '2014-04-09 07:27:00', '2nd at Folsom', 62, '2014-04-09 07:30:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94107),
	(241685, 322, '2014-04-09 07:28:00', 'Santa Clara at Almaden', 4, '2014-04-09 07:34:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95110),
	(241686, 479, '2014-04-09 07:30:00', 'Spear at Folsom', 49, '2014-04-09 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94105),
	(241687, 497, '2014-04-09 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 07:38:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94602),
	(241688, 810, '2014-04-09 07:31:00', 'Broadway St at Battery St', 82, '2014-04-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94133),
	(241689, 418, '2014-04-09 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 07:38:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94118),
	(241690, 600, '2014-04-09 07:32:00', 'Steuart at Market', 74, '2014-04-09 07:42:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94705),
	(241691, 773, '2014-04-09 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 07:45:00', 'San Jose City Hall', 10, 80, 'Subscriber', 94502),
	(241692, 474, '2014-04-09 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 07:41:00', '2nd at Townsend', 61, 494, 'Subscriber', 94558),
	(241693, 320, '2014-04-09 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 07:40:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(241694, 639, '2014-04-09 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 07:45:00', 'San Jose City Hall', 10, 15, 'Subscriber', 94611),
	(241695, 1407, '2014-04-09 07:36:00', 'Davis at Jackson', 42, '2014-04-09 07:59:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94111),
	(241696, 381, '2014-04-09 07:36:00', 'Embarcadero at Sansome', 60, '2014-04-09 07:43:00', 'Steuart at Market', 74, 370, 'Subscriber', 94133),
	(241697, 272, '2014-04-09 07:36:00', 'Townsend at 7th', 65, '2014-04-09 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(241698, 234, '2014-04-09 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94904),
	(241700, 887, '2014-04-09 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 94960),
	(241701, 337, '2014-04-09 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 07:45:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94965),
	(241702, 764, '2014-04-09 07:40:00', 'Beale at Market', 56, '2014-04-09 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94609),
	(241704, 312, '2014-04-09 07:40:00', 'Market at 10th', 67, '2014-04-09 07:45:00', 'Market at 4th', 76, 502, 'Subscriber', 94103),
	(241705, 225, '2014-04-09 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 07:45:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94109),
	(241708, 835, '2014-04-09 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 96768),
	(241709, 356, '2014-04-09 07:42:00', 'San Pedro Square', 6, '2014-04-09 07:48:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 95110),
	(241711, 729, '2014-04-09 07:43:00', 'Market at Sansome', 77, '2014-04-09 07:55:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94121),
	(241713, 532, '2014-04-09 07:43:00', 'Golden Gate at Polk', 59, '2014-04-09 07:52:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94118),
	(241715, 486, '2014-04-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 95050),
	(241716, 464, '2014-04-09 07:45:00', 'Powell at Post (Union Square)', 71, '2014-04-09 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94108),
	(241717, 705, '2014-04-09 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:57:00', 'Market at 10th', 67, 415, 'Subscriber', 95112),
	(241720, 1075, '2014-04-09 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:04:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94025),
	(241721, 629, '2014-04-09 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:57:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94404),
	(241722, 802, '2014-04-09 07:47:00', 'Broadway St at Battery St', 82, '2014-04-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94133),
	(241723, 373, '2014-04-09 07:47:00', 'Beale at Market', 56, '2014-04-09 07:53:00', 'Broadway St at Battery St', 82, 405, 'Subscriber', 94550),
	(241724, 746, '2014-04-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:59:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94025),
	(241726, 1010, '2014-04-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 95124),
	(241727, 657, '2014-04-09 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 07:59:00', 'Broadway St at Battery St', 82, 412, 'Customer', 94087),
	(241728, 909, '2014-04-09 07:48:00', 'South Van Ness at Market', 66, '2014-04-09 08:03:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94103),
	(241729, 762, '2014-04-09 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 95032),
	(241730, 647, '2014-04-09 07:49:00', 'Market at 10th', 67, '2014-04-09 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94103),
	(241731, 410, '2014-04-09 07:50:00', 'San Salvador at 1st', 8, '2014-04-09 07:57:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 94303),
	(241732, 412, '2014-04-09 07:50:00', 'Golden Gate at Polk', 59, '2014-04-09 07:57:00', 'Market at Sansome', 77, 271, 'Subscriber', 94109),
	(241733, 1030, '2014-04-09 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94133),
	(241736, 365, '2014-04-09 07:51:00', 'Paseo de San Antonio', 7, '2014-04-09 07:57:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95112),
	(241737, 439, '2014-04-09 07:51:00', 'SJSU 4th at San Carlos', 12, '2014-04-09 07:59:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(241738, 511, '2014-04-09 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:00:00', 'Market at Sansome', 77, 509, 'Subscriber', 94010),
	(241739, 512, '2014-04-09 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:00:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94133),
	(241743, 467, '2014-04-09 07:54:00', 'Townsend at 7th', 65, '2014-04-09 08:01:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94107),
	(241745, 359, '2014-04-09 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:00:00', 'Market at Sansome', 77, 535, 'Subscriber', 94133),
	(241748, 347, '2014-04-09 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:01:00', '2nd at Townsend', 61, 442, 'Subscriber', 94608),
	(241749, 789, '2014-04-09 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:09:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', 80301),
	(241751, 739, '2014-04-09 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:09:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(241752, 505, '2014-04-09 07:57:00', 'Steuart at Market', 74, '2014-04-09 08:05:00', '2nd at Townsend', 61, 517, 'Subscriber', 94501),
	(241753, 654, '2014-04-09 07:58:00', 'Golden Gate at Polk', 59, '2014-04-09 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94109),
	(241754, 279, '2014-04-09 08:00:00', 'Embarcadero at Sansome', 60, '2014-04-09 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 80203),
	(241755, 284, '2014-04-09 07:58:00', 'Mountain View Caltrain Station', 28, '2014-04-09 08:03:00', 'Castro Street and El Camino Real', 32, 9, 'Subscriber', 94122),
	(241758, 528, '2014-04-09 08:01:00', 'Market at Sansome', 77, '2014-04-09 08:10:00', 'Market at Sansome', 77, 275, 'Subscriber', 94945),
	(241759, 541, '2014-04-09 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:11:00', '2nd at Townsend', 61, 327, 'Subscriber', 94534),
	(241760, 738, '2014-04-09 08:03:00', 'Market at 4th', 76, '2014-04-09 08:15:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94102),
	(241761, 615, '2014-04-09 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:13:00', 'Steuart at Market', 74, 288, 'Subscriber', 94002),
	(241762, 952, '2014-04-09 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:18:00', 'Beale at Market', 56, 464, 'Subscriber', 94066),
	(241763, 1149, '2014-04-09 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:22:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94590),
	(241764, 590, '2014-04-09 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94401),
	(241765, 418, '2014-04-09 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:11:00', '2nd at Folsom', 62, 413, 'Subscriber', 94070),
	(241766, 403, '2014-04-09 08:04:00', 'Embarcadero at Bryant', 54, '2014-04-09 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94105),
	(241767, 445, '2014-04-09 08:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 08:11:00', 'Market at Sansome', 77, 592, 'Subscriber', 94132),
	(241768, 515, '2014-04-09 08:04:00', 'Embarcadero at Sansome', 60, '2014-04-09 08:13:00', 'Steuart at Market', 74, 618, 'Customer', 94133),
	(241769, 393, '2014-04-09 08:04:00', '2nd at Folsom', 62, '2014-04-09 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94107),
	(241770, 748, '2014-04-09 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:17:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94010),
	(241771, 677, '2014-04-09 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94070),
	(241772, 581, '2014-04-09 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:15:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 95131),
	(241773, 837, '2014-04-09 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:19:00', 'Steuart at Market', 74, 266, 'Subscriber', 94158),
	(241774, 365, '2014-04-09 08:05:00', 'Broadway St at Battery St', 82, '2014-04-09 08:12:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94133),
	(241775, 829, '2014-04-09 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:19:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94611),
	(241776, 202, '2014-04-09 08:06:00', 'San Salvador at 1st', 8, '2014-04-09 08:09:00', 'MLK Library', 11, 26, 'Subscriber', 95113),
	(241777, 364, '2014-04-09 08:06:00', 'Steuart at Market', 74, '2014-04-09 08:12:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94597),
	(241778, 724, '2014-04-09 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:19:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94925),
	(241779, 800, '2014-04-09 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:20:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 99403),
	(241781, 1062, '2014-04-09 08:07:00', 'Market at 4th', 76, '2014-04-09 08:25:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 949),
	(241782, 345, '2014-04-09 08:08:00', 'Spear at Folsom', 49, '2014-04-09 08:14:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(241784, 715, '2014-04-09 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:20:00', 'Market at Sansome', 77, 455, 'Subscriber', 94402),
	(241786, 645, '2014-04-09 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94105),
	(241787, 540, '2014-04-09 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:19:00', 'Steuart at Market', 74, 286, 'Subscriber', 94061),
	(241788, 455, '2014-04-09 08:10:00', 'Spear at Folsom', 49, '2014-04-09 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94105),
	(241789, 1392, '2014-04-09 08:10:00', 'Powell Street BART (bis)', 39, '2014-04-09 08:33:00', 'Beale at Market', 56, 300, 'Customer', 82),
	(241790, 873, '2014-04-09 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:25:00', 'Broadway St at Battery St', 82, 579, 'Subscriber', 95130),
	(241791, 407, '2014-04-09 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:18:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94941),
	(241792, 298, '2014-04-09 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:16:00', '5th at Howard', 57, 554, 'Subscriber', 94115),
	(241793, 401, '2014-04-09 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:19:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94062),
	(241794, 372, '2014-04-09 08:12:00', 'Market at Sansome', 77, '2014-04-09 08:18:00', '2nd at South Park', 64, 535, 'Subscriber', 94606),
	(241795, 1237, '2014-04-09 08:12:00', 'Powell Street BART (bis)', 39, '2014-04-09 08:33:00', 'Beale at Market', 56, 495, 'Customer', 82),
	(241796, 570, '2014-04-09 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 08:22:00', 'Beale at Market', 56, 519, 'Subscriber', 94103),
	(241797, 554, '2014-04-09 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 08:23:00', 'Post at Kearney', 47, 541, 'Subscriber', 94086),
	(241798, 153, '2014-04-09 08:14:00', 'Beale at Market', 56, '2014-04-09 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94105),
	(241799, 226, '2014-04-09 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 08:18:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 94103),
	(241800, 638, '2014-04-09 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 08:26:00', 'Market at 4th', 76, 420, 'Subscriber', 94062),
	(241801, 629, '2014-04-09 08:15:00', '5th at Howard', 57, '2014-04-09 08:26:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94103),
	(241802, 366, '2014-04-09 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:22:00', '5th at Howard', 57, 325, 'Subscriber', 94608),
	(241804, 862, '2014-04-09 08:17:00', '5th at Howard', 57, '2014-04-09 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94103),
	(241805, 356, '2014-04-09 08:17:00', '2nd at Townsend', 61, '2014-04-09 08:23:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94105),
	(241806, 231, '2014-04-09 08:17:00', 'Mountain View City Hall', 27, '2014-04-09 08:21:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94041),
	(241807, 314, '2014-04-09 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:23:00', '2nd at Townsend', 61, 337, 'Subscriber', 94606),
	(241808, 466, '2014-04-09 08:18:00', 'Beale at Market', 56, '2014-04-09 08:26:00', '2nd at Townsend', 61, 136, 'Subscriber', 94523),
	(241809, 478, '2014-04-09 08:18:00', 'Commercial at Montgomery', 45, '2014-04-09 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94133),
	(241810, 480, '2014-04-09 08:19:00', 'Rengstorff Avenue / California Street', 33, '2014-04-09 08:27:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94040),
	(241811, 380, '2014-04-09 08:19:00', 'Embarcadero at Folsom', 51, '2014-04-09 08:25:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94609),
	(241812, 404, '2014-04-09 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:26:00', 'Washington at Kearney', 46, 562, 'Subscriber', 94920),
	(241813, 221, '2014-04-09 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94108),
	(241814, 337, '2014-04-09 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:25:00', '2nd at South Park', 64, 447, 'Subscriber', 94602),
	(241815, 490, '2014-04-09 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:29:00', 'Beale at Market', 56, 627, 'Subscriber', 94133),
	(241816, 397, '2014-04-09 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:27:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 94920),
	(241817, 381, '2014-04-09 08:21:00', 'Powell Street BART (bis)', 39, '2014-04-09 08:27:00', 'Market at 10th', 67, 309, 'Customer', 11201),
	(241818, 287, '2014-04-09 08:21:00', 'Redwood City Caltrain Station', 22, '2014-04-09 08:26:00', 'Redwood City Medical Center', 26, 235, 'Subscriber', 94105),
	(241820, 876, '2014-04-09 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:36:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94611),
	(241821, 811, '2014-04-09 08:21:00', 'South Van Ness at Market', 66, '2014-04-09 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94102),
	(241822, 574, '2014-04-09 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94611),
	(241823, 704, '2014-04-09 08:22:00', 'South Van Ness at Market', 66, '2014-04-09 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94122),
	(241824, 343, '2014-04-09 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:28:00', 'Market at Sansome', 77, 419, 'Subscriber', 94104),
	(241825, 925, '2014-04-09 08:23:00', '2nd at Townsend', 61, '2014-04-09 08:38:00', 'Post at Kearney', 47, 581, 'Subscriber', 94107),
	(241826, 389, '2014-04-09 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:29:00', '2nd at Townsend', 61, 625, 'Subscriber', 94611),
	(241827, 910, '2014-04-09 08:23:00', 'South Van Ness at Market', 66, '2014-04-09 08:38:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94103),
	(241828, 373, '2014-04-09 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 08:30:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94611),
	(241829, 393, '2014-04-09 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:30:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94707),
	(241830, 244, '2014-04-09 08:24:00', 'Mezes Park', 83, '2014-04-09 08:28:00', 'Redwood City Caltrain Station', 22, 674, 'Subscriber', 94063),
	(241831, 186, '2014-04-09 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:28:00', 'Embarcadero at Vallejo', 48, 318, 'Subscriber', 94105),
	(241832, 244, '2014-04-09 08:25:00', '2nd at Folsom', 62, '2014-04-09 08:29:00', 'Market at Sansome', 77, 413, 'Subscriber', 94608),
	(241834, 306, '2014-04-09 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:31:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94565),
	(241835, 608, '2014-04-09 08:26:00', 'Powell at Post (Union Square)', 71, '2014-04-09 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94103),
	(241837, 546, '2014-04-09 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:36:00', '2nd at Townsend', 61, 606, 'Subscriber', 94939),
	(241838, 780, '2014-04-09 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94403),
	(241839, 3686, '2014-04-09 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 09:28:00', 'Steuart at Market', 74, 406, 'Subscriber', 94930),
	(241840, 1138, '2014-04-09 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94133),
	(241841, 230, '2014-04-09 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 08:31:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 94403),
	(241842, 761, '2014-04-09 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94025),
	(241843, 551, '2014-04-09 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:37:00', 'Market at Sansome', 77, 482, 'Subscriber', 94040),
	(241844, 499, '2014-04-09 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 08:36:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94061),
	(241845, 780, '2014-04-09 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94404),
	(241846, 541, '2014-04-09 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:37:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94087),
	(241847, 389, '2014-04-09 08:28:00', '2nd at Townsend', 61, '2014-04-09 08:35:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94107),
	(241848, 962, '2014-04-09 08:29:00', 'Howard at 2nd', 63, '2014-04-09 08:45:00', '2nd at Townsend', 61, 479, 'Subscriber', 94610),
	(241850, 456, '2014-04-09 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 08:37:00', '5th at Howard', 57, 326, 'Customer', 11375),
	(241851, 288, '2014-04-09 08:31:00', 'Powell at Post (Union Square)', 71, '2014-04-09 08:35:00', 'Market at Sansome', 77, 489, 'Subscriber', 94102),
	(241852, 533, '2014-04-09 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94107),
	(241853, 856, '2014-04-09 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 08:45:00', '2nd at Townsend', 61, 600, 'Subscriber', 94103),
	(241854, 347, '2014-04-09 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 08:37:00', '5th at Howard', 57, 278, 'Customer', 11375),
	(241855, 13113, '2014-04-09 08:31:00', 'Rengstorff Avenue / California Street', 33, '2014-04-09 12:10:00', 'University and Emerson', 35, 28, 'Customer', 20006),
	(241856, 736, '2014-04-09 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 08:44:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94102),
	(241857, 341, '2014-04-09 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 08:38:00', 'Market at Sansome', 77, 443, 'Subscriber', 94102),
	(241858, 138, '2014-04-09 08:32:00', 'Market at 4th', 76, '2014-04-09 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94044),
	(241859, 676, '2014-04-09 08:33:00', 'Powell Street BART (bis)', 39, '2014-04-09 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', 10024),
	(241861, 188, '2014-04-09 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:36:00', '2nd at Townsend', 61, 563, 'Subscriber', 94109),
	(241862, 610, '2014-04-09 08:33:00', '2nd at South Park', 64, '2014-04-09 08:43:00', 'Clay at Battery', 41, 602, 'Subscriber', 94105),
	(241865, 376, '2014-04-09 08:34:00', 'Embarcadero at Bryant', 54, '2014-04-09 08:40:00', 'Steuart at Market', 74, 451, 'Subscriber', 94010),
	(241866, 788, '2014-04-09 08:34:00', 'Embarcadero at Sansome', 60, '2014-04-09 08:47:00', '2nd at Folsom', 62, 383, 'Subscriber', 94133),
	(241868, 435, '2014-04-09 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 08:42:00', 'Beale at Market', 56, 469, 'Subscriber', 94133),
	(241869, 478, '2014-04-09 08:35:00', 'Steuart at Market', 74, '2014-04-09 08:43:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94611),
	(241870, 632, '2014-04-09 08:35:00', 'South Van Ness at Market', 66, '2014-04-09 08:46:00', 'Market at Sansome', 77, 353, 'Subscriber', 94117),
	(241871, 427, '2014-04-09 08:35:00', 'Beale at Market', 56, '2014-04-09 08:42:00', '2nd at South Park', 64, 394, 'Customer', 94563),
	(241872, 282, '2014-04-09 08:36:00', 'Commercial at Montgomery', 45, '2014-04-09 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94939),
	(241873, 298, '2014-04-09 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:41:00', '2nd at South Park', 64, 397, 'Subscriber', 90291),
	(241874, 366, '2014-04-09 08:37:00', 'Market at 10th', 67, '2014-04-09 08:43:00', 'Market at 4th', 76, 510, 'Subscriber', 94102),
	(241875, 552, '2014-04-09 08:37:00', '2nd at Townsend', 61, '2014-04-09 08:46:00', 'Steuart at Market', 74, 481, 'Subscriber', 94960),
	(241877, 558, '2014-04-09 08:37:00', 'Market at 10th', 67, '2014-04-09 08:47:00', 'Market at Sansome', 77, 260, 'Subscriber', 94102),
	(241878, 1001, '2014-04-09 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 08:54:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94122),
	(241880, 439, '2014-04-09 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94158),
	(241881, 96, '2014-04-09 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94107),
	(241883, 633, '2014-04-09 08:39:00', 'Embarcadero at Bryant', 54, '2014-04-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94105),
	(241884, 257, '2014-04-09 08:40:00', 'San Antonio Caltrain Station', 29, '2014-04-09 08:44:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94010),
	(241885, 250, '2014-04-09 08:40:00', 'San Antonio Caltrain Station', 29, '2014-04-09 08:44:00', 'San Antonio Shopping Center', 31, 647, 'Subscriber', 94070),
	(241886, 616, '2014-04-09 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:50:00', 'Market at 4th', 76, 328, 'Subscriber', 94111),
	(241888, 437, '2014-04-09 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:47:00', '5th at Howard', 57, 265, 'Subscriber', 94610),
	(241890, 642, '2014-04-09 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94107),
	(241891, 237, '2014-04-09 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:45:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94131),
	(241892, 673, '2014-04-09 08:41:00', 'Embarcadero at Folsom', 51, '2014-04-09 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94590),
	(241893, 399, '2014-04-09 08:41:00', 'San Francisco City Hall', 58, '2014-04-09 08:48:00', 'Market at 4th', 76, 441, 'Subscriber', 94110),
	(241894, 394, '2014-04-09 08:42:00', 'Spear at Folsom', 49, '2014-04-09 08:49:00', '2nd at Folsom', 62, 501, 'Subscriber', 94105),
	(241895, 1017, '2014-04-09 08:42:00', 'Townsend at 7th', 65, '2014-04-09 08:59:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94107),
	(241896, 1133, '2014-04-09 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 09:01:00', 'Golden Gate at Polk', 59, 597, 'Subscriber', 94610),
	(241897, 697, '2014-04-09 08:42:00', 'Howard at 2nd', 63, '2014-04-09 08:54:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94903),
	(241898, 350, '2014-04-09 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 08:48:00', 'San Pedro Square', 6, 62, 'Subscriber', 94002),
	(241899, 535, '2014-04-09 08:43:00', 'Steuart at Market', 74, '2014-04-09 08:51:00', '2nd at Townsend', 61, 514, 'Subscriber', 94611),
	(241901, 308, '2014-04-09 08:44:00', 'Embarcadero at Bryant', 54, '2014-04-09 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94105),
	(241902, 723, '2014-04-09 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 08:57:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94510),
	(241903, 560, '2014-04-09 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 08:55:00', 'Steuart at Market', 74, 371, 'Subscriber', 94158),
	(241904, 107, '2014-04-09 08:46:00', 'Clay at Battery', 41, '2014-04-09 08:48:00', 'Clay at Battery', 41, 357, 'Subscriber', 94111),
	(241905, 117, '2014-04-09 08:46:00', 'Steuart at Market', 74, '2014-04-09 08:48:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94044),
	(241906, 412, '2014-04-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:53:00', '2nd at Folsom', 62, 380, 'Subscriber', 94070),
	(241907, 653, '2014-04-09 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 08:57:00', 'Clay at Battery', 41, 506, 'Subscriber', 94103),
	(241908, 271, '2014-04-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:51:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94103),
	(241909, 432, '2014-04-09 08:47:00', 'Market at 4th', 76, '2014-04-09 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94080),
	(241910, 376, '2014-04-09 08:48:00', '2nd at Townsend', 61, '2014-04-09 08:54:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94117),
	(241911, 590, '2014-04-09 08:48:00', 'Market at 10th', 67, '2014-04-09 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94102),
	(241912, 704, '2014-04-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:00:00', 'Steuart at Market', 74, 529, 'Subscriber', 94022),
	(241913, 548, '2014-04-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:57:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94403),
	(241914, 648, '2014-04-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:59:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94303),
	(241915, 242, '2014-04-09 08:48:00', 'Beale at Market', 56, '2014-04-09 08:52:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94606),
	(241916, 362, '2014-04-09 08:49:00', 'Market at Sansome', 77, '2014-04-09 08:55:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94117),
	(241917, 531, '2014-04-09 08:49:00', 'Steuart at Market', 74, '2014-04-09 08:58:00', '2nd at South Park', 64, 531, 'Subscriber', 94110),
	(241918, 160, '2014-04-09 08:49:00', 'San Salvador at 1st', 8, '2014-04-09 08:52:00', 'SJSU 4th at San Carlos', 12, 717, 'Subscriber', 95112),
	(241919, 622, '2014-04-09 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:00:00', 'Steuart at Market', 74, 566, 'Subscriber', 94040),
	(241920, 600, '2014-04-09 08:50:00', 'Steuart at Market', 74, '2014-04-09 09:00:00', '2nd at Townsend', 61, 451, 'Subscriber', 94579),
	(241921, 623, '2014-04-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:00:00', 'Market at Sansome', 77, 513, 'Subscriber', 95014),
	(241922, 282, '2014-04-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94041),
	(241923, 283, '2014-04-09 08:50:00', 'Beale at Market', 56, '2014-04-09 08:55:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94703),
	(241924, 303, '2014-04-09 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 08:55:00', '5th at Howard', 57, 493, 'Subscriber', 95110),
	(241925, 852, '2014-04-09 08:50:00', '2nd at Folsom', 62, '2014-04-09 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94107),
	(241926, 747, '2014-04-09 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94303),
	(241927, 378, '2014-04-09 08:51:00', 'St James Park', 13, '2014-04-09 08:57:00', 'Arena Green / SAP Center', 14, 659, 'Subscriber', 95112),
	(241928, 644, '2014-04-09 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:02:00', 'Beale at Market', 56, 463, 'Subscriber', 94403),
	(241929, 368, '2014-04-09 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 08:58:00', '2nd at Folsom', 62, 557, 'Subscriber', 94611),
	(241930, 678, '2014-04-09 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:03:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 95014),
	(241931, 719, '2014-04-09 08:52:00', 'South Van Ness at Market', 66, '2014-04-09 09:04:00', 'Post at Kearney', 47, 635, 'Subscriber', 94117),
	(241932, 212, '2014-04-09 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 08:55:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94010),
	(241933, 1001, '2014-04-09 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:09:00', 'Powell at Post (Union Square)', 71, 279, 'Customer', 94080),
	(241934, 976, '2014-04-09 08:52:00', 'South Van Ness at Market', 66, '2014-04-09 09:08:00', 'Washington at Kearney', 46, 409, 'Subscriber', 94107),
	(241935, 369, '2014-04-09 08:52:00', 'Clay at Battery', 41, '2014-04-09 08:59:00', 'Market at 4th', 76, 357, 'Subscriber', 94939),
	(241936, 490, '2014-04-09 08:53:00', 'Powell at Post (Union Square)', 71, '2014-04-09 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94109),
	(241937, 336, '2014-04-09 08:55:00', '2nd at Folsom', 62, '2014-04-09 09:00:00', 'Embarcadero at Bryant', 54, 383, 'Subscriber', 94609),
	(241938, 592, '2014-04-09 08:55:00', 'Palo Alto Caltrain Station', 34, '2014-04-09 09:05:00', 'California Ave Caltrain Station', 36, 295, 'Subscriber', 94131),
	(241941, 688, '2014-04-09 08:56:00', 'Townsend at 7th', 65, '2014-04-09 09:07:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94107),
	(241944, 181, '2014-04-09 08:56:00', '2nd at Townsend', 61, '2014-04-09 08:59:00', '2nd at Folsom', 62, 479, 'Subscriber', 94040),
	(241947, 789, '2014-04-09 08:58:00', 'South Van Ness at Market', 66, '2014-04-09 09:11:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94102),
	(241948, 809, '2014-04-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94577),
	(241949, 322, '2014-04-09 08:58:00', 'Howard at 2nd', 63, '2014-04-09 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(241952, 650, '2014-04-09 08:59:00', 'Golden Gate at Polk', 59, '2014-04-09 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94102),
	(241955, 520, '2014-04-09 08:59:00', 'Embarcadero at Bryant', 54, '2014-04-09 09:08:00', 'Clay at Battery', 41, 414, 'Subscriber', 94107),
	(241956, 725, '2014-04-09 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 09:11:00', '2nd at Folsom', 62, 599, 'Subscriber', 94123),
	(241957, 848, '2014-04-09 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 09:14:00', '2nd at Townsend', 61, 575, 'Subscriber', 94941),
	(241960, 1032, '2014-04-09 09:00:00', 'Townsend at 7th', 65, '2014-04-09 09:17:00', 'Post at Kearney', 47, 568, 'Subscriber', 94107),
	(241961, 535, '2014-04-09 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 09:10:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94133),
	(241962, 843, '2014-04-09 09:02:00', '2nd at Townsend', 61, '2014-04-09 09:16:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94107),
	(241963, 385, '2014-04-09 09:02:00', 'Spear at Folsom', 49, '2014-04-09 09:08:00', '2nd at Townsend', 61, 351, 'Subscriber', 94706),
	(241965, 846, '2014-04-09 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:16:00', 'Embarcadero at Vallejo', 48, 433, 'Subscriber', 95110),
	(241966, 208, '2014-04-09 09:02:00', 'Mountain View Caltrain Station', 28, '2014-04-09 09:06:00', 'Mountain View City Hall', 27, 89, 'Subscriber', 94107),
	(241967, 821, '2014-04-09 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:16:00', 'Steuart at Market', 74, 623, 'Subscriber', 94158),
	(241968, 351, '2014-04-09 09:03:00', 'Mountain View Caltrain Station', 28, '2014-04-09 09:09:00', 'Castro Street and El Camino Real', 32, 163, 'Subscriber', 94040),
	(241969, 546, '2014-04-09 09:00:00', 'South Van Ness at Market', 66, '2014-04-09 09:09:00', 'Post at Kearney', 47, 472, 'Subscriber', 94122),
	(241970, 414, '2014-04-09 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 09:11:00', 'Golden Gate at Polk', 59, 362, 'Customer', 23510),
	(241971, 415, '2014-04-09 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 09:11:00', 'St James Park', 13, 690, 'Subscriber', 94108),
	(241972, 441, '2014-04-09 09:04:00', 'Beale at Market', 56, '2014-04-09 09:12:00', 'Embarcadero at Vallejo', 48, 321, 'Subscriber', 94609),
	(241973, 587, '2014-04-09 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 09:14:00', 'MLK Library', 11, 10, 'Subscriber', 94041),
	(241974, 503, '2014-04-09 09:07:00', '2nd at Townsend', 61, '2014-04-09 09:15:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(241975, 601, '2014-04-09 09:07:00', 'Market at Sansome', 77, '2014-04-09 09:17:00', '2nd at Townsend', 61, 454, 'Subscriber', 94080),
	(241976, 474, '2014-04-09 09:07:00', 'Market at 10th', 67, '2014-04-09 09:15:00', '5th at Howard', 57, 309, 'Subscriber', 94102),
	(241977, 716, '2014-04-09 09:08:00', 'Spear at Folsom', 49, '2014-04-09 09:20:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94080),
	(241979, 649, '2014-04-09 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:19:00', 'Beale at Market', 56, 425, 'Subscriber', 94010),
	(241980, 478, '2014-04-09 09:09:00', 'Beale at Market', 56, '2014-04-09 09:16:00', '2nd at South Park', 64, 495, 'Subscriber', 94611),
	(241982, 193, '2014-04-09 09:09:00', 'Washington at Kearney', 46, '2014-04-09 09:12:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94107),
	(241983, 619, '2014-04-09 09:09:00', '2nd at Townsend', 61, '2014-04-09 09:19:00', 'Beale at Market', 56, 451, 'Subscriber', 94109),
	(241984, 333, '2014-04-09 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94402),
	(241985, 731, '2014-04-09 09:09:00', '2nd at South Park', 64, '2014-04-09 09:21:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94602),
	(241986, 228, '2014-04-09 09:09:00', 'Townsend at 7th', 65, '2014-04-09 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94107),
	(241987, 485, '2014-04-09 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:18:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94086),
	(241988, 752, '2014-04-09 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:23:00', 'Market at 10th', 67, 555, 'Subscriber', 94402),
	(241989, 452, '2014-04-09 09:10:00', 'Market at Sansome', 77, '2014-04-09 09:18:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(241990, 299, '2014-04-09 09:10:00', 'Powell Street BART (bis)', 39, '2014-04-09 09:15:00', 'Market at Sansome', 77, 283, 'Subscriber', 94116),
	(241991, 498, '2014-04-09 09:11:00', 'Market at Sansome', 77, '2014-04-09 09:19:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(241992, 477, '2014-04-09 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:19:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 95127),
	(241993, 447, '2014-04-09 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:18:00', 'Howard at 2nd', 63, 428, 'Subscriber', 95112),
	(241995, 442, '2014-04-09 09:11:00', 'Market at Sansome', 77, '2014-04-09 09:19:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94121),
	(241996, 205, '2014-04-09 09:11:00', 'Mountain View Caltrain Station', 28, '2014-04-09 09:15:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94158),
	(241997, 287, '2014-04-09 09:12:00', 'San Antonio Caltrain Station', 29, '2014-04-09 09:16:00', 'San Antonio Shopping Center', 31, 58, 'Subscriber', 94133),
	(241998, 312, '2014-04-09 09:12:00', 'Market at Sansome', 77, '2014-04-09 09:17:00', '2nd at South Park', 64, 413, 'Subscriber', 94501),
	(241999, 637, '2014-04-09 09:12:00', 'Embarcadero at Bryant', 54, '2014-04-09 09:23:00', 'Market at Sansome', 77, 564, 'Subscriber', 94105),
	(242000, 617, '2014-04-09 09:12:00', 'Powell Street BART (bis)', 39, '2014-04-09 09:22:00', 'Beale at Market', 56, 390, 'Subscriber', 94103),
	(242001, 412, '2014-04-09 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94062),
	(242003, 600, '2014-04-09 09:12:00', 'Embarcadero at Sansome', 60, '2014-04-09 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94105),
	(242004, 773, '2014-04-09 09:12:00', 'Townsend at 7th', 65, '2014-04-09 09:25:00', 'Market at Sansome', 77, 537, 'Subscriber', 94107),
	(242005, 647, '2014-04-09 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:23:00', 'Market at 10th', 67, 465, 'Subscriber', 94061),
	(242007, 1332, '2014-04-09 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:35:00', 'Clay at Battery', 41, 340, 'Subscriber', 94025),
	(242008, 253, '2014-04-09 09:13:00', '2nd at Townsend', 61, '2014-04-09 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(242009, 536, '2014-04-09 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:22:00', 'Market at Sansome', 77, 386, 'Subscriber', 95051),
	(242010, 549, '2014-04-09 09:13:00', 'Embarcadero at Bryant', 54, '2014-04-09 09:22:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94105),
	(242011, 618, '2014-04-09 09:13:00', 'Spear at Folsom', 49, '2014-04-09 09:23:00', 'Market at Sansome', 77, 404, 'Subscriber', 94105),
	(242012, 816, '2014-04-09 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:27:00', 'Market at 10th', 67, 594, 'Subscriber', 95119),
	(242013, 726, '2014-04-09 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 09:27:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94124),
	(242021, 879, '2014-04-09 09:17:00', 'Embarcadero at Sansome', 60, '2014-04-09 09:31:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94133),
	(242022, 619, '2014-04-09 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:27:00', 'Howard at 2nd', 63, 561, 'Customer', 7302),
	(242025, 996, '2014-04-09 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 95020),
	(242026, 491, '2014-04-09 09:19:00', 'Golden Gate at Polk', 59, '2014-04-09 09:27:00', 'Powell at Post (Union Square)', 71, 362, 'Customer', 23510),
	(242028, 619, '2014-04-09 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94501),
	(242029, 457, '2014-04-09 09:20:00', 'Steuart at Market', 74, '2014-04-09 09:27:00', '2nd at Townsend', 61, 370, 'Subscriber', 94044),
	(242031, 431, '2014-04-09 09:21:00', 'Market at Sansome', 77, '2014-04-09 09:28:00', '2nd at South Park', 64, 523, 'Subscriber', 94103),
	(242033, 242, '2014-04-09 09:22:00', 'San Antonio Shopping Center', 31, '2014-04-09 09:26:00', 'San Antonio Caltrain Station', 29, 71, 'Subscriber', 94040),
	(242034, 306, '2014-04-09 09:22:00', 'Market at Sansome', 77, '2014-04-09 09:27:00', '2nd at South Park', 64, 482, 'Subscriber', 94568),
	(242035, 299, '2014-04-09 09:23:00', 'Davis at Jackson', 42, '2014-04-09 09:28:00', 'Market at Sansome', 77, 333, 'Subscriber', 94111),
	(242036, 1019, '2014-04-09 09:24:00', 'Embarcadero at Sansome', 60, '2014-04-09 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94133),
	(242037, 323, '2014-04-09 09:25:00', '2nd at Folsom', 62, '2014-04-09 09:30:00', 'Market at 4th', 76, 380, 'Subscriber', 94070),
	(242039, 361, '2014-04-09 09:26:00', '2nd at South Park', 64, '2014-04-09 09:32:00', 'Post at Kearney', 47, 343, 'Subscriber', 94107),
	(242040, 111, '2014-04-09 09:28:00', 'Beale at Market', 56, '2014-04-09 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94105),
	(242041, 359, '2014-04-09 09:28:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 09:34:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94618),
	(242042, 323, '2014-04-09 09:29:00', 'Howard at 2nd', 63, '2014-04-09 09:34:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94114),
	(242044, 470, '2014-04-09 09:29:00', 'Spear at Folsom', 49, '2014-04-09 09:37:00', '2nd at Townsend', 61, 273, 'Subscriber', 94605),
	(242045, 490, '2014-04-09 09:29:00', '2nd at Townsend', 61, '2014-04-09 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94107),
	(242046, 1348, '2014-04-09 09:31:00', 'Embarcadero at Bryant', 54, '2014-04-09 09:53:00', 'Market at 4th', 76, 383, 'Subscriber', 94549),
	(242047, 761, '2014-04-09 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:44:00', 'Market at 4th', 76, 449, 'Subscriber', 94040),
	(242048, 406, '2014-04-09 09:32:00', 'Powell Street BART (bis)', 39, '2014-04-09 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94618),
	(242049, 814, '2014-04-09 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 95051),
	(242050, 559, '2014-04-09 09:32:00', 'Market at 10th', 67, '2014-04-09 09:42:00', 'Powell at Post (Union Square)', 71, 594, 'Subscriber', 94102),
	(242051, 245, '2014-04-09 09:33:00', 'Market at 10th', 67, '2014-04-09 09:37:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94117),
	(242052, 853, '2014-04-09 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:47:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94404),
	(242053, 456, '2014-04-09 09:33:00', 'Embarcadero at Bryant', 54, '2014-04-09 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94105),
	(242054, 850, '2014-04-09 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:47:00', 'Post at Kearney', 47, 360, 'Subscriber', 94104),
	(242055, 830, '2014-04-09 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:47:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94404),
	(242056, 657, '2014-04-09 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:44:00', 'Market at 10th', 67, 277, 'Subscriber', 94404),
	(242057, 258, '2014-04-09 09:33:00', 'Townsend at 7th', 65, '2014-04-09 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(242058, 608, '2014-04-09 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 09:44:00', 'Steuart at Market', 74, 611, 'Subscriber', 94024),
	(242059, 328, '2014-04-09 09:34:00', 'Powell at Post (Union Square)', 71, '2014-04-09 09:39:00', 'Washington at Kearney', 46, 483, 'Customer', 23510),
	(242060, 578, '2014-04-09 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 09:44:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94102),
	(242063, 858, '2014-04-09 09:36:00', 'South Van Ness at Market', 66, '2014-04-09 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94117),
	(242064, 450, '2014-04-09 09:37:00', 'Powell at Post (Union Square)', 71, '2014-04-09 09:45:00', 'Broadway St at Battery St', 82, 422, 'Subscriber', 94109),
	(242065, 515, '2014-04-09 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 09:46:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94610),
	(242066, 981, '2014-04-09 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 09:54:00', 'Embarcadero at Vallejo', 48, 456, 'Subscriber', 94103),
	(242067, 930, '2014-04-09 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 09:54:00', 'Market at 10th', 67, 501, 'Subscriber', 94133),
	(242072, 479, '2014-04-09 09:41:00', 'Embarcadero at Sansome', 60, '2014-04-09 09:49:00', 'Beale at Market', 56, 338, 'Subscriber', 94111),
	(242075, 920, '2014-04-09 09:41:00', 'Golden Gate at Polk', 59, '2014-04-09 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94109),
	(242076, 648, '2014-04-09 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 09:53:00', 'Post at Kearney', 47, 551, 'Subscriber', 94133),
	(242079, 298, '2014-04-09 09:43:00', '2nd at Townsend', 61, '2014-04-09 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94040),
	(242080, 338, '2014-04-09 09:43:00', 'San Antonio Caltrain Station', 29, '2014-04-09 09:48:00', 'San Antonio Shopping Center', 31, 253, 'Subscriber', 94610),
	(242081, 373, '2014-04-09 09:43:00', '2nd at Townsend', 61, '2014-04-09 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94065),
	(242083, 1038, '2014-04-09 09:44:00', 'Howard at 2nd', 63, '2014-04-09 10:01:00', 'Washington at Kearney', 46, 474, 'Customer', 85226),
	(242085, 1009, '2014-04-09 09:44:00', 'Howard at 2nd', 63, '2014-04-09 10:01:00', 'Washington at Kearney', 46, 583, 'Customer', 85226),
	(242086, 889, '2014-04-09 09:44:00', 'Palo Alto Caltrain Station', 34, '2014-04-09 09:59:00', 'Park at Olive', 38, 678, 'Customer', 94107),
	(242089, 13048, '2014-04-09 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 13:22:00', 'Market at 4th', 76, 427, 'Customer', NULL),
	(242090, 747, '2014-04-09 09:46:00', 'Steuart at Market', 74, '2014-04-09 09:59:00', '2nd at Townsend', 61, 450, 'Subscriber', 94960),
	(242091, 325, '2014-04-09 09:48:00', 'Mountain View Caltrain Station', 28, '2014-04-09 09:53:00', 'Castro Street and El Camino Real', 32, 648, 'Subscriber', 94107),
	(242093, 244, '2014-04-09 09:49:00', 'Broadway St at Battery St', 82, '2014-04-09 09:53:00', 'Steuart at Market', 74, 287, 'Subscriber', 94133),
	(242095, 462, '2014-04-09 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 10:00:00', 'Washington at Kearney', 46, 535, 'Subscriber', 94133),
	(242096, 451, '2014-04-09 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 10:01:00', 'Market at 10th', 67, 401, 'Subscriber', 94107),
	(242097, 317, '2014-04-09 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 09:58:00', 'Townsend at 7th', 65, 513, 'Subscriber', 95129),
	(242098, 825, '2014-04-09 09:53:00', 'Townsend at 7th', 65, '2014-04-09 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94107),
	(242099, 564, '2014-04-09 09:53:00', 'Steuart at Market', 74, '2014-04-09 10:03:00', '2nd at Townsend', 61, 529, 'Subscriber', 94612),
	(242101, 160, '2014-04-09 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 09:57:00', 'Market at 10th', 67, 488, 'Subscriber', 94112),
	(242102, 401, '2014-04-09 09:55:00', 'Market at 10th', 67, '2014-04-09 10:02:00', 'Market at 4th', 76, 277, 'Subscriber', 94104),
	(242103, 692, '2014-04-09 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94404),
	(242104, 430, '2014-04-09 09:56:00', 'Powell Street BART (bis)', 39, '2014-04-09 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94109),
	(242105, 557, '2014-04-09 09:58:00', 'Powell Street BART (bis)', 39, '2014-04-09 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94538),
	(242106, 497, '2014-04-09 09:59:00', 'Washington at Kearney', 46, '2014-04-09 10:07:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94133),
	(242108, 703, '2014-04-09 10:02:00', 'Market at 4th', 76, '2014-04-09 10:14:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94108),
	(242109, 619, '2014-04-09 10:03:00', 'Market at 10th', 67, '2014-04-09 10:13:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94103),
	(242110, 281, '2014-04-09 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 10:08:00', 'Adobe on Almaden', 5, 669, 'Subscriber', 94105),
	(242111, 304, '2014-04-09 10:03:00', '2nd at Folsom', 62, '2014-04-09 10:09:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94107),
	(242112, 407, '2014-04-09 10:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 10:10:00', '5th at Howard', 57, 365, 'Subscriber', 94610),
	(242113, 535, '2014-04-09 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 10:14:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94103),
	(242120, 99, '2014-04-09 10:12:00', 'Beale at Market', 56, '2014-04-09 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94122),
	(242123, 866, '2014-04-09 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 10:27:00', 'Market at 10th', 67, 556, 'Subscriber', 94085),
	(242125, 962, '2014-04-09 10:13:00', 'Market at 4th', 76, '2014-04-09 10:29:00', 'Embarcadero at Bryant', 54, 383, 'Subscriber', 94549),
	(242127, 533, '2014-04-09 10:14:00', 'Beale at Market', 56, '2014-04-09 10:23:00', 'Broadway St at Battery St', 82, 390, 'Subscriber', 94607),
	(242128, 479, '2014-04-09 10:16:00', 'Steuart at Market', 74, '2014-04-09 10:24:00', '2nd at Townsend', 61, 406, 'Subscriber', 94610),
	(242129, 5980, '2014-04-09 10:16:00', 'Embarcadero at Sansome', 60, '2014-04-09 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94111),
	(242130, 541, '2014-04-09 10:17:00', '2nd at Townsend', 61, '2014-04-09 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94158),
	(242131, 700, '2014-04-09 10:18:00', 'Market at 10th', 67, '2014-04-09 10:30:00', '2nd at Folsom', 62, 222, 'Subscriber', 94102),
	(242139, 228, '2014-04-09 10:22:00', 'Market at Sansome', 77, '2014-04-09 10:26:00', '2nd at South Park', 64, 333, 'Subscriber', 94602),
	(242140, 459, '2014-04-09 10:23:00', 'Market at 4th', 76, '2014-04-09 10:30:00', '2nd at South Park', 64, 277, 'Subscriber', 94107),
	(242145, 648, '2014-04-09 10:25:00', 'Spear at Folsom', 49, '2014-04-09 10:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94105),
	(242146, 499, '2014-04-09 10:26:00', 'South Van Ness at Market', 66, '2014-04-09 10:35:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94131),
	(242148, 184, '2014-04-09 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 10:33:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94708),
	(242149, 782, '2014-04-09 10:31:00', 'Embarcadero at Bryant', 54, '2014-04-09 10:44:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94111),
	(242151, 254, '2014-04-09 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 10:39:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94158),
	(242152, 1263, '2014-04-09 10:36:00', 'Steuart at Market', 74, '2014-04-09 10:57:00', 'Embarcadero at Vallejo', 48, 546, 'Customer', 82),
	(242153, 1200, '2014-04-09 10:36:00', 'Steuart at Market', 74, '2014-04-09 10:56:00', 'Embarcadero at Vallejo', 48, 618, 'Customer', 82),
	(242154, 419, '2014-04-09 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 10:44:00', '2nd at South Park', 64, 525, 'Subscriber', 94501),
	(242155, 358, '2014-04-09 10:38:00', 'Post at Kearney', 47, '2014-04-09 10:44:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(242156, 629, '2014-04-09 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 10:48:00', 'Post at Kearney', 47, 327, 'Subscriber', 94501),
	(242157, 385, '2014-04-09 10:38:00', 'Market at Sansome', 77, '2014-04-09 10:45:00', '2nd at South Park', 64, 537, 'Subscriber', 94117),
	(242158, 973, '2014-04-09 10:40:00', 'Townsend at 7th', 65, '2014-04-09 10:56:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94107),
	(242161, 205, '2014-04-09 10:41:00', 'Mountain View Caltrain Station', 28, '2014-04-09 10:45:00', 'Mountain View City Hall', 27, 304, 'Subscriber', 94114),
	(242164, 546, '2014-04-09 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 10:51:00', 'Market at 4th', 76, 455, 'Subscriber', 95014),
	(242165, 1138, '2014-04-09 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 11:01:00', '2nd at Townsend', 61, 603, 'Customer', 23510),
	(242166, 475, '2014-04-09 10:42:00', 'Embarcadero at Folsom', 51, '2014-04-09 10:50:00', 'Market at Sansome', 77, 423, 'Subscriber', 94105),
	(242168, 834, '2014-04-09 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 10:57:00', 'Clay at Battery', 41, 282, 'Subscriber', 94306),
	(242169, 567, '2014-04-09 10:43:00', 'Powell Street BART (bis)', 39, '2014-04-09 10:52:00', '2nd at South Park', 64, 606, 'Subscriber', 94030),
	(242171, 310, '2014-04-09 10:47:00', '2nd at South Park', 64, '2014-04-09 10:52:00', 'Market at Sansome', 77, 277, 'Subscriber', 94107),
	(242172, 434, '2014-04-09 10:47:00', 'Powell Street BART (bis)', 39, '2014-04-09 10:54:00', '2nd at Folsom', 62, 367, 'Subscriber', 94133),
	(242173, 300, '2014-04-09 10:47:00', '5th at Howard', 57, '2014-04-09 10:52:00', 'Market at Sansome', 77, 629, 'Subscriber', 94107),
	(242174, 477, '2014-04-09 10:55:00', 'Commercial at Montgomery', 45, '2014-04-09 11:03:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94111),
	(242175, 432, '2014-04-09 10:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 11:03:00', '2nd at Townsend', 61, 617, 'Subscriber', 94105),
	(242176, 1354, '2014-04-09 10:58:00', 'Washington at Kearney', 46, '2014-04-09 11:21:00', '2nd at South Park', 64, 547, 'Subscriber', 94107),
	(242177, 382, '2014-04-09 10:59:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 11:05:00', 'Market at Sansome', 77, 549, 'Subscriber', 94115),
	(242178, 492, '2014-04-09 11:00:00', 'Steuart at Market', 74, '2014-04-09 11:08:00', '2nd at Folsom', 62, 512, 'Subscriber', 94107),
	(242182, 333, '2014-04-09 11:04:00', 'Market at Sansome', 77, '2014-04-09 11:10:00', '2nd at South Park', 64, 275, 'Customer', 80129),
	(242186, 179, '2014-04-09 11:06:00', 'Commercial at Montgomery', 45, '2014-04-09 11:09:00', 'Market at Sansome', 77, 311, 'Subscriber', 94122),
	(242190, 253, '2014-04-09 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 11:13:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(242191, 436, '2014-04-09 11:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 11:21:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94707),
	(242193, 229, '2014-04-09 11:14:00', 'San Francisco City Hall', 58, '2014-04-09 11:18:00', 'San Francisco City Hall', 58, 416, 'Subscriber', 94549),
	(242194, 944, '2014-04-09 11:14:00', 'San Francisco City Hall', 58, '2014-04-09 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94704),
	(242195, 552, '2014-04-09 11:16:00', 'Market at 10th', 67, '2014-04-09 11:25:00', 'Market at Sansome', 77, 488, 'Subscriber', 94117),
	(242196, 178, '2014-04-09 11:18:00', 'Market at 4th', 76, '2014-04-09 11:20:00', 'Market at Sansome', 77, 510, 'Subscriber', 94066),
	(242198, 729, '2014-04-09 11:20:00', 'Washington at Kearney', 46, '2014-04-09 11:32:00', 'Howard at 2nd', 63, 474, 'Customer', 85226),
	(242199, 701, '2014-04-09 11:20:00', 'Washington at Kearney', 46, '2014-04-09 11:32:00', 'Howard at 2nd', 63, 583, 'Customer', 85226),
	(242200, 727, '2014-04-09 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 11:33:00', 'Powell Street BART (bis)', 39, 567, 'Customer', 10024),
	(242201, 1065, '2014-04-09 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 11:41:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94131),
	(242202, 585, '2014-04-09 11:23:00', 'Post at Kearney', 47, '2014-04-09 11:33:00', 'Market at 10th', 67, 541, 'Subscriber', 94108),
	(242203, 469, '2014-04-09 11:23:00', '2nd at Townsend', 61, '2014-04-09 11:31:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94114),
	(242204, 377, '2014-04-09 11:25:00', 'Davis at Jackson', 42, '2014-04-09 11:32:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94111),
	(242205, 396, '2014-04-09 11:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 11:34:00', '2nd at South Park', 64, 342, 'Subscriber', 94107),
	(242206, 579, '2014-04-09 11:28:00', 'Clay at Battery', 41, '2014-04-09 11:37:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94111),
	(242207, 109, '2014-04-09 11:28:00', 'Beale at Market', 56, '2014-04-09 11:30:00', 'Steuart at Market', 74, 425, 'Subscriber', 94904),
	(242208, 131, '2014-04-09 11:29:00', 'Market at Sansome', 77, '2014-04-09 11:31:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94122),
	(242209, 372, '2014-04-09 11:29:00', 'Howard at 2nd', 63, '2014-04-09 11:35:00', 'Steuart at Market', 74, 501, 'Subscriber', 94105),
	(242210, 329, '2014-04-09 11:30:00', '2nd at Townsend', 61, '2014-04-09 11:35:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94121),
	(242211, 314, '2014-04-09 11:30:00', 'Beale at Market', 56, '2014-04-09 11:35:00', 'Post at Kearney', 47, 393, 'Subscriber', 94111),
	(242212, 372, '2014-04-09 11:30:00', 'Powell at Post (Union Square)', 71, '2014-04-09 11:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94108),
	(242213, 985, '2014-04-09 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 11:48:00', 'South Van Ness at Market', 66, 511, 'Customer', 23510),
	(242216, 1767, '2014-04-09 11:34:00', 'Steuart at Market', 74, '2014-04-09 12:03:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 94121),
	(242218, 1727, '2014-04-09 11:35:00', 'Steuart at Market', 74, '2014-04-09 12:03:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 97109),
	(242219, 299, '2014-04-09 11:35:00', 'Embarcadero at Sansome', 60, '2014-04-09 11:40:00', 'Embarcadero at Vallejo', 48, 389, 'Customer', 93001),
	(242220, 276, '2014-04-09 11:35:00', 'Embarcadero at Sansome', 60, '2014-04-09 11:40:00', 'Embarcadero at Vallejo', 48, 354, 'Customer', 93001),
	(242221, 444, '2014-04-09 11:37:00', '2nd at Townsend', 61, '2014-04-09 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94107),
	(242222, 272, '2014-04-09 11:43:00', 'Embarcadero at Bryant', 54, '2014-04-09 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94960),
	(242223, 359, '2014-04-09 11:45:00', 'Embarcadero at Vallejo', 48, '2014-04-09 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 93001),
	(242224, 338, '2014-04-09 11:45:00', 'Embarcadero at Vallejo', 48, '2014-04-09 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 93001),
	(242225, 704, '2014-04-09 11:45:00', '2nd at Folsom', 62, '2014-04-09 11:57:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94123),
	(242226, 982, '2014-04-09 11:46:00', 'Embarcadero at Vallejo', 48, '2014-04-09 12:02:00', '2nd at Folsom', 62, 461, 'Subscriber', 94131),
	(242227, 335, '2014-04-09 11:48:00', 'Commercial at Montgomery', 45, '2014-04-09 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94118),
	(242228, 922, '2014-04-09 11:45:00', 'Embarcadero at Sansome', 60, '2014-04-09 12:00:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94111),
	(242229, 531, '2014-04-09 11:50:00', 'Spear at Folsom', 49, '2014-04-09 11:59:00', '5th at Howard', 57, 561, 'Subscriber', 94107),
	(242230, 1261, '2014-04-09 11:50:00', 'Steuart at Market', 74, '2014-04-09 12:11:00', 'Market at 4th', 76, 501, 'Customer', 82),
	(242231, 297, '2014-04-09 11:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 11:56:00', '2nd at South Park', 64, 619, 'Subscriber', 94107),
	(242232, 1226, '2014-04-09 11:51:00', 'Steuart at Market', 74, '2014-04-09 12:11:00', 'Market at 4th', 76, 287, 'Customer', 82),
	(242233, 109, '2014-04-09 11:51:00', 'Embarcadero at Folsom', 51, '2014-04-09 11:53:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(242234, 1207, '2014-04-09 11:53:00', 'Market at 10th', 67, '2014-04-09 12:13:00', '2nd at Townsend', 61, 465, 'Customer', 79518),
	(242235, 1195, '2014-04-09 11:53:00', 'Market at 10th', 67, '2014-04-09 12:13:00', '2nd at Townsend', 61, 401, 'Subscriber', 94103),
	(242236, 250, '2014-04-09 11:53:00', 'Market at Sansome', 77, '2014-04-09 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Subscriber', 94110),
	(242237, 237, '2014-04-09 11:53:00', 'Market at Sansome', 77, '2014-04-09 11:57:00', 'Steuart at Market', 74, 622, 'Subscriber', 94110),
	(242238, 229, '2014-04-09 11:53:00', 'Embarcadero at Vallejo', 48, '2014-04-09 11:57:00', 'Steuart at Market', 74, 516, 'Subscriber', 94105),
	(242239, 561, '2014-04-09 11:56:00', 'Palo Alto Caltrain Station', 34, '2014-04-09 12:05:00', 'Palo Alto Caltrain Station', 34, 97, 'Subscriber', 94117),
	(242241, 475, '2014-04-09 11:57:00', '5th at Howard', 57, '2014-04-09 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94610),
	(242242, 193, '2014-04-09 11:59:00', 'Post at Kearney', 47, '2014-04-09 12:02:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94110),
	(242244, 422, '2014-04-09 12:01:00', 'Beale at Market', 56, '2014-04-09 12:08:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94111),
	(242245, 783, '2014-04-09 12:02:00', 'Powell at Post (Union Square)', 71, '2014-04-09 12:15:00', '5th at Howard', 57, 560, 'Customer', 80301),
	(242248, 276, '2014-04-09 12:05:00', 'San Jose City Hall', 10, '2014-04-09 12:09:00', 'Paseo de San Antonio', 7, 70, 'Subscriber', 95112),
	(242249, 344, '2014-04-09 12:07:00', 'Washington at Kearney', 46, '2014-04-09 12:12:00', 'Post at Kearney', 47, 635, 'Subscriber', 94110),
	(242250, 3049, '2014-04-09 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 12:58:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 9407),
	(242251, 493, '2014-04-09 12:07:00', 'Commercial at Montgomery', 45, '2014-04-09 12:16:00', 'Powell at Post (Union Square)', 71, 624, 'Subscriber', 94105),
	(242252, 3036, '2014-04-09 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 12:58:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 9407),
	(242253, 295, '2014-04-09 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94122),
	(242254, 227, '2014-04-09 12:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94117),
	(242255, 655, '2014-04-09 12:12:00', '2nd at Folsom', 62, '2014-04-09 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94131),
	(242256, 445, '2014-04-09 12:16:00', 'Steuart at Market', 74, '2014-04-09 12:23:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94066),
	(242258, 630, '2014-04-09 12:18:00', 'Embarcadero at Sansome', 60, '2014-04-09 12:28:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94133),
	(242259, 649, '2014-04-09 12:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 12:29:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94133),
	(242263, 850, '2014-04-09 12:22:00', 'Powell Street BART (bis)', 39, '2014-04-09 12:36:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94610),
	(242264, 131, '2014-04-09 12:25:00', 'California Ave Caltrain Station', 36, '2014-04-09 12:27:00', 'California Ave Caltrain Station', 36, 298, 'Customer', 11249),
	(242266, 411, '2014-04-09 12:25:00', 'Market at 4th', 76, '2014-04-09 12:32:00', 'Beale at Market', 56, 441, 'Subscriber', 94112),
	(242267, 117, '2014-04-09 12:26:00', '2nd at South Park', 64, '2014-04-09 12:28:00', '2nd at Folsom', 62, 531, 'Subscriber', 94602),
	(242268, 197, '2014-04-09 12:26:00', '2nd at South Park', 64, '2014-04-09 12:29:00', '2nd at Folsom', 62, 537, 'Subscriber', 94117),
	(242271, 507, '2014-04-09 12:28:00', '5th at Howard', 57, '2014-04-09 12:36:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94602),
	(242272, 524, '2014-04-09 12:28:00', 'Howard at 2nd', 63, '2014-04-09 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94107),
	(242273, 383, '2014-04-09 12:30:00', 'Howard at 2nd', 63, '2014-04-09 12:36:00', 'Clay at Battery', 41, 429, 'Subscriber', 94941),
	(242274, 405, '2014-04-09 12:32:00', '2nd at South Park', 64, '2014-04-09 12:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94107),
	(242275, 746, '2014-04-09 12:32:00', 'Golden Gate at Polk', 59, '2014-04-09 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94610),
	(242276, 336, '2014-04-09 12:33:00', '2nd at Folsom', 62, '2014-04-09 12:39:00', 'Market at Sansome', 77, 537, 'Subscriber', 94117),
	(242277, 533, '2014-04-09 12:33:00', 'Powell at Post (Union Square)', 71, '2014-04-09 12:42:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94109),
	(242278, 1251, '2014-04-09 12:34:00', 'Embarcadero at Folsom', 51, '2014-04-09 12:55:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94131),
	(242279, 478, '2014-04-09 12:34:00', '5th at Howard', 57, '2014-04-09 12:42:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94107),
	(242280, 434, '2014-04-09 12:34:00', 'Spear at Folsom', 49, '2014-04-09 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94105),
	(242284, 410, '2014-04-09 12:43:00', 'Spear at Folsom', 49, '2014-04-09 12:50:00', '2nd at Townsend', 61, 447, 'Subscriber', 94105),
	(242285, 239, '2014-04-09 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 12:48:00', 'Post at Kearney', 47, 549, 'Subscriber', 94110),
	(242287, 469, '2014-04-09 12:45:00', '2nd at Townsend', 61, '2014-04-09 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94611),
	(242289, 471, '2014-04-09 12:46:00', '2nd at Townsend', 61, '2014-04-09 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94107),
	(242290, 853, '2014-04-09 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 13:00:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94107),
	(242293, 295, '2014-04-09 12:46:00', 'Market at Sansome', 77, '2014-04-09 12:51:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94102),
	(242294, 423, '2014-04-09 12:47:00', 'Townsend at 7th', 65, '2014-04-09 12:54:00', '2nd at Townsend', 61, 480, 'Subscriber', 94114),
	(242295, 566, '2014-04-09 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 12:57:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(242296, 313, '2014-04-09 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 12:53:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94118),
	(242297, 664, '2014-04-09 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 12:59:00', 'San Francisco City Hall', 58, 313, 'Subscriber', 94117),
	(242300, 841, '2014-04-09 12:49:00', '2nd at South Park', 64, '2014-04-09 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94107),
	(242302, 262, '2014-04-09 12:49:00', '5th at Howard', 57, '2014-04-09 12:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94116),
	(242303, 693, '2014-04-09 12:49:00', 'Powell Street BART (bis)', 39, '2014-04-09 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 94103),
	(242309, 444, '2014-04-09 12:52:00', 'Embarcadero at Folsom', 51, '2014-04-09 12:59:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94080),
	(242313, 945, '2014-04-09 12:54:00', 'Townsend at 7th', 65, '2014-04-09 13:10:00', 'Beale at Market', 56, 574, 'Subscriber', 94131),
	(242315, 672, '2014-04-09 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 13:07:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 93001),
	(242317, 226, '2014-04-09 12:56:00', 'Howard at 2nd', 63, '2014-04-09 12:59:00', '2nd at South Park', 64, 395, 'Subscriber', 94941),
	(242318, 414, '2014-04-09 12:59:00', 'Embarcadero at Folsom', 51, '2014-04-09 13:06:00', '2nd at Townsend', 61, 528, 'Subscriber', 94121),
	(242320, 383, '2014-04-09 12:59:00', '2nd at Townsend', 61, '2014-04-09 13:06:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94117),
	(242322, 563, '2014-04-09 12:57:00', 'Embarcadero at Sansome', 60, '2014-04-09 13:06:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94131),
	(242323, 1478, '2014-04-09 13:00:00', 'Mountain View City Hall', 27, '2014-04-09 13:24:00', 'Mountain View City Hall', 27, 308, 'Customer', NULL),
	(242324, 164, '2014-04-09 13:00:00', 'Post at Kearney', 47, '2014-04-09 13:02:00', 'Beale at Market', 56, 393, 'Subscriber', 94111),
	(242326, 549, '2014-04-09 13:04:00', '2nd at Townsend', 61, '2014-04-09 13:13:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94123),
	(242327, 477, '2014-04-09 13:05:00', 'Powell Street BART (bis)', 39, '2014-04-09 13:13:00', 'Commercial at Montgomery', 45, 288, 'Customer', 10024),
	(242328, 443, '2014-04-09 13:06:00', '5th at Howard', 57, '2014-04-09 13:14:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(242329, 892, '2014-04-09 13:07:00', 'University and Emerson', 35, '2014-04-09 13:22:00', 'California Ave Caltrain Station', 36, 28, 'Customer', 20006),
	(242330, 446, '2014-04-09 13:08:00', '2nd at South Park', 64, '2014-04-09 13:15:00', 'Post at Kearney', 47, 606, 'Subscriber', 94939),
	(242332, 374, '2014-04-09 13:09:00', 'Steuart at Market', 74, '2014-04-09 13:15:00', 'Post at Kearney', 47, 516, 'Subscriber', 94112),
	(242334, 348, '2014-04-09 13:12:00', 'Embarcadero at Sansome', 60, '2014-04-09 13:18:00', 'Steuart at Market', 74, 481, 'Subscriber', 94111),
	(242337, 596, '2014-04-09 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 13:24:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 94103),
	(242338, 371, '2014-04-09 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 13:21:00', 'Market at Sansome', 77, 461, 'Subscriber', 94110),
	(242340, 6615, '2014-04-09 13:16:00', 'Embarcadero at Sansome', 60, '2014-04-09 15:06:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 92688),
	(242345, 19313, '2014-04-09 13:19:00', 'Washington at Kearney', 46, '2014-04-09 18:41:00', 'Powell at Post (Union Square)', 71, 483, 'Customer', 81),
	(242346, 6422, '2014-04-09 13:20:00', 'Embarcadero at Sansome', 60, '2014-04-09 15:07:00', 'Embarcadero at Sansome', 60, 485, 'Customer', NULL),
	(242347, 6402, '2014-04-09 13:20:00', 'Embarcadero at Sansome', 60, '2014-04-09 15:07:00', 'Embarcadero at Sansome', 60, 332, 'Customer', NULL),
	(242348, 378, '2014-04-09 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94117),
	(242349, 387, '2014-04-09 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94122),
	(242350, 6228, '2014-04-09 13:23:00', 'Embarcadero at Sansome', 60, '2014-04-09 15:07:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 92625),
	(242351, 6206, '2014-04-09 13:23:00', 'Embarcadero at Sansome', 60, '2014-04-09 15:07:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 92625),
	(242352, 285, '2014-04-09 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 13:28:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94123),
	(242353, 218, '2014-04-09 13:24:00', 'Embarcadero at Sansome', 60, '2014-04-09 13:28:00', 'Embarcadero at Vallejo', 48, 524, 'Customer', 93001),
	(242355, 351, '2014-04-09 13:26:00', 'Golden Gate at Polk', 59, '2014-04-09 13:31:00', 'Market at 4th', 76, 336, 'Subscriber', 94109),
	(242356, 133, '2014-04-09 13:26:00', '2nd at Folsom', 62, '2014-04-09 13:28:00', '2nd at South Park', 64, 530, 'Subscriber', 94544),
	(242358, 2601, '2014-04-09 13:31:00', 'South Van Ness at Market', 66, '2014-04-09 14:14:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94587),
	(242359, 319, '2014-04-09 13:31:00', 'Davis at Jackson', 42, '2014-04-09 13:37:00', 'Market at Sansome', 77, 311, 'Subscriber', 94306),
	(242360, 832, '2014-04-09 13:32:00', 'Davis at Jackson', 42, '2014-04-09 13:45:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94111),
	(242361, 164, '2014-04-09 13:32:00', 'San Mateo County Center', 23, '2014-04-09 13:34:00', 'Redwood City Caltrain Station', 22, 217, 'Subscriber', 94118),
	(242362, 1780, '2014-04-09 13:34:00', '2nd at South Park', 64, '2014-04-09 14:03:00', '2nd at South Park', 64, 413, 'Subscriber', 94501),
	(242363, 366, '2014-04-09 13:36:00', 'Commercial at Montgomery', 45, '2014-04-09 13:42:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94111),
	(242364, 426, '2014-04-09 13:36:00', 'Embarcadero at Folsom', 51, '2014-04-09 13:43:00', '2nd at Townsend', 61, 563, 'Subscriber', 94611),
	(242366, 375, '2014-04-09 13:36:00', 'Market at 4th', 76, '2014-04-09 13:43:00', 'Powell at Post (Union Square)', 71, 633, 'Customer', 80301),
	(242367, 262, '2014-04-09 13:37:00', 'Post at Kearney', 47, '2014-04-09 13:42:00', 'Steuart at Market', 74, 549, 'Subscriber', 94010),
	(242368, 359, '2014-04-09 13:38:00', 'Clay at Battery', 41, '2014-04-09 13:44:00', 'Howard at 2nd', 63, 340, 'Subscriber', 94941),
	(242369, 1594, '2014-04-09 13:40:00', 'Beale at Market', 56, '2014-04-09 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94127),
	(242370, 580, '2014-04-09 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 13:51:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94107),
	(242372, 140, '2014-04-09 13:42:00', 'Commercial at Montgomery', 45, '2014-04-09 13:44:00', 'Clay at Battery', 41, 469, 'Subscriber', 94121),
	(242373, 522, '2014-04-09 13:43:00', 'Washington at Kearney', 46, '2014-04-09 13:51:00', 'Steuart at Market', 74, 421, 'Subscriber', 94080),
	(242374, 135, '2014-04-09 13:47:00', 'Redwood City Caltrain Station', 22, '2014-04-09 13:49:00', 'San Mateo County Center', 23, 217, 'Subscriber', 94118),
	(242375, 797, '2014-04-09 13:47:00', 'Davis at Jackson', 42, '2014-04-09 14:01:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94133),
	(242376, 429, '2014-04-09 13:48:00', 'Commercial at Montgomery', 45, '2014-04-09 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94111),
	(242377, 566, '2014-04-09 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 14:01:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(242378, 796, '2014-04-09 13:54:00', 'MLK Library', 11, '2014-04-09 14:07:00', 'Japantown', 9, 145, 'Subscriber', 95112),
	(242379, 412, '2014-04-09 13:54:00', 'Clay at Battery', 41, '2014-04-09 14:01:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94121),
	(242380, 542, '2014-04-09 13:51:00', 'Powell Street BART (bis)', 39, '2014-04-09 14:00:00', '2nd at Folsom', 62, 438, 'Subscriber', 94107),
	(242381, 104, '2014-04-09 14:00:00', 'Steuart at Market', 74, '2014-04-09 14:02:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94080),
	(242382, 648, '2014-04-09 14:01:00', 'Clay at Battery', 41, '2014-04-09 14:11:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94111),
	(242384, 252, '2014-04-09 14:03:00', '2nd at South Park', 64, '2014-04-09 14:07:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94941),
	(242385, 324, '2014-04-09 14:06:00', 'Market at Sansome', 77, '2014-04-09 14:12:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94107),
	(242386, 690, '2014-04-09 14:07:00', 'Market at 10th', 67, '2014-04-09 14:19:00', 'Beale at Market', 56, 556, 'Subscriber', 94904),
	(242389, 261, '2014-04-09 14:11:00', 'Embarcadero at Bryant', 54, '2014-04-09 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94123),
	(242390, 546, '2014-04-09 14:11:00', 'Washington at Kearney', 46, '2014-04-09 14:20:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94920),
	(242391, 754, '2014-04-09 14:11:00', 'Golden Gate at Polk', 59, '2014-04-09 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94116),
	(242392, 581, '2014-04-09 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 14:23:00', 'Post at Kearney', 47, 513, 'Subscriber', 94044),
	(242394, 414, '2014-04-09 14:20:00', 'Market at 10th', 67, '2014-04-09 14:27:00', 'Market at 4th', 76, 335, 'Subscriber', 94133),
	(242395, 451, '2014-04-09 14:22:00', 'Clay at Battery', 41, '2014-04-09 14:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Subscriber', 94114),
	(242396, 200, '2014-04-09 14:23:00', 'Commercial at Montgomery', 45, '2014-04-09 14:27:00', 'Market at Sansome', 77, 548, 'Subscriber', 94122),
	(242398, 350, '2014-04-09 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 14:30:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94111),
	(242399, 1401, '2014-04-09 14:27:00', 'Cowper at University', 37, '2014-04-09 14:50:00', 'San Antonio Caltrain Station', 29, 100, 'Subscriber', 94025),
	(242400, 1052, '2014-04-09 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 14:45:00', 'Embarcadero at Bryant', 54, 315, 'Customer', 85226),
	(242401, 599, '2014-04-09 14:28:00', 'Powell at Post (Union Square)', 71, '2014-04-09 14:37:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Customer', 80301),
	(242402, 1007, '2014-04-09 14:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 14:45:00', 'Embarcadero at Bryant', 54, 260, 'Customer', 85226),
	(242406, 233, '2014-04-09 14:33:00', 'Embarcadero at Bryant', 54, '2014-04-09 14:37:00', '2nd at South Park', 64, 598, 'Subscriber', 92866),
	(242408, 560, '2014-04-09 14:35:00', 'San Francisco City Hall', 58, '2014-04-09 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94117),
	(242409, 219, '2014-04-09 14:35:00', 'Post at Kearney', 47, '2014-04-09 14:39:00', 'Washington at Kearney', 46, 544, 'Subscriber', 94920),
	(242410, 555, '2014-04-09 14:39:00', 'Broadway St at Battery St', 82, '2014-04-09 14:48:00', 'Market at 4th', 76, 357, 'Subscriber', 94703),
	(242411, 1074, '2014-04-09 14:40:00', 'Steuart at Market', 74, '2014-04-09 14:58:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94103),
	(242413, 625, '2014-04-09 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 14:54:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94588),
	(242414, 343, '2014-04-09 14:44:00', 'Market at 4th', 76, '2014-04-09 14:49:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94131),
	(242415, 852, '2014-04-09 14:44:00', 'Embarcadero at Folsom', 51, '2014-04-09 14:58:00', 'Market at Sansome', 77, 609, 'Subscriber', 94121),
	(242416, 859, '2014-04-09 14:44:00', 'Post at Kearney', 47, '2014-04-09 14:59:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(242418, 654, '2014-04-09 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 14:58:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 93001),
	(242419, 641, '2014-04-09 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 14:58:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 93001),
	(242420, 434, '2014-04-09 14:48:00', 'Embarcadero at Folsom', 51, '2014-04-09 14:55:00', '2nd at Townsend', 61, 359, 'Subscriber', 94123),
	(242421, 408, '2014-04-09 14:49:00', 'Post at Kearney', 47, '2014-04-09 14:56:00', 'Davis at Jackson', 42, 606, 'Subscriber', 94111),
	(242422, 387, '2014-04-09 14:49:00', 'Powell Street BART (bis)', 39, '2014-04-09 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94102),
	(242423, 552, '2014-04-09 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Customer', 94704),
	(242424, 513, '2014-04-09 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 94704),
	(242426, 810, '2014-04-09 14:56:00', 'Powell at Post (Union Square)', 71, '2014-04-09 15:09:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 11590),
	(242427, 791, '2014-04-09 14:56:00', 'Powell at Post (Union Square)', 71, '2014-04-09 15:09:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 11590),
	(242428, 1020, '2014-04-09 14:59:00', 'South Van Ness at Market', 66, '2014-04-09 15:16:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94122),
	(242429, 765, '2014-04-09 15:04:00', '2nd at South Park', 64, '2014-04-09 15:16:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94107),
	(242430, 1751, '2014-04-09 15:04:00', 'Market at Sansome', 77, '2014-04-09 15:33:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 14608),
	(242431, 328, '2014-04-09 15:05:00', '2nd at Folsom', 62, '2014-04-09 15:11:00', 'Steuart at Market', 74, 531, 'Subscriber', 94105),
	(242432, 782, '2014-04-09 15:06:00', 'Arena Green / SAP Center', 14, '2014-04-09 15:19:00', 'Adobe on Almaden', 5, 263, 'Customer', NULL),
	(242433, 1253, '2014-04-09 15:07:00', 'Mountain View City Hall', 27, '2014-04-09 15:28:00', 'Mountain View City Hall', 27, 89, 'Customer', NULL),
	(242434, 241, '2014-04-09 15:09:00', 'Market at Sansome', 77, '2014-04-09 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94121),
	(242435, 1075, '2014-04-09 15:09:00', 'Market at Sansome', 77, '2014-04-09 15:27:00', 'Market at Sansome', 77, 283, 'Subscriber', 94118),
	(242436, 355, '2014-04-09 15:09:00', 'Market at 4th', 76, '2014-04-09 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94952),
	(242437, 248, '2014-04-09 15:12:00', '2nd at Townsend', 61, '2014-04-09 15:17:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94539),
	(242438, 375, '2014-04-09 15:15:00', 'Howard at 2nd', 63, '2014-04-09 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94941),
	(242439, 229, '2014-04-09 15:15:00', '2nd at Townsend', 61, '2014-04-09 15:19:00', '2nd at Folsom', 62, 472, 'Subscriber', 94109),
	(242440, 318, '2014-04-09 15:15:00', 'Howard at 2nd', 63, '2014-04-09 15:21:00', 'Post at Kearney', 47, 340, 'Subscriber', 94105),
	(242441, 519, '2014-04-09 15:16:00', 'Market at Sansome', 77, '2014-04-09 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94062),
	(242442, 285, '2014-04-09 15:20:00', 'Powell Street BART (bis)', 39, '2014-04-09 15:25:00', 'Market at Sansome', 77, 448, 'Customer', 10024),
	(242443, 224, '2014-04-09 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 15:26:00', 'Davis at Jackson', 42, 457, 'Subscriber', 94107),
	(242446, 418, '2014-04-09 15:26:00', 'Embarcadero at Folsom', 51, '2014-04-09 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94025),
	(242451, 388, '2014-04-09 15:30:00', 'Howard at 2nd', 63, '2014-04-09 15:37:00', 'Clay at Battery', 41, 597, 'Subscriber', 94018),
	(242452, 480, '2014-04-09 15:31:00', '2nd at Townsend', 61, '2014-04-09 15:39:00', 'Market at Sansome', 77, 392, 'Subscriber', 94611),
	(242453, 5734, '2014-04-09 15:31:00', '2nd at Folsom', 62, '2014-04-09 17:07:00', '2nd at Folsom', 62, 572, 'Customer', 94103),
	(242454, 938, '2014-04-09 15:32:00', 'Embarcadero at Sansome', 60, '2014-04-09 15:47:00', 'Market at 4th', 76, 485, 'Subscriber', 94102),
	(242462, 365, '2014-04-09 15:40:00', 'Commercial at Montgomery', 45, '2014-04-09 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94965),
	(242463, 734, '2014-04-09 15:40:00', 'Steuart at Market', 74, '2014-04-09 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 95032),
	(242464, 543, '2014-04-09 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 15:50:00', 'Clay at Battery', 41, 414, 'Subscriber', 94114),
	(242465, 879, '2014-04-09 15:43:00', 'Broadway St at Battery St', 82, '2014-04-09 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94025),
	(242466, 333, '2014-04-09 15:44:00', 'Golden Gate at Polk', 59, '2014-04-09 15:50:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94103),
	(242467, 345, '2014-04-09 15:48:00', 'Market at 4th', 76, '2014-04-09 15:53:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94133),
	(242468, 203, '2014-04-09 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 15:52:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94960),
	(242469, 857, '2014-04-09 15:50:00', 'Clay at Battery', 41, '2014-04-09 16:04:00', '2nd at Townsend', 61, 276, 'Subscriber', 94306),
	(242471, 827, '2014-04-09 15:50:00', 'Clay at Battery', 41, '2014-04-09 16:04:00', '2nd at Townsend', 61, 373, 'Subscriber', 94306),
	(242472, 1767, '2014-04-09 15:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 16:19:00', 'San Jose Civic Center', 3, 31, 'Customer', 95126),
	(242473, 220, '2014-04-09 15:51:00', '2nd at South Park', 64, '2014-04-09 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94107),
	(242474, 277, '2014-04-09 15:51:00', '2nd at South Park', 64, '2014-04-09 15:56:00', 'Market at Sansome', 77, 413, 'Subscriber', 94501),
	(242475, 368, '2014-04-09 15:54:00', 'Powell at Post (Union Square)', 71, '2014-04-09 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94109),
	(242476, 610, '2014-04-09 15:56:00', 'San Jose City Hall', 10, '2014-04-09 16:06:00', 'San Jose Diridon Caltrain Station', 2, 694, 'Subscriber', 94611),
	(242477, 766, '2014-04-09 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95124),
	(242478, 216, '2014-04-09 15:56:00', 'Commercial at Montgomery', 45, '2014-04-09 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94122),
	(242479, 111, '2014-04-09 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 20011),
	(242480, 476, '2014-04-09 15:57:00', 'Japantown', 9, '2014-04-09 16:04:00', 'San Jose City Hall', 10, 112, 'Customer', 95112),
	(242482, 358, '2014-04-09 15:57:00', 'Broadway St at Battery St', 82, '2014-04-09 16:03:00', 'Beale at Market', 56, 405, 'Subscriber', 94550),
	(242483, 214, '2014-04-09 15:58:00', 'Adobe on Almaden', 5, '2014-04-09 16:02:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94002),
	(242484, 95, '2014-04-09 15:58:00', 'Beale at Market', 56, '2014-04-09 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94602),
	(242485, 252, '2014-04-09 15:58:00', 'San Antonio Shopping Center', 31, '2014-04-09 16:03:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94610),
	(242486, 659, '2014-04-09 15:59:00', '2nd at South Park', 64, '2014-04-09 16:10:00', 'Beale at Market', 56, 598, 'Subscriber', 94705),
	(242487, 404, '2014-04-09 16:00:00', 'Market at 4th', 76, '2014-04-09 16:06:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94102),
	(242489, 6554, '2014-04-09 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 17:50:00', 'Golden Gate at Polk', 59, 599, 'Customer', 20011),
	(242490, 257, '2014-04-09 16:01:00', 'Market at Sansome', 77, '2014-04-09 16:06:00', 'Washington at Kearney', 46, 558, 'Subscriber', 94133),
	(242491, 559, '2014-04-09 16:02:00', 'Steuart at Market', 74, '2014-04-09 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94403),
	(242492, 5667, '2014-04-09 15:59:00', '2nd at Folsom', 62, '2014-04-09 17:34:00', 'Market at Sansome', 77, 472, 'Subscriber', 94109),
	(242493, 503, '2014-04-09 16:05:00', 'Broadway St at Battery St', 82, '2014-04-09 16:13:00', 'Beale at Market', 56, 390, 'Subscriber', 94607),
	(242495, 342, '2014-04-09 16:06:00', 'Market at Sansome', 77, '2014-04-09 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94534),
	(242496, 462, '2014-04-09 16:06:00', 'San Jose City Hall', 10, '2014-04-09 16:14:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94502),
	(242497, 410, '2014-04-09 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 16:13:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94511),
	(242498, 679, '2014-04-09 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 94960),
	(242499, 4574, '2014-04-09 16:08:00', 'Cowper at University', 37, '2014-04-09 17:25:00', 'Cowper at University', 37, 92, 'Customer', 94102),
	(242500, 477, '2014-04-09 16:09:00', 'Howard at 2nd', 63, '2014-04-09 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94404),
	(242501, 532, '2014-04-09 16:09:00', 'Post at Kearney', 47, '2014-04-09 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94086),
	(242502, 566, '2014-04-09 16:10:00', 'Market at Sansome', 77, '2014-04-09 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Customer', 95008),
	(242503, 281, '2014-04-09 16:11:00', 'Adobe on Almaden', 5, '2014-04-09 16:15:00', 'Arena Green / SAP Center', 14, 37, 'Customer', NULL),
	(242504, 155, '2014-04-09 16:11:00', 'Market at Sansome', 77, '2014-04-09 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94930),
	(242506, 720, '2014-04-09 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94010),
	(242507, 669, '2014-04-09 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 16:22:00', '5th at Howard', 57, 454, 'Subscriber', 94104),
	(242508, 383, '2014-04-09 16:13:00', 'Market at 4th', 76, '2014-04-09 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 95014),
	(242509, 403, '2014-04-09 16:13:00', '2nd at Townsend', 61, '2014-04-09 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94558),
	(242511, 554, '2014-04-09 16:16:00', 'Powell Street BART (bis)', 39, '2014-04-09 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94501),
	(242512, 525, '2014-04-09 16:16:00', 'Powell at Post (Union Square)', 71, '2014-04-09 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95124),
	(242513, 577, '2014-04-09 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94577),
	(242514, 709, '2014-04-09 16:18:00', 'Beale at Market', 56, '2014-04-09 16:29:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(242515, 676, '2014-04-09 16:18:00', 'Post at Kearney', 47, '2014-04-09 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94114),
	(242516, 575, '2014-04-09 16:19:00', 'Beale at Market', 56, '2014-04-09 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95050),
	(242518, 222, '2014-04-09 16:20:00', '5th at Howard', 57, '2014-04-09 16:24:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94608),
	(242519, 341, '2014-04-09 16:20:00', 'Powell Street BART (bis)', 39, '2014-04-09 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 95129),
	(242520, 579, '2014-04-09 16:21:00', 'Clay at Battery', 41, '2014-04-09 16:30:00', 'Market at 4th', 76, 602, 'Subscriber', 94111),
	(242521, 675, '2014-04-09 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 16:32:00', 'Market at Sansome', 77, 452, 'Subscriber', 94609),
	(242522, 667, '2014-04-09 16:21:00', 'Market at Sansome', 77, '2014-04-09 16:32:00', 'Golden Gate at Polk', 59, 368, 'Subscriber', 94109),
	(242523, 753, '2014-04-09 16:22:00', 'San Jose Civic Center', 3, '2014-04-09 16:34:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Customer', 95126),
	(242524, 869, '2014-04-09 16:23:00', 'Market at 4th', 76, '2014-04-09 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94107),
	(242525, 1009, '2014-04-09 16:24:00', 'Clay at Battery', 41, '2014-04-09 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94301),
	(242526, 419, '2014-04-09 16:24:00', '2nd at Townsend', 61, '2014-04-09 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94706),
	(242527, 407, '2014-04-09 16:24:00', 'Embarcadero at Sansome', 60, '2014-04-09 16:31:00', 'Steuart at Market', 74, 332, 'Subscriber', 94066),
	(242528, 1026, '2014-04-09 16:25:00', 'Steuart at Market', 74, '2014-04-09 16:42:00', '2nd at Townsend', 61, 566, 'Customer', 33432),
	(242529, 173, '2014-04-09 16:26:00', 'Clay at Battery', 41, '2014-04-09 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94705),
	(242530, 6158, '2014-04-09 16:27:00', 'Embarcadero at Sansome', 60, '2014-04-09 18:09:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 30281),
	(242531, 246, '2014-04-09 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 16:31:00', 'Market at 4th', 76, 507, 'Subscriber', 94110),
	(242532, 248, '2014-04-09 16:28:00', 'Market at Sansome', 77, '2014-04-09 16:32:00', 'Powell Street BART (bis)', 39, 548, 'Subscriber', 80203),
	(242533, 982, '2014-04-09 16:28:00', 'Clay at Battery', 41, '2014-04-09 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94025),
	(242535, 5963, '2014-04-09 16:30:00', 'Embarcadero at Sansome', 60, '2014-04-09 18:09:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 30281),
	(242538, 285, '2014-04-09 16:32:00', 'SJSU - San Salvador at 9th', 16, '2014-04-09 16:37:00', 'SJSU 4th at San Carlos', 12, 185, 'Subscriber', 94044),
	(242540, 590, '2014-04-09 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94403),
	(242541, 350, '2014-04-09 16:34:00', 'Washington at Kearney', 46, '2014-04-09 16:40:00', 'Beale at Market', 56, 558, 'Subscriber', 94133),
	(242543, 285, '2014-04-09 16:34:00', 'Santa Clara at Almaden', 4, '2014-04-09 16:39:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94103),
	(242545, 200, '2014-04-09 16:35:00', '2nd at Folsom', 62, '2014-04-09 16:38:00', 'Market at Sansome', 77, 512, 'Subscriber', 95051),
	(242546, 368, '2014-04-09 16:35:00', 'Embarcadero at Sansome', 60, '2014-04-09 16:41:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94109),
	(242547, 334, '2014-04-09 16:35:00', '2nd at Townsend', 61, '2014-04-09 16:40:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94501),
	(242548, 516, '2014-04-09 16:35:00', '2nd at Folsom', 62, '2014-04-09 16:44:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94133),
	(242549, 676, '2014-04-09 16:36:00', 'Steuart at Market', 74, '2014-04-09 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94022),
	(242552, 191, '2014-04-09 16:34:00', 'Santa Clara at Almaden', 4, '2014-04-09 16:38:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 95020),
	(242555, 131, '2014-04-09 16:37:00', 'Market at 4th', 76, '2014-04-09 16:39:00', 'Market at 4th', 76, 380, 'Customer', 82),
	(242556, 398, '2014-04-09 16:38:00', 'Howard at 2nd', 63, '2014-04-09 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94062),
	(242557, 472, '2014-04-09 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94105),
	(242558, 778, '2014-04-09 16:34:00', 'South Van Ness at Market', 66, '2014-04-09 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94061),
	(242559, 235, '2014-04-09 16:38:00', 'Steuart at Market', 74, '2014-04-09 16:42:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94010),
	(242560, 792, '2014-04-09 16:39:00', 'Beale at Market', 56, '2014-04-09 16:52:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94005),
	(242561, 471, '2014-04-09 16:39:00', 'Market at Sansome', 77, '2014-04-09 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94040),
	(242564, 491, '2014-04-09 16:41:00', 'Market at Sansome', 77, '2014-04-09 16:49:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94112),
	(242567, 379, '2014-04-09 16:45:00', '5th at Howard', 57, '2014-04-09 16:52:00', 'Market at Sansome', 77, 454, 'Subscriber', 94104),
	(242568, 414, '2014-04-09 16:46:00', 'Market at 4th', 76, '2014-04-09 16:53:00', 'Market at 10th', 67, 357, 'Subscriber', 94103),
	(242571, 545, '2014-04-09 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94611),
	(242574, 694, '2014-04-09 16:47:00', 'Market at 4th', 76, '2014-04-09 16:58:00', 'Washington at Kearney', 46, 380, 'Customer', 82),
	(242576, 325, '2014-04-09 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 16:52:00', 'Powell at Post (Union Square)', 71, 429, 'Subscriber', 94941),
	(242577, 300, '2014-04-09 16:47:00', 'Spear at Folsom', 49, '2014-04-09 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94708),
	(242578, 671, '2014-04-09 16:48:00', 'Beale at Market', 56, '2014-04-09 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94010),
	(242579, 52045, '2014-04-09 16:47:00', 'Market at 4th', 76, '2014-04-10 07:15:00', 'Washington at Kearney', 46, 287, 'Customer', 82),
	(242581, 274, '2014-04-09 16:48:00', 'Santa Clara at Almaden', 4, '2014-04-09 16:53:00', 'San Jose Diridon Caltrain Station', 2, 659, 'Subscriber', 94403),
	(242584, 515, '2014-04-09 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 16:57:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94107),
	(242585, 251, '2014-04-09 16:50:00', 'Mountain View City Hall', 27, '2014-04-09 16:54:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94158),
	(242590, 245, '2014-04-09 16:51:00', 'Castro Street and El Camino Real', 32, '2014-04-09 16:55:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94122),
	(242591, 275, '2014-04-09 16:51:00', 'Howard at 2nd', 63, '2014-04-09 16:56:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94105),
	(242594, 557, '2014-04-09 16:51:00', 'Market at 10th', 67, '2014-04-09 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95112),
	(242597, 712, '2014-04-09 16:52:00', 'Embarcadero at Folsom', 51, '2014-04-09 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95122),
	(242599, 12312, '2014-04-09 16:52:00', 'Embarcadero at Sansome', 60, '2014-04-09 20:18:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 94107),
	(242600, 338, '2014-04-09 16:52:00', 'San Antonio Shopping Center', 31, '2014-04-09 16:58:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94010),
	(242601, 389, '2014-04-09 16:53:00', 'South Van Ness at Market', 66, '2014-04-09 16:59:00', 'Market at 4th', 76, 622, 'Subscriber', 94107),
	(242602, 12278, '2014-04-09 16:53:00', 'Embarcadero at Sansome', 60, '2014-04-09 20:17:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 94107),
	(242603, 139, '2014-04-09 16:53:00', 'Beale at Market', 56, '2014-04-09 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94904),
	(242604, 497, '2014-04-09 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-09 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95127),
	(242605, 3667, '2014-04-09 16:54:00', 'Washington at Kearney', 46, '2014-04-09 17:55:00', 'Washington at Kearney', 46, 535, 'Customer', 63105),
	(242608, 564, '2014-04-09 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-09 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94303),
	(242609, 320, '2014-04-09 16:55:00', 'Commercial at Montgomery', 45, '2014-04-09 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94710),
	(242611, 163, '2014-04-09 16:56:00', 'Market at Sansome', 77, '2014-04-09 16:58:00', 'Beale at Market', 56, 510, 'Subscriber', 80203),
	(242612, 424, '2014-04-09 16:56:00', 'Market at 4th', 76, '2014-04-09 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94070),
	(242613, 394, '2014-04-09 16:56:00', 'Market at Sansome', 77, '2014-04-09 17:03:00', '2nd at Townsend', 61, 283, 'Subscriber', 94110),
	(242614, 218, '2014-04-09 16:56:00', 'San Antonio Shopping Center', 31, '2014-04-09 17:00:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94070),
	(242617, 596, '2014-04-09 16:57:00', 'Powell at Post (Union Square)', 71, '2014-04-09 17:07:00', 'Market at 10th', 67, 624, 'Subscriber', 94945),
	(242618, 597, '2014-04-09 16:57:00', '2nd at Folsom', 62, '2014-04-09 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94107),
	(242620, 248, '2014-04-09 16:57:00', 'Market at Sansome', 77, '2014-04-09 17:02:00', 'Steuart at Market', 74, 609, 'Subscriber', 94510),
	(242621, 468, '2014-04-09 16:58:00', '2nd at Folsom', 62, '2014-04-09 17:05:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94111),
	(242622, 547, '2014-04-09 16:58:00', '2nd at Townsend', 61, '2014-04-09 17:07:00', 'Steuart at Market', 74, 276, 'Subscriber', 94501),
	(242623, 235, '2014-04-09 16:58:00', '2nd at Folsom', 62, '2014-04-09 17:02:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(242624, 459, '2014-04-09 16:59:00', 'Howard at 2nd', 63, '2014-04-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Customer', 7302),
	(242625, 744, '2014-04-09 16:59:00', 'Steuart at Market', 74, '2014-04-09 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94158),
	(242626, 704, '2014-04-09 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94070),
	(242627, 814, '2014-04-09 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94404),
	(242628, 318, '2014-04-09 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 17:05:00', '2nd at Folsom', 62, 259, 'Subscriber', 94109),
	(242629, 722, '2014-04-09 17:00:00', 'Embarcadero at Folsom', 51, '2014-04-09 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94404),
	(242632, 471, '2014-04-09 17:01:00', 'San Francisco City Hall', 58, '2014-04-09 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94010),
	(242633, 630, '2014-04-09 17:01:00', 'Market at 10th', 67, '2014-04-09 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94404),
	(242634, 630, '2014-04-09 17:01:00', 'Market at 10th', 67, '2014-04-09 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94085),
	(242635, 651, '2014-04-09 17:01:00', 'Townsend at 7th', 65, '2014-04-09 17:12:00', '2nd at Folsom', 62, 625, 'Subscriber', 94903),
	(242636, 533, '2014-04-09 17:02:00', 'Beale at Market', 56, '2014-04-09 17:11:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94111),
	(242637, 1007, '2014-04-09 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 17:18:00', 'Market at 4th', 76, 468, 'Customer', 94804),
	(242638, 224, '2014-04-09 17:03:00', '2nd at Folsom', 62, '2014-04-09 17:07:00', '2nd at Townsend', 61, 421, 'Subscriber', 94708),
	(242639, 725, '2014-04-09 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 17:15:00', 'Market at 10th', 67, 400, 'Subscriber', 94103),
	(242640, 1179, '2014-04-09 17:03:00', 'San Francisco City Hall', 58, '2014-04-09 17:23:00', '2nd at Townsend', 61, 552, 'Customer', 78739),
	(242641, 1121, '2014-04-09 17:03:00', 'Townsend at 7th', 65, '2014-04-09 17:22:00', 'Beale at Market', 56, 393, 'Subscriber', 94597),
	(242642, 459, '2014-04-09 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 17:12:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94102),
	(242643, 175, '2014-04-09 17:06:00', '5th at Howard', 57, '2014-04-09 17:09:00', '5th at Howard', 57, 637, 'Subscriber', 94102),
	(242644, 425, '2014-04-09 17:07:00', '5th at Howard', 57, '2014-04-09 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94303),
	(242645, 426, '2014-04-09 17:07:00', '5th at Howard', 57, '2014-04-09 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94303),
	(242646, 346, '2014-04-09 17:07:00', 'Market at 10th', 67, '2014-04-09 17:13:00', 'Market at 4th', 76, 487, 'Subscriber', 94110),
	(242647, 273, '2014-04-09 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94402),
	(242648, 408, '2014-04-09 17:07:00', 'Japantown', 9, '2014-04-09 17:14:00', 'San Jose City Hall', 10, 145, 'Subscriber', 95112),
	(242649, 573, '2014-04-09 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 17:17:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94538),
	(242651, 349, '2014-04-09 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 17:13:00', 'Market at Sansome', 77, 542, 'Subscriber', 94103),
	(242652, 1001, '2014-04-09 17:08:00', 'Townsend at 7th', 65, '2014-04-09 17:25:00', 'Market at Sansome', 77, 362, 'Subscriber', 94121),
	(242653, 494, '2014-04-09 17:08:00', 'Steuart at Market', 74, '2014-04-09 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94061),
	(242654, 543, '2014-04-09 17:09:00', 'Embarcadero at Sansome', 60, '2014-04-09 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94901),
	(242655, 450, '2014-04-09 17:09:00', '5th at Howard', 57, '2014-04-09 17:17:00', 'Market at 10th', 67, 309, 'Subscriber', 94102),
	(242656, 1257, '2014-04-09 17:09:00', 'Embarcadero at Sansome', 60, '2014-04-09 17:30:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 14608),
	(242657, 394, '2014-04-09 17:09:00', 'Market at Sansome', 77, '2014-04-09 17:16:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Subscriber', 94104),
	(242658, 375, '2014-04-09 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 17:16:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(242659, 404, '2014-04-09 17:10:00', '2nd at Folsom', 62, '2014-04-09 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94903),
	(242660, 859, '2014-04-09 17:10:00', 'Townsend at 7th', 65, '2014-04-09 17:25:00', 'Golden Gate at Polk', 59, 451, 'Subscriber', 94118),
	(242661, 194, '2014-04-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 17:14:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94110),
	(242663, 297, '2014-04-09 17:11:00', 'Washington at Kearney', 46, '2014-04-09 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94920),
	(242666, 527, '2014-04-09 17:12:00', '2nd at Townsend', 61, '2014-04-09 17:21:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94709),
	(242667, 627, '2014-04-09 17:12:00', 'South Van Ness at Market', 66, '2014-04-09 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 95119),
	(242668, 437, '2014-04-09 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 17:20:00', 'Adobe on Almaden', 5, 143, 'Subscriber', 95156),
	(242669, 560, '2014-04-09 17:12:00', '2nd at Folsom', 62, '2014-04-09 17:22:00', 'Powell at Post (Union Square)', 71, 370, 'Customer', 80129),
	(242670, 422, '2014-04-09 17:12:00', 'Adobe on Almaden', 5, '2014-04-09 17:19:00', 'San Jose Diridon Caltrain Station', 2, 680, 'Subscriber', 94110),
	(242671, 572, '2014-04-09 17:13:00', 'Market at Sansome', 77, '2014-04-09 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 95051),
	(242672, 288, '2014-04-09 17:13:00', '2nd at South Park', 64, '2014-04-09 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94602),
	(242673, 619, '2014-04-09 17:14:00', 'Beale at Market', 56, '2014-04-09 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94010),
	(242674, 441, '2014-04-09 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 17:21:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94111),
	(242675, 259, '2014-04-09 17:14:00', 'Townsend at 7th', 65, '2014-04-09 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94103),
	(242677, 1580, '2014-04-09 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94117),
	(242678, 183, '2014-04-09 17:16:00', 'Townsend at 7th', 65, '2014-04-09 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94070),
	(242679, 337, '2014-04-09 17:16:00', 'Broadway St at Battery St', 82, '2014-04-09 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94114),
	(242680, 2400, '2014-04-09 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 17:56:00', '2nd at Townsend', 61, 280, 'Customer', 174758),
	(242681, 747, '2014-04-09 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 17:29:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94107),
	(242682, 718, '2014-04-09 17:17:00', 'Townsend at 7th', 65, '2014-04-09 17:29:00', 'Market at 10th', 67, 500, 'Subscriber', 94080),
	(242683, 512, '2014-04-09 17:18:00', 'Market at Sansome', 77, '2014-04-09 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94608),
	(242684, 220, '2014-04-09 17:18:00', 'San Jose City Hall', 10, '2014-04-09 17:22:00', 'San Salvador at 1st', 8, 145, 'Subscriber', 95112),
	(242685, 553, '2014-04-09 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 17:28:00', 'Powell Street BART (bis)', 39, 419, 'Customer', 10024),
	(242686, 538, '2014-04-09 17:19:00', 'Embarcadero at Folsom', 51, '2014-04-09 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94087),
	(242687, 766, '2014-04-09 17:20:00', 'Commercial at Montgomery', 45, '2014-04-09 17:32:00', '5th at Howard', 57, 488, 'Subscriber', 94103),
	(242689, 2127, '2014-04-09 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 17:56:00', '2nd at Townsend', 61, 438, 'Customer', NULL),
	(242691, 294, '2014-04-09 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94041),
	(242692, 595, '2014-04-09 17:21:00', 'Embarcadero at Folsom', 51, '2014-04-09 17:31:00', '5th at Howard', 57, 424, 'Subscriber', 94103),
	(242693, 299, '2014-04-09 17:21:00', 'Adobe on Almaden', 5, '2014-04-09 17:26:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94105),
	(242694, 164, '2014-04-09 17:22:00', '2nd at South Park', 64, '2014-04-09 17:25:00', '2nd at Folsom', 62, 343, 'Subscriber', 94107),
	(242695, 295, '2014-04-09 17:23:00', 'Castro Street and El Camino Real', 32, '2014-04-09 17:28:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94040),
	(242696, 1375, '2014-04-09 17:24:00', '2nd at South Park', 64, '2014-04-09 17:47:00', 'Market at 10th', 67, 619, 'Customer', 94602),
	(242697, 518, '2014-04-09 17:24:00', 'Market at 4th', 76, '2014-04-09 17:32:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94107),
	(242698, 757, '2014-04-09 17:24:00', 'Townsend at 7th', 65, '2014-04-09 17:37:00', 'Market at 4th', 76, 559, 'Subscriber', 94108),
	(242699, 1373, '2014-04-09 17:24:00', '2nd at South Park', 64, '2014-04-09 17:47:00', 'Market at 10th', 67, 333, 'Customer', 94602),
	(242700, 1334, '2014-04-09 17:25:00', '2nd at South Park', 64, '2014-04-09 17:47:00', 'Market at 10th', 67, 530, 'Subscriber', 94103),
	(242701, 216, '2014-04-09 17:25:00', 'Commercial at Montgomery', 45, '2014-04-09 17:28:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94108),
	(242704, 2075, '2014-04-09 17:26:00', 'San Francisco City Hall', 58, '2014-04-09 18:00:00', 'San Francisco City Hall', 58, 292, 'Subscriber', 94117),
	(242705, 247, '2014-04-09 17:26:00', 'South Van Ness at Market', 66, '2014-04-09 17:30:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94703),
	(242706, 219, '2014-04-09 17:27:00', 'South Van Ness at Market', 66, '2014-04-09 17:30:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94597),
	(242707, 309, '2014-04-09 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 17:32:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94939),
	(242708, 395, '2014-04-09 17:27:00', 'Embarcadero at Sansome', 60, '2014-04-09 17:34:00', 'Steuart at Market', 74, 580, 'Subscriber', 94565),
	(242711, 411, '2014-04-09 17:28:00', 'Embarcadero at Sansome', 60, '2014-04-09 17:35:00', 'Steuart at Market', 74, 618, 'Subscriber', 94555),
	(242712, 566, '2014-04-09 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 17:39:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94501),
	(242713, 655, '2014-04-09 17:30:00', 'California Ave Caltrain Station', 36, '2014-04-09 17:41:00', 'Palo Alto Caltrain Station', 34, 686, 'Subscriber', 94131),
	(242714, 271, '2014-04-09 17:30:00', '2nd at South Park', 64, '2014-04-09 17:35:00', 'Market at Sansome', 77, 495, 'Subscriber', 94080),
	(242715, 397, '2014-04-09 17:30:00', 'Beale at Market', 56, '2014-04-09 17:37:00', 'Post at Kearney', 47, 519, 'Subscriber', 94122),
	(242716, 187, '2014-04-09 17:30:00', 'Steuart at Market', 74, '2014-04-09 17:34:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94105),
	(242717, 178, '2014-04-09 17:30:00', 'Steuart at Market', 74, '2014-04-09 17:33:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94105),
	(242718, 532, '2014-04-09 17:31:00', 'Townsend at 7th', 65, '2014-04-09 17:40:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94118),
	(242721, 344, '2014-04-09 17:32:00', 'Embarcadero at Vallejo', 48, '2014-04-09 17:38:00', 'Steuart at Market', 74, 394, 'Subscriber', 95110),
	(242722, 632, '2014-04-09 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 17:43:00', 'Davis at Jackson', 42, 286, 'Subscriber', 94111),
	(242723, 327, '2014-04-09 17:33:00', 'Howard at 2nd', 63, '2014-04-09 17:38:00', 'Market at 4th', 76, 583, 'Subscriber', 94086),
	(242724, 345, '2014-04-09 17:33:00', 'Townsend at 7th', 65, '2014-04-09 17:39:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94707),
	(242725, 760, '2014-04-09 17:33:00', 'Howard at 2nd', 63, '2014-04-09 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94404),
	(242726, 477, '2014-04-09 17:33:00', 'St James Park', 13, '2014-04-09 17:41:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 94108),
	(242727, 364, '2014-04-09 17:34:00', 'Embarcadero at Vallejo', 48, '2014-04-09 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94118),
	(242728, 416, '2014-04-09 17:34:00', '2nd at Townsend', 61, '2014-04-09 17:41:00', 'Steuart at Market', 74, 586, 'Subscriber', 94610),
	(242729, 767, '2014-04-09 17:35:00', 'Market at Sansome', 77, '2014-04-09 17:47:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94123),
	(242732, 346, '2014-04-09 17:35:00', 'Commercial at Montgomery', 45, '2014-04-09 17:41:00', 'Beale at Market', 56, 607, 'Subscriber', 94703),
	(242733, 302, '2014-04-09 17:35:00', 'Santa Clara at Almaden', 4, '2014-04-09 17:40:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94105),
	(242734, 781, '2014-04-09 17:36:00', 'Davis at Jackson', 42, '2014-04-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94030),
	(242735, 922, '2014-04-09 17:36:00', 'Broadway St at Battery St', 82, '2014-04-09 17:51:00', 'San Francisco City Hall', 58, 412, 'Subscriber', 94111),
	(242736, 870, '2014-04-09 17:36:00', 'Townsend at 7th', 65, '2014-04-09 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94040),
	(242737, 389, '2014-04-09 17:36:00', 'Clay at Battery', 41, '2014-04-09 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94107),
	(242738, 456, '2014-04-09 17:36:00', 'Embarcadero at Folsom', 51, '2014-04-09 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94062),
	(242739, 226, '2014-04-09 17:37:00', 'Embarcadero at Folsom', 51, '2014-04-09 17:41:00', 'Steuart at Market', 74, 279, 'Subscriber', 94080),
	(242740, 463, '2014-04-09 17:37:00', '2nd at Townsend', 61, '2014-04-09 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94579),
	(242741, 332, '2014-04-09 17:37:00', 'Howard at 2nd', 63, '2014-04-09 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94941),
	(242742, 625, '2014-04-09 17:38:00', 'Clay at Battery', 41, '2014-04-09 17:48:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94103),
	(242743, 958, '2014-04-09 17:39:00', '2nd at South Park', 64, '2014-04-09 17:54:00', 'Market at 10th', 67, 395, 'Subscriber', 94102),
	(242744, 625, '2014-04-09 17:39:00', 'Commercial at Montgomery', 45, '2014-04-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94061),
	(242745, 388, '2014-04-09 17:32:00', 'Arena Green / SAP Center', 14, '2014-04-09 17:39:00', 'St James Park', 13, 37, 'Subscriber', 95112),
	(242746, 576, '2014-04-09 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94403),
	(242747, 408, '2014-04-09 17:40:00', 'Market at 4th', 76, '2014-04-09 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94062),
	(242748, 540, '2014-04-09 17:41:00', 'Howard at 2nd', 63, '2014-04-09 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94025),
	(242749, 519, '2014-04-09 17:42:00', 'Townsend at 7th', 65, '2014-04-09 17:50:00', '2nd at Townsend', 61, 432, 'Subscriber', 94105),
	(242750, 576, '2014-04-09 17:42:00', 'Steuart at Market', 74, '2014-04-09 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94403),
	(242752, 431, '2014-04-09 17:43:00', '2nd at Townsend', 61, '2014-04-09 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94534),
	(242753, 385, '2014-04-09 17:43:00', 'Embarcadero at Sansome', 60, '2014-04-09 17:50:00', 'Steuart at Market', 74, 330, 'Subscriber', 94702),
	(242755, 909, '2014-04-09 17:44:00', 'Davis at Jackson', 42, '2014-04-09 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95130),
	(242756, 418, '2014-04-09 17:44:00', '2nd at Townsend', 61, '2014-04-09 17:51:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94526),
	(242757, 707, '2014-04-09 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 17:57:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94109),
	(242759, 662, '2014-04-09 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94590),
	(242760, 780, '2014-04-09 17:46:00', 'Steuart at Market', 74, '2014-04-09 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94158),
	(242762, 1450, '2014-04-09 17:47:00', 'Palo Alto Caltrain Station', 34, '2014-04-09 18:11:00', 'California Ave Caltrain Station', 36, 97, 'Customer', 94127),
	(242764, 308, '2014-04-09 17:47:00', 'Market at 4th', 76, '2014-04-09 17:52:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94133),
	(242765, 413, '2014-04-09 17:48:00', 'Market at Sansome', 77, '2014-04-09 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94111),
	(242766, 894, '2014-04-09 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 95032),
	(242767, 550, '2014-04-09 17:48:00', 'Powell Street BART (bis)', 39, '2014-04-09 17:57:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94133),
	(242768, 373, '2014-04-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 17:55:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94111),
	(242769, 304, '2014-04-09 17:49:00', 'San Pedro Square', 6, '2014-04-09 17:54:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 94002),
	(242772, 278, '2014-04-09 17:50:00', '2nd at South Park', 64, '2014-04-09 17:55:00', 'Market at Sansome', 77, 525, 'Subscriber', 94553),
	(242773, 687, '2014-04-09 17:51:00', 'Embarcadero at Folsom', 51, '2014-04-09 18:02:00', 'Market at 4th', 76, 635, 'Subscriber', 94131),
	(242775, 200, '2014-04-09 17:52:00', 'Embarcadero at Sansome', 60, '2014-04-09 17:55:00', 'Broadway St at Battery St', 82, 532, 'Subscriber', 94111),
	(242776, 991, '2014-04-09 17:52:00', 'Steuart at Market', 74, '2014-04-09 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94158),
	(242778, 285, '2014-04-09 17:54:00', '5th at Howard', 57, '2014-04-09 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94117),
	(242779, 651, '2014-04-09 17:54:00', 'South Van Ness at Market', 66, '2014-04-09 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94010),
	(242780, 743, '2014-04-09 17:54:00', 'Embarcadero at Folsom', 51, '2014-04-09 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95014),
	(242782, 701, '2014-04-09 17:55:00', '2nd at Townsend', 61, '2014-04-09 18:07:00', 'Steuart at Market', 74, 421, 'Subscriber', 94611),
	(242783, 199, '2014-04-09 17:56:00', 'San Antonio Shopping Center', 31, '2014-04-09 17:59:00', 'San Antonio Caltrain Station', 29, 707, 'Subscriber', 94133),
	(242785, 960, '2014-04-09 17:57:00', 'Davis at Jackson', 42, '2014-04-09 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94025),
	(242786, 563, '2014-04-09 17:57:00', 'Embarcadero at Folsom', 51, '2014-04-09 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94010),
	(242788, 511, '2014-04-09 17:57:00', 'Market at 10th', 67, '2014-04-09 18:06:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94107),
	(242790, 927, '2014-04-09 17:58:00', 'Powell at Post (Union Square)', 71, '2014-04-09 18:13:00', 'South Van Ness at Market', 66, 275, 'Customer', 55401),
	(242791, 602, '2014-04-09 17:59:00', 'Howard at 2nd', 63, '2014-04-09 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94941),
	(242793, 616, '2014-04-09 17:59:00', '2nd at Townsend', 61, '2014-04-09 18:09:00', 'Market at Sansome', 77, 438, 'Subscriber', 94941),
	(242795, 706, '2014-04-09 18:00:00', 'Powell Street BART (bis)', 39, '2014-04-09 18:11:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94404),
	(242796, 269, '2014-04-09 18:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Customer', 82),
	(242797, 253, '2014-04-09 18:00:00', '2nd at Folsom', 62, '2014-04-09 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94107),
	(242799, 346, '2014-04-09 18:01:00', '2nd at Townsend', 61, '2014-04-09 18:06:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94610),
	(242800, 453, '2014-04-09 18:02:00', 'Townsend at 7th', 65, '2014-04-09 18:09:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94925),
	(242801, 259, '2014-04-09 18:02:00', '5th at Howard', 57, '2014-04-09 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94301),
	(242802, 460, '2014-04-09 18:02:00', '2nd at Townsend', 61, '2014-04-09 18:10:00', 'Steuart at Market', 74, 375, 'Subscriber', 94588),
	(242804, 448, '2014-04-09 18:03:00', '2nd at Townsend', 61, '2014-04-09 18:10:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94605),
	(242807, 351, '2014-04-09 18:05:00', 'Embarcadero at Sansome', 60, '2014-04-09 18:11:00', 'Steuart at Market', 74, 614, 'Subscriber', 94609),
	(242808, 1815, '2014-04-09 18:06:00', 'Embarcadero at Bryant', 54, '2014-04-09 18:36:00', '2nd at Folsom', 62, 332, 'Customer', 94501),
	(242809, 600, '2014-04-09 18:06:00', 'Howard at 2nd', 63, '2014-04-09 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95112),
	(242811, 693, '2014-04-09 18:06:00', '2nd at Townsend', 61, '2014-04-09 18:18:00', 'Davis at Jackson', 42, 136, 'Subscriber', 94111),
	(242813, 424, '2014-04-09 18:07:00', 'Market at Sansome', 77, '2014-04-09 18:14:00', '2nd at South Park', 64, 542, 'Subscriber', 94131),
	(242814, 8605, '2014-04-09 18:07:00', 'San Antonio Caltrain Station', 29, '2014-04-09 20:31:00', 'San Antonio Caltrain Station', 29, 100, 'Customer', 78681),
	(242816, 590, '2014-04-09 18:08:00', 'Powell Street BART (bis)', 39, '2014-04-09 18:18:00', 'Commercial at Montgomery', 45, 479, 'Customer', 10024),
	(242817, 615, '2014-04-09 18:10:00', 'San Francisco City Hall', 58, '2014-04-09 18:20:00', '5th at Howard', 57, 412, 'Subscriber', 94103),
	(242819, 735, '2014-04-09 18:11:00', 'Market at Sansome', 77, '2014-04-09 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 95051),
	(242821, 842, '2014-04-09 18:12:00', 'Mountain View Caltrain Station', 28, '2014-04-09 18:26:00', 'San Antonio Shopping Center', 31, 29, 'Subscriber', 94040),
	(242822, 739, '2014-04-09 18:14:00', 'Steuart at Market', 74, '2014-04-09 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94024),
	(242823, 839, '2014-04-09 18:14:00', 'Commercial at Montgomery', 45, '2014-04-09 18:28:00', '2nd at Townsend', 61, 288, 'Subscriber', 94043),
	(242824, 615, '2014-04-09 18:15:00', 'South Van Ness at Market', 66, '2014-04-09 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94103),
	(242825, 376, '2014-04-09 18:15:00', '2nd at Townsend', 61, '2014-04-09 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95125),
	(242826, 380, '2014-04-09 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 18:23:00', 'San Pedro Square', 6, 263, 'Subscriber', 95110),
	(242827, 353, '2014-04-09 18:17:00', 'Market at 10th', 67, '2014-04-09 18:23:00', 'Powell Street BART (bis)', 39, 413, 'Customer', 11201),
	(242828, 495, '2014-04-09 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94133),
	(242829, 547, '2014-04-09 18:18:00', 'Embarcadero at Sansome', 60, '2014-04-09 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94111),
	(242831, 846, '2014-04-09 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 18:34:00', 'Japantown', 9, 50, 'Subscriber', 95112),
	(242832, 269, '2014-04-09 18:20:00', '2nd at Folsom', 62, '2014-04-09 18:24:00', 'Market at Sansome', 77, 322, 'Subscriber', 94109),
	(242834, 248, '2014-04-09 18:20:00', 'South Van Ness at Market', 66, '2014-04-09 18:24:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94803),
	(242835, 368, '2014-04-09 18:20:00', 'Commercial at Montgomery', 45, '2014-04-09 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94611),
	(242836, 384, '2014-04-09 18:20:00', 'Steuart at Market', 74, '2014-04-09 18:27:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94133),
	(242837, 588, '2014-04-09 18:21:00', 'Commercial at Montgomery', 45, '2014-04-09 18:31:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94107),
	(242839, 415, '2014-04-09 18:22:00', 'Powell at Post (Union Square)', 71, '2014-04-09 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94107),
	(242840, 541, '2014-04-09 18:22:00', 'Powell at Post (Union Square)', 71, '2014-04-09 18:31:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94109),
	(242841, 648, '2014-04-09 18:23:00', 'Market at 10th', 67, '2014-04-09 18:33:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94109),
	(242842, 742, '2014-04-09 18:23:00', '2nd at South Park', 64, '2014-04-09 18:35:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94133),
	(242843, 634, '2014-04-09 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 18:34:00', '2nd at Townsend', 61, 408, 'Subscriber', 94117),
	(242844, 771, '2014-04-09 18:23:00', 'Market at 10th', 67, '2014-04-09 18:36:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94111),
	(242845, 749, '2014-04-09 18:24:00', 'Steuart at Market', 74, '2014-04-09 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94040),
	(242846, 402, '2014-04-09 18:24:00', '5th at Howard', 57, '2014-04-09 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94602),
	(242847, 577, '2014-04-09 18:24:00', 'Powell Street BART (bis)', 39, '2014-04-09 18:34:00', '2nd at Folsom', 62, 282, 'Subscriber', 94133),
	(242848, 439, '2014-04-09 18:25:00', 'Post at Kearney', 47, '2014-04-09 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94108),
	(242849, 731, '2014-04-09 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95113),
	(242850, 670, '2014-04-09 18:25:00', 'South Van Ness at Market', 66, '2014-04-09 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94040),
	(242852, 838, '2014-04-09 18:26:00', 'Embarcadero at Vallejo', 48, '2014-04-09 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94404),
	(242853, 491, '2014-04-09 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94303),
	(242854, 737, '2014-04-09 18:26:00', 'Powell Street BART (bis)', 39, '2014-04-09 18:39:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(242855, 179, '2014-04-09 18:27:00', 'Embarcadero at Vallejo', 48, '2014-04-09 18:30:00', 'Broadway St at Battery St', 82, 546, 'Subscriber', 94133),
	(242856, 262, '2014-04-09 18:28:00', 'Castro Street and El Camino Real', 32, '2014-04-09 18:32:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94107),
	(242858, 592, '2014-04-09 18:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 18:39:00', 'MLK Library', 11, 694, 'Subscriber', 95112),
	(242859, 858, '2014-04-09 18:29:00', 'Townsend at 7th', 65, '2014-04-09 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94590),
	(242860, 517, '2014-04-09 18:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 18:38:00', 'San Pedro Square', 6, 31, 'Subscriber', 95110),
	(242861, 322, '2014-04-09 18:29:00', 'Steuart at Market', 74, '2014-04-09 18:35:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94117),
	(242864, 275, '2014-04-09 18:31:00', 'Embarcadero at Sansome', 60, '2014-04-09 18:35:00', 'Steuart at Market', 74, 614, 'Subscriber', 94597),
	(242868, 418, '2014-04-09 18:32:00', 'Howard at 2nd', 63, '2014-04-09 18:39:00', '2nd at Townsend', 61, 432, 'Subscriber', 94040),
	(242869, 264, '2014-04-09 18:33:00', 'Redwood City Medical Center', 26, '2014-04-09 18:38:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94105),
	(242870, 419, '2014-04-09 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94158),
	(242871, 495, '2014-04-09 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 18:42:00', '2nd at South Park', 64, 572, 'Subscriber', 94086),
	(242873, 839, '2014-04-09 18:34:00', 'Spear at Folsom', 49, '2014-04-09 18:48:00', 'Market at 4th', 76, 617, 'Subscriber', 94133),
	(242874, 240, '2014-04-09 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94107),
	(242875, 705, '2014-04-09 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 18:47:00', 'Steuart at Market', 74, 341, 'Subscriber', 94609),
	(242876, 589, '2014-04-09 18:35:00', 'Embarcadero at Folsom', 51, '2014-04-09 18:45:00', 'Market at 4th', 76, 338, 'Subscriber', 94105),
	(242877, 463, '2014-04-09 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 18:44:00', 'Powell Street BART (bis)', 39, 493, 'Subscriber', 94610),
	(242880, 574, '2014-04-09 18:37:00', 'Broadway St at Battery St', 82, '2014-04-09 18:46:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94109),
	(242881, 872, '2014-04-09 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 18:51:00', 'Japantown', 9, 701, 'Subscriber', 95112),
	(242882, 325, '2014-04-09 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 18:43:00', '2nd at South Park', 64, 528, 'Subscriber', 94105),
	(242883, 659, '2014-04-09 18:38:00', 'Embarcadero at Folsom', 51, '2014-04-09 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94041),
	(242884, 394, '2014-04-09 18:38:00', 'Steuart at Market', 74, '2014-04-09 18:45:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94107),
	(242885, 301, '2014-04-09 18:39:00', 'Market at Sansome', 77, '2014-04-09 18:44:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94111),
	(242887, 400, '2014-04-09 18:40:00', 'Market at 10th', 67, '2014-04-09 18:47:00', 'Market at 4th', 76, 624, 'Subscriber', 94618),
	(242888, 298, '2014-04-09 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 18:46:00', '2nd at Folsom', 62, 522, 'Subscriber', 94107),
	(242889, 195, '2014-04-09 18:42:00', 'Park at Olive', 38, '2014-04-09 18:45:00', 'California Ave Caltrain Station', 36, 19, 'Subscriber', 94105),
	(242890, 487, '2014-04-09 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 18:51:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94107),
	(242891, 747, '2014-04-09 18:43:00', 'Townsend at 7th', 65, '2014-04-09 18:55:00', 'Market at 10th', 67, 419, 'Subscriber', 94103),
	(242892, 750, '2014-04-09 18:43:00', 'Townsend at 7th', 65, '2014-04-09 18:55:00', 'Market at 10th', 67, 518, 'Subscriber', 94103),
	(242893, 104, '2014-04-09 18:43:00', 'Spear at Folsom', 49, '2014-04-09 18:45:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94123),
	(242894, 546, '2014-04-09 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 18:53:00', 'Embarcadero at Bryant', 54, 552, 'Subscriber', 94105),
	(242895, 555, '2014-04-09 18:46:00', '2nd at Folsom', 62, '2014-04-09 18:55:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94133),
	(242896, 966, '2014-04-09 18:42:00', 'San Antonio Shopping Center', 31, '2014-04-09 18:59:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94043),
	(242898, 809, '2014-04-09 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 19:01:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94109),
	(242899, 472, '2014-04-09 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 18:55:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94158),
	(242900, 519, '2014-04-09 18:49:00', 'Steuart at Market', 74, '2014-04-09 18:57:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94117),
	(242902, 422, '2014-04-09 18:50:00', 'Embarcadero at Bryant', 54, '2014-04-09 18:57:00', 'Steuart at Market', 74, 374, 'Subscriber', 92866),
	(242904, 466, '2014-04-09 18:50:00', 'Embarcadero at Sansome', 60, '2014-04-09 18:58:00', 'Market at Sansome', 77, 351, 'Subscriber', 94133),
	(242907, 722, '2014-04-09 18:51:00', 'Townsend at 7th', 65, '2014-04-09 19:03:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94707),
	(242908, 732, '2014-04-09 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 19:04:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94107),
	(242909, 101, '2014-04-09 18:52:00', 'Spear at Folsom', 49, '2014-04-09 18:54:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(242910, 364, '2014-04-09 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 19:00:00', '5th at Howard', 57, 354, 'Subscriber', 94158),
	(242911, 654, '2014-04-09 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 19:05:00', 'Powell at Post (Union Square)', 71, 400, 'Subscriber', 94108),
	(242912, 795, '2014-04-09 18:56:00', 'Davis at Jackson', 42, '2014-04-09 19:09:00', 'Market at 10th', 67, 362, 'Subscriber', 94111),
	(242913, 338, '2014-04-09 18:57:00', 'Market at 10th', 67, '2014-04-09 19:03:00', 'Market at 4th', 76, 333, 'Subscriber', 94108),
	(242914, 730, '2014-04-09 18:59:00', 'Mountain View Caltrain Station', 28, '2014-04-09 19:11:00', 'Rengstorff Avenue / California Street', 33, 167, 'Subscriber', 94040),
	(242915, 743, '2014-04-09 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 19:11:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94122),
	(242916, 270, '2014-04-09 18:59:00', '5th at Howard', 57, '2014-04-09 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94115),
	(242917, 321, '2014-04-09 18:55:00', 'Embarcadero at Sansome', 60, '2014-04-09 19:00:00', 'Steuart at Market', 74, 425, 'Subscriber', 94549),
	(242918, 403, '2014-04-09 19:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 19:08:00', 'Paseo de San Antonio', 7, 199, 'Subscriber', 95112),
	(242920, 834, '2014-04-09 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 19:16:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94025),
	(242922, 1079, '2014-04-09 19:04:00', 'Embarcadero at Vallejo', 48, '2014-04-09 19:22:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94107),
	(242923, 171, '2014-04-09 19:04:00', 'California Ave Caltrain Station', 36, '2014-04-09 19:07:00', 'Park at Olive', 38, 19, 'Subscriber', 94105),
	(242924, 574, '2014-04-09 19:05:00', 'Embarcadero at Vallejo', 48, '2014-04-09 19:14:00', '2nd at South Park', 64, 524, 'Subscriber', 94602),
	(242926, 162, '2014-04-09 19:08:00', 'Post at Kearney', 47, '2014-04-09 19:10:00', 'Washington at Kearney', 46, 141, 'Subscriber', 94107),
	(242927, 449, '2014-04-09 19:08:00', 'Powell Street BART (bis)', 39, '2014-04-09 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94306),
	(242928, 876, '2014-04-09 19:09:00', 'Powell Street BART (bis)', 39, '2014-04-09 19:24:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 11561),
	(242929, 489, '2014-04-09 19:10:00', 'Market at Sansome', 77, '2014-04-09 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94303),
	(242930, 641, '2014-04-09 19:10:00', '2nd at South Park', 64, '2014-04-09 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94501),
	(242931, 503, '2014-04-09 19:10:00', 'Market at 10th', 67, '2014-04-09 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94402),
	(242932, 241, '2014-04-09 19:12:00', 'Embarcadero at Folsom', 51, '2014-04-09 19:16:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94109),
	(242934, 403, '2014-04-09 19:13:00', 'Market at 4th', 76, '2014-04-09 19:20:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94109),
	(242935, 637, '2014-04-09 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 19:24:00', 'Ryland Park', 84, 54, 'Subscriber', 95112),
	(242936, 575, '2014-04-09 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 19:24:00', 'San Salvador at 1st', 8, 680, 'Subscriber', 94303),
	(242940, 288, '2014-04-09 19:16:00', 'Mountain View Caltrain Station', 28, '2014-04-09 19:21:00', 'Evelyn Park and Ride', 30, 21, 'Subscriber', 95032),
	(242941, 525, '2014-04-09 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 19:26:00', '2nd at Townsend', 61, 379, 'Subscriber', 94158),
	(242943, 220, '2014-04-09 19:18:00', 'South Van Ness at Market', 66, '2014-04-09 19:21:00', 'Civic Center BART (7th at Market)', 72, 444, 'Subscriber', 94102),
	(242945, 615, '2014-04-09 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 19:28:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94105),
	(242948, 134, '2014-04-09 19:19:00', 'Market at 10th', 67, '2014-04-09 19:21:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94945),
	(242949, 256, '2014-04-09 19:20:00', 'Palo Alto Caltrain Station', 34, '2014-04-09 19:24:00', 'Cowper at University', 37, 681, 'Subscriber', 94301),
	(242955, 323, '2014-04-09 19:23:00', '2nd at Townsend', 61, '2014-04-09 19:28:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94105),
	(242958, 272, '2014-04-09 19:24:00', 'Townsend at 7th', 65, '2014-04-09 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94158),
	(242961, 400, '2014-04-09 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 19:33:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(242962, 294, '2014-04-09 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 19:31:00', '2nd at South Park', 64, 636, 'Subscriber', 94107),
	(242963, 426, '2014-04-09 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 19:33:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94105),
	(242964, 282, '2014-04-09 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 19:31:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(242965, 296, '2014-04-09 19:27:00', '2nd at Folsom', 62, '2014-04-09 19:32:00', 'Market at Sansome', 77, 343, 'Subscriber', 94105),
	(242967, 401, '2014-04-09 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 19:38:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94105),
	(242968, 455, '2014-04-09 19:31:00', '2nd at South Park', 64, '2014-04-09 19:39:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94107),
	(242969, 616, '2014-04-09 19:32:00', 'Embarcadero at Folsom', 51, '2014-04-09 19:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(242972, 258, '2014-04-09 19:34:00', '2nd at Folsom', 62, '2014-04-09 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94158),
	(242973, 328, '2014-04-09 19:35:00', 'Powell Street BART (bis)', 39, '2014-04-09 19:41:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94117),
	(242974, 552, '2014-04-09 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 19:45:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95112),
	(242975, 582, '2014-04-09 19:36:00', 'Powell Street BART (bis)', 39, '2014-04-09 19:46:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Subscriber', 94133),
	(242976, 478, '2014-04-09 19:37:00', 'Market at 4th', 76, '2014-04-09 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94103),
	(242978, 342, '2014-04-09 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 19:45:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94105),
	(242979, 440, '2014-04-09 19:41:00', 'Market at Sansome', 77, '2014-04-09 19:48:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94103),
	(242981, 633, '2014-04-09 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 19:53:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94618),
	(242984, 612, '2014-04-09 19:45:00', '2nd at South Park', 64, '2014-04-09 19:55:00', '5th at Howard', 57, 426, 'Subscriber', 94103),
	(242985, 275, '2014-04-09 19:45:00', '2nd at Folsom', 62, '2014-04-09 19:50:00', '5th at Howard', 57, 540, 'Subscriber', 94118),
	(242986, 447, '2014-04-09 19:46:00', 'Market at 10th', 67, '2014-04-09 19:53:00', 'Post at Kearney', 47, 353, 'Subscriber', 94108),
	(242988, 687, '2014-04-09 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 19:59:00', 'Market at 4th', 76, 277, 'Subscriber', 94080),
	(242989, 428, '2014-04-09 19:48:00', 'San Jose Civic Center', 3, '2014-04-09 19:55:00', 'San Pedro Square', 6, 44, 'Customer', 80069),
	(242991, 387, '2014-04-09 19:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 19:56:00', 'Paseo de San Antonio', 7, 57, 'Subscriber', 95126),
	(242993, 535, '2014-04-09 19:52:00', 'Davis at Jackson', 42, '2014-04-09 20:01:00', 'Market at 4th', 76, 627, 'Subscriber', 94102),
	(242994, 519, '2014-04-09 19:52:00', 'Davis at Jackson', 42, '2014-04-09 20:01:00', 'Market at 4th', 76, 606, 'Subscriber', 94102),
	(242995, 294, '2014-04-09 19:53:00', 'Commercial at Montgomery', 45, '2014-04-09 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Customer', 10024),
	(242996, 284, '2014-04-09 19:53:00', 'Mountain View Caltrain Station', 28, '2014-04-09 19:58:00', 'Castro Street and El Camino Real', 32, 648, 'Subscriber', 94040),
	(242997, 669, '2014-04-09 19:54:00', 'Howard at 2nd', 63, '2014-04-09 20:05:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94103),
	(242998, 633, '2014-04-09 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 20:06:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(243003, 750, '2014-04-09 20:11:00', '2nd at Townsend', 61, '2014-04-09 20:23:00', 'Clay at Battery', 41, 517, 'Subscriber', 94043),
	(243004, 532, '2014-04-09 20:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-09 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94040),
	(243005, 542, '2014-04-09 20:16:00', '2nd at Townsend', 61, '2014-04-09 20:25:00', 'Market at Sansome', 77, 280, 'Subscriber', 94306),
	(243006, 260, '2014-04-09 20:17:00', 'Market at 10th', 67, '2014-04-09 20:22:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94102),
	(243007, 401, '2014-04-09 20:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 20:24:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 95113),
	(243009, 488, '2014-04-09 20:18:00', 'Townsend at 7th', 65, '2014-04-09 20:26:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94110),
	(243010, 1392, '2014-04-09 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 20:42:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94040),
	(243011, 804, '2014-04-09 20:20:00', 'Davis at Jackson', 42, '2014-04-09 20:33:00', 'Market at 4th', 76, 317, 'Subscriber', 94111),
	(243013, 373, '2014-04-09 20:20:00', 'Market at Sansome', 77, '2014-04-09 20:26:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94133),
	(243015, 819, '2014-04-09 20:20:00', 'Clay at Battery', 41, '2014-04-09 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94025),
	(243016, 659, '2014-04-09 20:21:00', 'Steuart at Market', 74, '2014-04-09 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94070),
	(243018, 248, '2014-04-09 20:22:00', 'Market at Sansome', 77, '2014-04-09 20:26:00', 'Market at 4th', 76, 454, 'Subscriber', 94066),
	(243019, 609, '2014-04-09 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 20:32:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94109),
	(243020, 662, '2014-04-09 20:23:00', 'Market at 10th', 67, '2014-04-09 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94107),
	(243021, 251, '2014-04-09 20:23:00', 'Townsend at 7th', 65, '2014-04-09 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94010),
	(243022, 384, '2014-04-09 20:24:00', '5th at Howard', 57, '2014-04-09 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95110),
	(243024, 857, '2014-04-09 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 20:38:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94103),
	(243025, 969, '2014-04-09 20:24:00', 'Market at 10th', 67, '2014-04-09 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94103),
	(243026, 362, '2014-04-09 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-09 20:32:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94111),
	(243028, 1210, '2014-04-09 20:27:00', 'Embarcadero at Sansome', 60, '2014-04-09 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94158),
	(243029, 853, '2014-04-09 20:28:00', 'Market at Sansome', 77, '2014-04-09 20:42:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(243030, 754, '2014-04-09 20:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 20:44:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94102),
	(243031, 275, '2014-04-09 20:36:00', 'Townsend at 7th', 65, '2014-04-09 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94158),
	(243032, 522, '2014-04-09 20:37:00', 'San Antonio Caltrain Station', 29, '2014-04-09 20:46:00', 'Rengstorff Avenue / California Street', 33, 707, 'Subscriber', 94104),
	(243033, 404, '2014-04-09 20:38:00', 'Market at 4th', 76, '2014-04-09 20:45:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94133),
	(243034, 143, '2014-04-09 20:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-09 20:50:00', '5th at Howard', 57, 289, 'Subscriber', 94107),
	(243035, 331, '2014-04-09 20:48:00', 'Powell Street BART (bis)', 39, '2014-04-09 20:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94158),
	(243036, 376, '2014-04-09 20:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-09 20:55:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94109),
	(243037, 247, '2014-04-09 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 20:54:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(243038, 166, '2014-04-09 20:53:00', 'Commercial at Montgomery', 45, '2014-04-09 20:56:00', 'Beale at Market', 56, 618, 'Subscriber', 94606),
	(243039, 445, '2014-04-09 20:53:00', 'Embarcadero at Vallejo', 48, '2014-04-09 21:01:00', 'Beale at Market', 56, 389, 'Subscriber', 94608),
	(243040, 809, '2014-04-09 20:54:00', 'Powell Street BART (bis)', 39, '2014-04-09 21:08:00', '2nd at Townsend', 61, 551, 'Subscriber', 94107),
	(243042, 6498, '2014-04-09 20:57:00', 'Townsend at 7th', 65, '2014-04-09 22:46:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94103),
	(243043, 659, '2014-04-09 21:02:00', 'Market at Sansome', 77, '2014-04-09 21:13:00', 'Market at 10th', 67, 438, 'Subscriber', 94117),
	(243044, 305, '2014-04-09 21:06:00', 'Market at 4th', 76, '2014-04-09 21:11:00', 'Beale at Market', 56, 583, 'Subscriber', 94133),
	(243045, 572, '2014-04-09 21:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-09 21:18:00', 'Powell Street BART (bis)', 39, 621, 'Customer', 10024),
	(243046, 529, '2014-04-09 21:08:00', 'Market at 4th', 76, '2014-04-09 21:17:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94111),
	(243047, 545, '2014-04-09 21:09:00', '2nd at South Park', 64, '2014-04-09 21:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94939),
	(243048, 372, '2014-04-09 21:09:00', 'San Pedro Square', 6, '2014-04-09 21:16:00', 'Paseo de San Antonio', 7, 44, 'Customer', 80069),
	(243049, 424, '2014-04-09 21:11:00', 'Embarcadero at Folsom', 51, '2014-04-09 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94403),
	(243050, 433, '2014-04-09 21:12:00', 'Market at 4th', 76, '2014-04-09 21:19:00', '2nd at Folsom', 62, 328, 'Subscriber', 94107),
	(243052, 783, '2014-04-09 21:21:00', 'Townsend at 7th', 65, '2014-04-09 21:34:00', 'Market at 4th', 76, 520, 'Subscriber', 94108),
	(243053, 760, '2014-04-09 21:21:00', 'Market at Sansome', 77, '2014-04-09 21:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 95014),
	(243054, 608, '2014-04-09 21:22:00', 'Market at 4th', 76, '2014-04-09 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94102),
	(243055, 981, '2014-04-09 21:23:00', 'San Francisco City Hall', 58, '2014-04-09 21:40:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 94111),
	(243056, 231, '2014-04-09 21:26:00', '2nd at Folsom', 62, '2014-04-09 21:30:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(243057, 402, '2014-04-09 21:29:00', 'Market at 10th', 67, '2014-04-09 21:35:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94103),
	(243059, 889, '2014-04-09 21:34:00', '2nd at Townsend', 61, '2014-04-09 21:49:00', 'Powell at Post (Union Square)', 71, 514, 'Subscriber', 94703),
	(243060, 226, '2014-04-09 21:37:00', 'Palo Alto Caltrain Station', 34, '2014-04-09 21:41:00', 'Cowper at University', 37, 88, 'Subscriber', 94301),
	(243061, 292, '2014-04-09 21:43:00', 'Davis at Jackson', 42, '2014-04-09 21:48:00', 'Broadway St at Battery St', 82, 338, 'Subscriber', 94108),
	(243062, 466, '2014-04-09 21:44:00', 'Townsend at 7th', 65, '2014-04-09 21:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94158),
	(243063, 410, '2014-04-09 21:51:00', 'Powell Street BART (bis)', 39, '2014-04-09 21:58:00', 'Market at 10th', 67, 325, 'Subscriber', 94102),
	(243064, 538, '2014-04-09 21:56:00', '5th at Howard', 57, '2014-04-09 22:05:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94103),
	(243065, 508, '2014-04-09 22:12:00', 'Market at 4th', 76, '2014-04-09 22:20:00', '2nd at Folsom', 62, 329, 'Subscriber', 94107),
	(243066, 959, '2014-04-09 22:15:00', 'Market at Sansome', 77, '2014-04-09 22:31:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94133),
	(243067, 222, '2014-04-09 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 22:17:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 95110),
	(243068, 560, '2014-04-09 22:19:00', 'Post at Kearney', 47, '2014-04-09 22:28:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94111),
	(243069, 963, '2014-04-09 22:19:00', 'Beale at Market', 56, '2014-04-09 22:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94158),
	(243070, 867, '2014-04-09 22:19:00', '2nd at South Park', 64, '2014-04-09 22:34:00', 'Market at 4th', 76, 524, 'Customer', 33432),
	(243071, 877, '2014-04-09 22:23:00', '2nd at Townsend', 61, '2014-04-09 22:37:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94133),
	(243072, 355, '2014-04-09 22:24:00', 'Powell at Post (Union Square)', 71, '2014-04-09 22:30:00', '5th at Howard', 57, 514, 'Subscriber', 94703),
	(243073, 964, '2014-04-09 22:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 22:41:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94133),
	(243075, 387, '2014-04-09 22:33:00', 'Powell Street BART (bis)', 39, '2014-04-09 22:39:00', 'Market at 10th', 67, 422, 'Subscriber', 94102),
	(243076, 331, '2014-04-09 22:34:00', 'Powell Street BART (bis)', 39, '2014-04-09 22:39:00', 'Market at 10th', 67, 349, 'Subscriber', 94102),
	(243077, 803, '2014-04-09 22:35:00', 'Embarcadero at Bryant', 54, '2014-04-09 22:48:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Customer', 94133),
	(243078, 452, '2014-04-09 22:47:00', 'Paseo de San Antonio', 7, '2014-04-09 22:54:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 95126),
	(243079, 399, '2014-04-09 23:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-09 23:06:00', 'Powell at Post (Union Square)', 71, 414, 'Subscriber', 94945),
	(243080, 639, '2014-04-09 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 23:10:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94103),
	(243081, 684, '2014-04-09 23:03:00', '2nd at Townsend', 61, '2014-04-09 23:14:00', '5th at Howard', 57, 432, 'Subscriber', 94112),
	(243082, 698, '2014-04-09 23:04:00', 'South Van Ness at Market', 66, '2014-04-09 23:16:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94105),
	(243083, 213, '2014-04-09 23:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-09 23:14:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94598),
	(243084, 220, '2014-04-09 23:18:00', 'Commercial at Montgomery', 45, '2014-04-09 23:21:00', 'Market at Sansome', 77, 566, 'Subscriber', 94112),
	(243085, 236, '2014-04-09 23:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-09 23:22:00', 'Santa Clara at Almaden', 4, 146, 'Subscriber', 95110),
	(243086, 328, '2014-04-09 23:21:00', 'Steuart at Market', 74, '2014-04-09 23:26:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94111),
	(243087, 1006, '2014-04-09 23:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-09 23:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94127),
	(243088, 765, '2014-04-09 23:31:00', 'Embarcadero at Sansome', 60, '2014-04-09 23:43:00', 'Market at 4th', 76, 267, 'Subscriber', 94108),
	(243089, 184, '2014-04-09 23:32:00', 'Redwood City Caltrain Station', 22, '2014-04-09 23:35:00', 'Mezes Park', 83, 216, 'Subscriber', 94063),
	(243090, 186, '2014-04-09 23:33:00', 'Commercial at Montgomery', 45, '2014-04-09 23:36:00', 'Market at Sansome', 77, 397, 'Subscriber', 94112),
	(243093, 985, '2014-04-10 00:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 00:17:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94122),
	(243094, 774, '2014-04-10 00:17:00', '2nd at Folsom', 62, '2014-04-10 00:30:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94107),
	(243095, 769, '2014-04-10 00:38:00', 'Japantown', 9, '2014-04-10 00:51:00', 'SJSU - San Salvador at 9th', 16, 188, 'Customer', 95065),
	(243096, 559, '2014-04-10 00:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 00:49:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94133),
	(243097, 62355, '2014-04-10 00:41:00', 'Japantown', 9, '2014-04-10 18:00:00', 'San Jose City Hall', 10, 81, 'Customer', 95065),
	(243098, 166, '2014-04-10 00:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 00:45:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94111),
	(243099, 555, '2014-04-10 04:08:00', 'Market at Sansome', 77, '2014-04-10 04:17:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(243100, 707, '2014-04-10 04:24:00', 'Embarcadero at Sansome', 60, '2014-04-10 04:36:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94107),
	(243101, 499, '2014-04-10 04:46:00', 'San Pedro Square', 6, '2014-04-10 04:54:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95110),
	(243102, 221, '2014-04-10 05:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 05:26:00', 'Market at Sansome', 77, 437, 'Subscriber', 94133),
	(243103, 307, '2014-04-10 05:26:00', 'Mountain View Caltrain Station', 28, '2014-04-10 05:31:00', 'Mountain View City Hall', 27, 94, 'Subscriber', 95110),
	(243104, 324, '2014-04-10 05:30:00', 'Santa Clara at Almaden', 4, '2014-04-10 05:36:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95110),
	(243105, 648, '2014-04-10 05:32:00', 'Embarcadero at Bryant', 54, '2014-04-10 05:42:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94105),
	(243106, 306, '2014-04-10 05:45:00', 'Market at 10th', 67, '2014-04-10 05:50:00', 'Market at 4th', 76, 422, 'Subscriber', 94102),
	(243107, 494, '2014-04-10 05:53:00', 'Spear at Folsom', 49, '2014-04-10 06:02:00', '5th at Howard', 57, 273, 'Subscriber', 94105),
	(243108, 214, '2014-04-10 05:55:00', '2nd at Folsom', 62, '2014-04-10 05:58:00', 'Market at Sansome', 77, 300, 'Subscriber', 94107),
	(243109, 228, '2014-04-10 05:56:00', 'Howard at 2nd', 63, '2014-04-10 06:00:00', '2nd at South Park', 64, 555, 'Subscriber', 94945),
	(243111, 1372, '2014-04-10 06:00:00', 'Howard at 2nd', 63, '2014-04-10 06:23:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94107),
	(243112, 366, '2014-04-10 06:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 06:06:00', 'Steuart at Market', 74, 415, 'Subscriber', 94112),
	(243113, 495, '2014-04-10 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 06:10:00', 'Market at Sansome', 77, 490, 'Subscriber', 94104),
	(243114, 894, '2014-04-10 06:25:00', 'Japantown', 9, '2014-04-10 06:40:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95112),
	(243115, 634, '2014-04-10 06:25:00', 'Market at 4th', 76, '2014-04-10 06:36:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94108),
	(243116, 853, '2014-04-10 06:28:00', '2nd at Townsend', 61, '2014-04-10 06:42:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94107),
	(243117, 407, '2014-04-10 06:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 06:39:00', 'Steuart at Market', 74, 589, 'Subscriber', 94133),
	(243118, 322, '2014-04-10 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 06:38:00', '2nd at Townsend', 61, 471, 'Subscriber', 94610),
	(243119, 412, '2014-04-10 06:34:00', '5th at Howard', 57, '2014-04-10 06:41:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94103),
	(243120, 721, '2014-04-10 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 06:47:00', 'San Francisco City Hall', 58, 583, 'Subscriber', 95125),
	(243121, 270, '2014-04-10 06:37:00', 'Davis at Jackson', 42, '2014-04-10 06:41:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94111),
	(243122, 1872, '2014-04-10 06:37:00', 'Clay at Battery', 41, '2014-04-10 07:09:00', 'Clay at Battery', 41, 276, 'Subscriber', 94070),
	(243123, 573, '2014-04-10 06:41:00', 'Embarcadero at Sansome', 60, '2014-04-10 06:51:00', '2nd at Townsend', 61, 483, 'Subscriber', 94111),
	(243124, 238, '2014-04-10 06:44:00', 'Evelyn Park and Ride', 30, '2014-04-10 06:48:00', 'Mountain View Caltrain Station', 28, 21, 'Subscriber', 95032),
	(243125, 933, '2014-04-10 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 07:00:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 95110),
	(243133, 776, '2014-04-10 06:52:00', 'Davis at Jackson', 42, '2014-04-10 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94111),
	(243138, 276, '2014-04-10 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 07:02:00', 'Santa Clara at Almaden', 4, 146, 'Subscriber', 95020),
	(243143, 385, '2014-04-10 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 07:07:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94611),
	(243144, 421, '2014-04-10 07:01:00', 'Spear at Folsom', 49, '2014-04-10 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94105),
	(243145, 752, '2014-04-10 07:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 07:16:00', 'Market at Sansome', 77, 558, 'Customer', 18078),
	(243146, 445, '2014-04-10 07:04:00', 'Embarcadero at Sansome', 60, '2014-04-10 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94111),
	(243148, 201, '2014-04-10 07:06:00', 'Townsend at 7th', 65, '2014-04-10 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94107),
	(243150, 398, '2014-04-10 07:07:00', '2nd at South Park', 64, '2014-04-10 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(243151, 311, '2014-04-10 07:08:00', 'Spear at Folsom', 49, '2014-04-10 07:14:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94105),
	(243152, 560, '2014-04-10 07:10:00', '2nd at Townsend', 61, '2014-04-10 07:19:00', 'Beale at Market', 56, 613, 'Subscriber', 94107),
	(243153, 198, '2014-04-10 07:11:00', 'San Jose Civic Center', 3, '2014-04-10 07:14:00', 'Santa Clara at Almaden', 4, 182, 'Subscriber', 95037),
	(243156, 346, '2014-04-10 07:12:00', 'Rengstorff Avenue / California Street', 33, '2014-04-10 07:18:00', 'San Antonio Caltrain Station', 29, 649, 'Subscriber', 94040),
	(243157, 766, '2014-04-10 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 07:25:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94061),
	(243158, 432, '2014-04-10 07:13:00', 'Paseo de San Antonio', 7, '2014-04-10 07:20:00', 'Japantown', 9, 199, 'Subscriber', 95112),
	(243161, 318, '2014-04-10 07:14:00', 'Steuart at Market', 74, '2014-04-10 07:19:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94549),
	(243163, 558, '2014-04-10 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 07:24:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94087),
	(243168, 807, '2014-04-10 07:20:00', 'Broadway St at Battery St', 82, '2014-04-10 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94133),
	(243169, 901, '2014-04-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 07:36:00', 'Clay at Battery', 41, 371, 'Subscriber', 94025),
	(243170, 312, '2014-04-10 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 07:26:00', 'Clay at Battery', 41, 473, 'Subscriber', 94105),
	(243171, 343, '2014-04-10 07:22:00', 'Davis at Jackson', 42, '2014-04-10 07:28:00', 'Spear at Folsom', 49, 136, 'Subscriber', 94111),
	(243172, 404, '2014-04-10 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 07:32:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94107),
	(243177, 633, '2014-04-10 07:29:00', 'Rengstorff Avenue / California Street', 33, '2014-04-10 07:39:00', 'Mountain View Caltrain Station', 28, 40, 'Subscriber', 94040),
	(243178, 367, '2014-04-10 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 07:35:00', '2nd at Townsend', 61, 523, 'Subscriber', 94107),
	(243179, 416, '2014-04-10 07:32:00', 'Embarcadero at Sansome', 60, '2014-04-10 07:39:00', 'Beale at Market', 56, 496, 'Subscriber', 94111),
	(243180, 318, '2014-04-10 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 07:38:00', 'Market at Sansome', 77, 359, 'Subscriber', 94510),
	(243181, 573, '2014-04-10 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 07:43:00', '2nd at Townsend', 61, 636, 'Subscriber', 94558),
	(243183, 376, '2014-04-10 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 07:42:00', 'San Pedro Square', 6, 701, 'Subscriber', 94110),
	(243184, 637, '2014-04-10 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 07:47:00', '2nd at Townsend', 61, 431, 'Subscriber', 94960),
	(243185, 621, '2014-04-10 07:37:00', 'Steuart at Market', 74, '2014-04-10 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94610),
	(243186, 788, '2014-04-10 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 07:51:00', 'San Jose City Hall', 10, 57, 'Subscriber', 94502),
	(243187, 482, '2014-04-10 07:38:00', '5th at Howard', 57, '2014-04-10 07:46:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(243188, 509, '2014-04-10 07:38:00', 'Japantown', 9, '2014-04-10 07:47:00', 'Japantown', 9, 82, 'Subscriber', 95122),
	(243190, 521, '2014-04-10 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 07:48:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94133),
	(243193, 659, '2014-04-10 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 07:51:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94133),
	(243195, 838, '2014-04-10 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 96768),
	(243196, 479, '2014-04-10 07:41:00', 'Spear at Folsom', 49, '2014-04-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94105),
	(243198, 328, '2014-04-10 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 07:46:00', 'Commercial at Montgomery', 45, 482, 'Subscriber', 94965),
	(243199, 416, '2014-04-10 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 07:48:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94965),
	(243203, 296, '2014-04-10 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 07:47:00', '2nd at Townsend', 61, 441, 'Subscriber', 94606),
	(243204, 269, '2014-04-10 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94501),
	(243205, 386, '2014-04-10 07:42:00', 'Embarcadero at Bryant', 54, '2014-04-10 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94105),
	(243208, 355, '2014-04-10 07:44:00', '5th at Howard', 57, '2014-04-10 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94103),
	(243210, 376, '2014-04-10 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 07:50:00', 'San Pedro Square', 6, 31, 'Subscriber', 94002),
	(243211, 248, '2014-04-10 07:44:00', 'Castro Street and El Camino Real', 32, '2014-04-10 07:48:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94040),
	(243212, 448, '2014-04-10 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 07:52:00', 'Beale at Market', 56, 570, 'Subscriber', 94133),
	(243213, 572, '2014-04-10 07:45:00', 'Embarcadero at Sansome', 60, '2014-04-10 07:54:00', 'Steuart at Market', 74, 579, 'Customer', 94133),
	(243214, 543, '2014-04-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 07:54:00', 'Steuart at Market', 74, 354, 'Subscriber', 94022),
	(243215, 444, '2014-04-10 07:45:00', 'Townsend at 7th', 65, '2014-04-10 07:52:00', 'Market at 10th', 67, 439, 'Subscriber', 94107),
	(243218, 517, '2014-04-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 95050),
	(243219, 549, '2014-04-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 07:55:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94404),
	(243220, 738, '2014-04-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 07:58:00', 'Market at 10th', 67, 445, 'Subscriber', 95112),
	(243223, 607, '2014-04-10 07:48:00', 'Golden Gate at Polk', 59, '2014-04-10 07:58:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94118),
	(243225, 757, '2014-04-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:01:00', 'Broadway St at Battery St', 82, 286, 'Customer', 94087),
	(243227, 591, '2014-04-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 07:59:00', 'Market at Sansome', 77, 503, 'Subscriber', 94010),
	(243228, 236, '2014-04-10 07:49:00', 'Evelyn Park and Ride', 30, '2014-04-10 07:53:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94043),
	(243230, 442, '2014-04-10 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 07:57:00', 'San Pedro Square', 6, 49, 'Subscriber', 95377),
	(243231, 739, '2014-04-10 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 95032),
	(243232, 341, '2014-04-10 07:50:00', 'Beale at Market', 56, '2014-04-10 07:56:00', 'Broadway St at Battery St', 82, 618, 'Subscriber', 94550),
	(243233, 466, '2014-04-10 07:50:00', 'Steuart at Market', 74, '2014-04-10 07:58:00', '2nd at Townsend', 61, 375, 'Subscriber', 94588),
	(243234, 764, '2014-04-10 07:51:00', 'Market at Sansome', 77, '2014-04-10 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94609),
	(243235, 343, '2014-04-10 07:51:00', 'Market at Sansome', 77, '2014-04-10 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 18078),
	(243236, 794, '2014-04-10 07:52:00', 'Market at 4th', 76, '2014-04-10 08:05:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', 949),
	(243237, 435, '2014-04-10 07:52:00', 'Paseo de San Antonio', 7, '2014-04-10 07:59:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 95112),
	(243238, 582, '2014-04-10 07:52:00', 'Embarcadero at Sansome', 60, '2014-04-10 08:02:00', 'Beale at Market', 56, 271, 'Subscriber', 94111),
	(243239, 676, '2014-04-10 07:53:00', 'South Van Ness at Market', 66, '2014-04-10 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94127),
	(243240, 1005, '2014-04-10 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94133),
	(243242, 372, '2014-04-10 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:01:00', 'Beale at Market', 56, 462, 'Subscriber', 94133),
	(243243, 95, '2014-04-10 07:56:00', 'Clay at Battery', 41, '2014-04-10 07:58:00', 'Clay at Battery', 41, 472, 'Customer', 4901),
	(243244, 862, '2014-04-10 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94133),
	(243245, 464, '2014-04-10 07:57:00', 'Steuart at Market', 74, '2014-04-10 08:05:00', '2nd at Townsend', 61, 374, 'Subscriber', 94501),
	(243246, 715, '2014-04-10 07:57:00', 'Steuart at Market', 74, '2014-04-10 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94526),
	(243247, 402, '2014-04-10 07:58:00', 'Market at 4th', 76, '2014-04-10 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94709),
	(243248, 284, '2014-04-10 07:58:00', 'Mountain View Caltrain Station', 28, '2014-04-10 08:03:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94122),
	(243250, 1126, '2014-04-10 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 08:18:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94590),
	(243251, 661, '2014-04-10 07:59:00', 'Golden Gate at Polk', 59, '2014-04-10 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94109),
	(243252, 1023, '2014-04-10 07:59:00', 'Mountain View Caltrain Station', 28, '2014-04-10 08:16:00', 'San Antonio Shopping Center', 31, 153, 'Subscriber', 94610),
	(243253, 854, '2014-04-10 08:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 08:14:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94103),
	(243254, 441, '2014-04-10 08:01:00', 'Powell at Post (Union Square)', 71, '2014-04-10 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94108),
	(243257, 705, '2014-04-10 08:02:00', 'Market at 10th', 67, '2014-04-10 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94103),
	(243258, 300, '2014-04-10 08:04:00', '5th at Howard', 57, '2014-04-10 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94103),
	(243259, 550, '2014-04-10 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:13:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94403),
	(243260, 811, '2014-04-10 08:04:00', 'Market at Sansome', 77, '2014-04-10 08:18:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94121),
	(243261, 378, '2014-04-10 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:11:00', 'Market at Sansome', 77, 603, 'Subscriber', 94133),
	(243262, 198, '2014-04-10 08:05:00', 'San Salvador at 1st', 8, '2014-04-10 08:08:00', 'MLK Library', 11, 680, 'Subscriber', 95113),
	(243263, 227, '2014-04-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 08:09:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94132),
	(243264, 655, '2014-04-10 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:17:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 95131),
	(243265, 289, '2014-04-10 08:06:00', '2nd at South Park', 64, '2014-04-10 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(243266, 484, '2014-04-10 08:06:00', 'South Van Ness at Market', 66, '2014-04-10 08:14:00', 'Post at Kearney', 47, 334, 'Subscriber', 94122),
	(243267, 35946, '2014-04-10 08:06:00', 'Powell at Post (Union Square)', 71, '2014-04-10 18:06:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', 81),
	(243268, 855, '2014-04-10 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:21:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94611),
	(243271, 266, '2014-04-10 08:07:00', 'Embarcadero at Bryant', 54, '2014-04-10 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94960),
	(243274, 488, '2014-04-10 08:08:00', 'Embarcadero at Bryant', 54, '2014-04-10 08:17:00', 'Embarcadero at Vallejo', 48, 315, 'Subscriber', 94105),
	(243275, 214, '2014-04-10 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 08:12:00', 'Market at 10th', 67, 444, 'Subscriber', 94117),
	(243276, 802, '2014-04-10 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:22:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94030),
	(243277, 829, '2014-04-10 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 08:23:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94925),
	(243280, 1010, '2014-04-10 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 08:26:00', 'Market at 4th', 76, 504, 'Subscriber', 94102),
	(243281, 482, '2014-04-10 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:18:00', 'Market at Sansome', 77, 364, 'Subscriber', 94608),
	(243282, 316, '2014-04-10 08:10:00', 'Broadway St at Battery St', 82, '2014-04-10 08:16:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94133),
	(243283, 470, '2014-04-10 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:19:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94133),
	(243284, 486, '2014-04-10 08:11:00', 'MLK Library', 11, '2014-04-10 08:19:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 95113),
	(243285, 691, '2014-04-10 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 08:23:00', 'Market at 10th', 67, 498, 'Subscriber', 94402),
	(243286, 464, '2014-04-10 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:19:00', 'Howard at 2nd', 63, 356, 'Subscriber', 95060),
	(243287, 212, '2014-04-10 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:15:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94133),
	(243288, 638, '2014-04-10 08:12:00', 'Embarcadero at Sansome', 60, '2014-04-10 08:23:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 92866),
	(243289, 339, '2014-04-10 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 08:18:00', 'Santa Clara at Almaden', 4, 684, 'Subscriber', 94103),
	(243290, 289, '2014-04-10 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:17:00', '2nd at Townsend', 61, 368, 'Subscriber', 95125),
	(243291, 815, '2014-04-10 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 95126),
	(243292, 429, '2014-04-10 08:14:00', 'Powell Street BART (bis)', 39, '2014-04-10 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94107),
	(243293, 299, '2014-04-10 08:14:00', 'Embarcadero at Bryant', 54, '2014-04-10 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94404),
	(243294, 243, '2014-04-10 08:16:00', 'Embarcadero at Folsom', 51, '2014-04-10 08:20:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94609),
	(243295, 429, '2014-04-10 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:23:00', '2nd at Townsend', 61, 537, 'Subscriber', 94611),
	(243296, 618, '2014-04-10 08:16:00', 'Powell at Post (Union Square)', 71, '2014-04-10 08:27:00', '2nd at Townsend', 61, 414, 'Customer', 80129),
	(243297, 358, '2014-04-10 08:18:00', 'Powell at Post (Union Square)', 71, '2014-04-10 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94122),
	(243298, 456, '2014-04-10 08:19:00', '2nd at Folsom', 62, '2014-04-10 08:26:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94107),
	(243299, 373, '2014-04-10 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 08:25:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 94920),
	(243300, 701, '2014-04-10 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 95037),
	(243301, 744, '2014-04-10 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 08:32:00', 'Washington at Kearney', 46, 443, 'Subscriber', 94590),
	(243302, 445, '2014-04-10 08:21:00', 'Commercial at Montgomery', 45, '2014-04-10 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94133),
	(243303, 597, '2014-04-10 08:21:00', '2nd at Townsend', 61, '2014-04-10 08:31:00', 'Clay at Battery', 41, 523, 'Subscriber', 94107),
	(243305, 376, '2014-04-10 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:29:00', '5th at Howard', 57, 402, 'Subscriber', 94610),
	(243306, 609, '2014-04-10 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94061),
	(243308, 327, '2014-04-10 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94087),
	(243309, 130, '2014-04-10 08:25:00', 'Market at 4th', 76, '2014-04-10 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94044),
	(243310, 245, '2014-04-10 08:25:00', 'Davis at Jackson', 42, '2014-04-10 08:29:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94609),
	(243311, 304, '2014-04-10 08:25:00', 'St James Park', 13, '2014-04-10 08:30:00', 'Arena Green / SAP Center', 14, 104, 'Subscriber', 95112),
	(243312, 524, '2014-04-10 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 08:34:00', '2nd at Townsend', 61, 373, 'Subscriber', 94939),
	(243313, 406, '2014-04-10 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:32:00', '2nd at South Park', 64, 464, 'Subscriber', 94062),
	(243315, 896, '2014-04-10 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:40:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 99403),
	(243316, 1028, '2014-04-10 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 95112),
	(243317, 330, '2014-04-10 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 08:32:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94565),
	(243318, 659, '2014-04-10 08:27:00', '2nd at Townsend', 61, '2014-04-10 08:38:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94107),
	(243319, 288, '2014-04-10 08:27:00', 'Powell Street BART (bis)', 39, '2014-04-10 08:32:00', 'Market at Sansome', 77, 501, 'Subscriber', 94102),
	(243320, 292, '2014-04-10 08:27:00', 'Market at Sansome', 77, '2014-04-10 08:32:00', '2nd at South Park', 64, 397, 'Subscriber', 94606),
	(243322, 466, '2014-04-10 08:29:00', 'Clay at Battery', 41, '2014-04-10 08:36:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94111),
	(243323, 976, '2014-04-10 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 08:45:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 95126),
	(243324, 511, '2014-04-10 08:30:00', 'Beale at Market', 56, '2014-04-10 08:38:00', '2nd at South Park', 64, 390, 'Subscriber', 94612),
	(243326, 298, '2014-04-10 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:36:00', 'Washington at Kearney', 46, 507, 'Customer', 949),
	(243327, 520, '2014-04-10 08:31:00', 'Clay at Battery', 41, '2014-04-10 08:40:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94105),
	(243328, 391, '2014-04-10 08:32:00', '2nd at Folsom', 62, '2014-04-10 08:38:00', 'Clay at Battery', 41, 406, 'Subscriber', 94107),
	(243330, 219, '2014-04-10 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 08:34:00', 'Santa Clara at Almaden', 4, 132, 'Subscriber', 94403),
	(243331, 907, '2014-04-10 08:33:00', 'South Van Ness at Market', 66, '2014-04-10 08:48:00', 'Embarcadero at Vallejo', 48, 318, 'Subscriber', 94103),
	(243332, 540, '2014-04-10 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:43:00', 'Howard at 2nd', 63, 432, 'Subscriber', 95014),
	(243333, 939, '2014-04-10 08:34:00', 'South Van Ness at Market', 66, '2014-04-10 08:50:00', '2nd at South Park', 64, 426, 'Subscriber', 94103),
	(243334, 724, '2014-04-10 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:47:00', 'Steuart at Market', 74, 480, 'Subscriber', 94158),
	(243335, 637, '2014-04-10 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 08:46:00', 'MLK Library', 11, 95, 'Subscriber', 94611),
	(243336, 1125, '2014-04-10 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:55:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94107),
	(243337, 366, '2014-04-10 08:36:00', 'Powell Street BART (bis)', 39, '2014-04-10 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94103),
	(243338, 1781, '2014-04-10 08:36:00', 'Market at 4th', 76, '2014-04-10 09:06:00', 'Market at 4th', 76, 624, 'Customer', 10024),
	(243339, 278, '2014-04-10 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 08:41:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94523),
	(243340, 29615, '2014-04-10 08:36:00', 'Embarcadero at Folsom', 51, '2014-04-10 16:50:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94941),
	(243341, 883, '2014-04-10 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 08:51:00', 'Market at 10th', 67, 609, 'Subscriber', 94158),
	(243342, 609, '2014-04-10 08:37:00', 'Market at 4th', 76, '2014-04-10 08:47:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 28277),
	(243343, 175, '2014-04-10 08:37:00', 'Market at Sansome', 77, '2014-04-10 08:40:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94105),
	(243344, 826, '2014-04-10 08:37:00', 'South Van Ness at Market', 66, '2014-04-10 08:51:00', 'Steuart at Market', 74, 623, 'Subscriber', 94103),
	(243346, 504, '2014-04-10 08:38:00', '5th at Howard', 57, '2014-04-10 08:47:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94103),
	(243347, 503, '2014-04-10 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:47:00', 'Market at Sansome', 77, 450, 'Subscriber', 94117),
	(243348, 304, '2014-04-10 08:39:00', 'Broadway St at Battery St', 82, '2014-04-10 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94960),
	(243349, 321, '2014-04-10 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 08:45:00', 'Market at Sansome', 77, 547, 'Subscriber', 94602),
	(243350, 377, '2014-04-10 08:40:00', 'Market at Sansome', 77, '2014-04-10 08:46:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94117),
	(243351, 300, '2014-04-10 08:40:00', 'San Antonio Caltrain Station', 29, '2014-04-10 08:45:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94010),
	(243352, 750, '2014-04-10 08:40:00', 'Townsend at 7th', 65, '2014-04-10 08:53:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94107),
	(243353, 639, '2014-04-10 08:40:00', 'Palo Alto Caltrain Station', 34, '2014-04-10 08:51:00', 'California Ave Caltrain Station', 36, 686, 'Subscriber', 94131),
	(243354, 247, '2014-04-10 08:41:00', 'San Antonio Caltrain Station', 29, '2014-04-10 08:45:00', 'San Antonio Shopping Center', 31, 60, 'Subscriber', 94133),
	(243355, 464, '2014-04-10 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:49:00', 'Market at 4th', 76, 591, 'Subscriber', 94111),
	(243356, 1148, '2014-04-10 08:42:00', 'Embarcadero at Sansome', 60, '2014-04-10 09:01:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94903),
	(243357, 391, '2014-04-10 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:48:00', 'Market at 4th', 76, 479, 'Subscriber', 94706),
	(243358, 147, '2014-04-10 08:42:00', 'Steuart at Market', 74, '2014-04-10 08:45:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94044),
	(243359, 489, '2014-04-10 08:42:00', 'Powell at Post (Union Square)', 71, '2014-04-10 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94109),
	(243360, 395, '2014-04-10 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 08:49:00', 'Beale at Market', 56, 442, 'Subscriber', 94133),
	(243361, 859, '2014-04-10 08:42:00', 'South Van Ness at Market', 66, '2014-04-10 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94404),
	(243362, 496, '2014-04-10 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 08:51:00', 'Civic Center BART (7th at Market)', 72, 445, 'Customer', 11561),
	(243363, 311, '2014-04-10 08:43:00', '2nd at South Park', 64, '2014-04-10 08:48:00', 'Market at Sansome', 77, 464, 'Subscriber', 94107),
	(243364, 468, '2014-04-10 08:44:00', 'Spear at Folsom', 49, '2014-04-10 08:52:00', '2nd at Folsom', 62, 365, 'Subscriber', 94105),
	(243365, 229, '2014-04-10 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:48:00', 'Clay at Battery', 41, 493, 'Subscriber', 94105),
	(243368, 515, '2014-04-10 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:53:00', '2nd at Townsend', 61, 452, 'Subscriber', 94501),
	(243369, 176, '2014-04-10 08:46:00', 'Market at Sansome', 77, '2014-04-10 08:49:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94122),
	(243370, 472, '2014-04-10 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:54:00', '5th at Howard', 57, 385, 'Subscriber', 94618),
	(243371, 682, '2014-04-10 08:47:00', 'Golden Gate at Polk', 59, '2014-04-10 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94102),
	(243372, 527, '2014-04-10 08:47:00', 'Steuart at Market', 74, '2014-04-10 08:56:00', '2nd at South Park', 64, 283, 'Subscriber', 94110),
	(243373, 440, '2014-04-10 08:47:00', 'Embarcadero at Bryant', 54, '2014-04-10 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94105),
	(243374, 381, '2014-04-10 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94158),
	(243375, 617, '2014-04-10 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 08:58:00', '5th at Howard', 57, 387, 'Subscriber', 94503),
	(243379, 366, '2014-04-10 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 08:55:00', '2nd at Townsend', 61, 337, 'Subscriber', 94608),
	(243381, 224, '2014-04-10 08:48:00', 'Mountain View Caltrain Station', 28, '2014-04-10 08:52:00', 'Mountain View City Hall', 27, 160, 'Subscriber', 94158),
	(243383, 551, '2014-04-10 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 08:58:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94609),
	(243386, 588, '2014-04-10 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:00:00', 'Steuart at Market', 74, 580, 'Subscriber', 94158),
	(243387, 375, '2014-04-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94107),
	(243389, 631, '2014-04-10 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:01:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94602),
	(243392, 237, '2014-04-10 08:51:00', 'Beale at Market', 56, '2014-04-10 08:55:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94703),
	(243395, 518, '2014-04-10 08:52:00', 'Powell Street BART (bis)', 39, '2014-04-10 09:00:00', 'Beale at Market', 56, 508, 'Subscriber', 94107),
	(243397, 572, '2014-04-10 08:52:00', 'Embarcadero at Folsom', 51, '2014-04-10 09:02:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94610),
	(243399, 265, '2014-04-10 08:52:00', 'Powell Street BART (bis)', 39, '2014-04-10 08:57:00', 'Market at Sansome', 77, 413, 'Subscriber', 94116),
	(243400, 252, '2014-04-10 08:52:00', 'Post at Kearney', 47, '2014-04-10 08:57:00', 'Washington at Kearney', 46, 353, 'Subscriber', 94920),
	(243402, 408, '2014-04-10 08:52:00', 'Beale at Market', 56, '2014-04-10 08:59:00', '2nd at Townsend', 61, 607, 'Subscriber', 94523),
	(243403, 275, '2014-04-10 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 08:57:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94103),
	(243404, 684, '2014-04-10 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:04:00', 'Golden Gate at Polk', 59, 273, 'Subscriber', 94010),
	(243406, 466, '2014-04-10 08:53:00', 'Steuart at Market', 74, '2014-04-10 09:01:00', '2nd at South Park', 64, 415, 'Subscriber', 94956),
	(243407, 919, '2014-04-10 08:54:00', 'Powell Street BART (bis)', 39, '2014-04-10 09:09:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94108),
	(243408, 358, '2014-04-10 08:54:00', '2nd at Townsend', 61, '2014-04-10 09:00:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94107),
	(243409, 1089, '2014-04-10 08:54:00', 'South Van Ness at Market', 66, '2014-04-10 09:12:00', 'Davis at Jackson', 42, 633, 'Subscriber', 94114),
	(243410, 872, '2014-04-10 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:09:00', 'Broadway St at Battery St', 82, 394, 'Subscriber', 95130),
	(243411, 769, '2014-04-10 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:07:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94708),
	(243412, 576, '2014-04-10 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94103),
	(243413, 187, '2014-04-10 08:55:00', 'Mountain View City Hall', 27, '2014-04-10 08:58:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94041),
	(243414, 190, '2014-04-10 08:56:00', 'Beale at Market', 56, '2014-04-10 08:59:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94606),
	(243415, 301, '2014-04-10 08:56:00', 'Powell at Post (Union Square)', 71, '2014-04-10 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94941),
	(243416, 497, '2014-04-10 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:04:00', '2nd at Folsom', 62, 367, 'Subscriber', 94070),
	(243417, 755, '2014-04-10 08:56:00', '2nd at South Park', 64, '2014-04-10 09:09:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94107),
	(243418, 645, '2014-04-10 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94403),
	(243419, 674, '2014-04-10 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:08:00', 'Steuart at Market', 74, 341, 'Subscriber', 94040),
	(243420, 703, '2014-04-10 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:08:00', 'Steuart at Market', 74, 357, 'Subscriber', 94002),
	(243421, 259, '2014-04-10 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:02:00', '5th at Howard', 57, 542, 'Subscriber', 95110),
	(243422, 585, '2014-04-10 08:57:00', 'Market at Sansome', 77, '2014-04-10 09:07:00', '2nd at Townsend', 61, 558, 'Subscriber', 94115),
	(243423, 591, '2014-04-10 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:07:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94606),
	(243424, 659, '2014-04-10 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:09:00', 'Beale at Market', 56, 610, 'Subscriber', 94403),
	(243425, 859, '2014-04-10 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:12:00', 'Beale at Market', 56, 488, 'Subscriber', 94041),
	(243426, 343, '2014-04-10 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:04:00', '2nd at Townsend', 61, 361, 'Subscriber', 94501),
	(243427, 552, '2014-04-10 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:07:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94086),
	(243428, 264, '2014-04-10 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:03:00', '2nd at South Park', 64, 333, 'Subscriber', 95126),
	(243429, 307, '2014-04-10 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 94041),
	(243430, 480, '2014-04-10 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:07:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94086),
	(243431, 559, '2014-04-10 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94040),
	(243432, 475, '2014-04-10 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 09:07:00', '2nd at Townsend', 61, 278, 'Subscriber', 94579),
	(243433, 345, '2014-04-10 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 09:05:00', 'Embarcadero at Vallejo', 48, 562, 'Customer', 94111),
	(243434, 706, '2014-04-10 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94930),
	(243435, 385, '2014-04-10 09:01:00', 'Market at 4th', 76, '2014-04-10 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94080),
	(243436, 469, '2014-04-10 09:01:00', 'Market at 10th', 67, '2014-04-10 09:09:00', 'Market at Sansome', 77, 362, 'Subscriber', 94102),
	(243437, 344, '2014-04-10 09:02:00', 'Spear at Folsom', 49, '2014-04-10 09:07:00', '2nd at South Park', 64, 324, 'Subscriber', 94105),
	(243438, 153, '2014-04-10 09:02:00', 'Golden Gate at Polk', 59, '2014-04-10 09:05:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94109),
	(243439, 1531, '2014-04-10 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94577),
	(243440, 860, '2014-04-10 09:02:00', 'South Van Ness at Market', 66, '2014-04-10 09:17:00', '2nd at Folsom', 62, 404, 'Subscriber', 94107),
	(243441, 492, '2014-04-10 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 09:10:00', '2nd at Townsend', 61, 573, 'Subscriber', 94901),
	(243442, 804, '2014-04-10 09:04:00', 'Embarcadero at Sansome', 60, '2014-04-10 09:17:00', 'Market at 4th', 76, 627, 'Customer', 28277),
	(243444, 371, '2014-04-10 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:11:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94609),
	(243445, 425, '2014-04-10 09:05:00', 'Market at Sansome', 77, '2014-04-10 09:13:00', '2nd at South Park', 64, 364, 'Subscriber', 94568),
	(243446, 646, '2014-04-10 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 09:17:00', 'Clay at Battery', 41, 358, 'Subscriber', 94103),
	(243447, 351, '2014-04-10 09:06:00', 'Market at Sansome', 77, '2014-04-10 09:12:00', '2nd at South Park', 64, 300, 'Subscriber', 94568),
	(243448, 607, '2014-04-10 09:07:00', 'Market at Sansome', 77, '2014-04-10 09:17:00', '2nd at Townsend', 61, 522, 'Subscriber', 94080),
	(243449, 680, '2014-04-10 09:07:00', 'Davis at Jackson', 42, '2014-04-10 09:19:00', '2nd at Townsend', 61, 409, 'Subscriber', 94111),
	(243450, 718, '2014-04-10 09:08:00', 'Spear at Folsom', 49, '2014-04-10 09:20:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94080),
	(243451, 484, '2014-04-10 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:16:00', 'Post at Kearney', 47, 344, 'Subscriber', 94108),
	(243452, 389, '2014-04-10 09:09:00', 'Market at Sansome', 77, '2014-04-10 09:15:00', '2nd at South Park', 64, 413, 'Subscriber', 94702),
	(243453, 535, '2014-04-10 09:09:00', 'Market at 10th', 67, '2014-04-10 09:18:00', 'Market at Sansome', 77, 439, 'Subscriber', 94102),
	(243456, 330, '2014-04-10 09:10:00', 'Ryland Park', 84, '2014-04-10 09:16:00', 'Japantown', 9, 23, 'Subscriber', 95110),
	(243457, 463, '2014-04-10 09:11:00', 'Beale at Market', 56, '2014-04-10 09:19:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94404),
	(243458, 284, '2014-04-10 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:16:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94131),
	(243459, 560, '2014-04-10 09:13:00', 'Embarcadero at Bryant', 54, '2014-04-10 09:22:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94105),
	(243461, 378, '2014-04-10 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94086),
	(243462, 201, '2014-04-10 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:18:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94030),
	(243463, 502, '2014-04-10 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94404),
	(243465, 260, '2014-04-10 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:20:00', '5th at Howard', 57, 631, 'Subscriber', 94301),
	(243467, 277, '2014-04-10 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 09:21:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94618),
	(243470, 294, '2014-04-10 09:17:00', 'Market at Sansome', 77, '2014-04-10 09:22:00', '2nd at South Park', 64, 603, 'Subscriber', 94588),
	(243472, 281, '2014-04-10 09:18:00', 'Beale at Market', 56, '2014-04-10 09:22:00', 'Commercial at Montgomery', 45, 570, 'Subscriber', 94610),
	(243474, 564, '2014-04-10 09:18:00', 'Spear at Folsom', 49, '2014-04-10 09:27:00', '2nd at Townsend', 61, 424, 'Subscriber', 94605),
	(243475, 939, '2014-04-10 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:33:00', 'Clay at Battery', 41, 538, 'Subscriber', 94025),
	(243476, 438, '2014-04-10 09:18:00', 'Embarcadero at Bryant', 54, '2014-04-10 09:25:00', 'Clay at Battery', 41, 635, 'Subscriber', 94107),
	(243477, 397, '2014-04-10 09:18:00', 'Spear at Folsom', 49, '2014-04-10 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94110),
	(243478, 193, '2014-04-10 09:18:00', 'Howard at 2nd', 63, '2014-04-10 09:21:00', '2nd at South Park', 64, 408, 'Subscriber', 94602),
	(243479, 378, '2014-04-10 09:18:00', 'Beale at Market', 56, '2014-04-10 09:25:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94112),
	(243480, 464, '2014-04-10 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 09:26:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94549),
	(243481, 533, '2014-04-10 09:19:00', 'Steuart at Market', 74, '2014-04-10 09:28:00', '2nd at South Park', 64, 623, 'Subscriber', 94044),
	(243482, 182, '2014-04-10 09:22:00', '2nd at South Park', 64, '2014-04-10 09:25:00', '2nd at Folsom', 62, 300, 'Subscriber', 94602),
	(243483, 968, '2014-04-10 09:22:00', 'Embarcadero at Sansome', 60, '2014-04-10 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94133),
	(243484, 575, '2014-04-10 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94501),
	(243485, 607, '2014-04-10 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 09:33:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94124),
	(243487, 550, '2014-04-10 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:32:00', 'Market at Sansome', 77, 277, 'Subscriber', 95051),
	(243488, 715, '2014-04-10 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:36:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 95014),
	(243489, 226, '2014-04-10 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:28:00', 'Townsend at 7th', 65, 586, 'Subscriber', 95120),
	(243490, 729, '2014-04-10 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:36:00', 'Market at 10th', 67, 280, 'Subscriber', 95119),
	(243491, 445, '2014-04-10 09:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 09:32:00', 'St James Park', 13, 66, 'Subscriber', 94108),
	(243493, 866, '2014-04-10 09:25:00', 'Golden Gate at Polk', 59, '2014-04-10 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94109),
	(243496, 447, '2014-04-10 09:26:00', '2nd at Folsom', 62, '2014-04-10 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94105),
	(243497, 146, '2014-04-10 09:26:00', 'Beale at Market', 56, '2014-04-10 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94105),
	(243499, 20288, '2014-04-10 09:26:00', 'Mountain View Caltrain Station', 28, '2014-04-10 15:05:00', 'Mountain View Caltrain Station', 28, 40, 'Customer', 94118),
	(243502, 360, '2014-04-10 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 09:34:00', '5th at Howard', 57, 489, 'Subscriber', 94105),
	(243503, 699, '2014-04-10 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 09:40:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94107),
	(243504, 228, '2014-04-10 09:29:00', 'Beale at Market', 56, '2014-04-10 09:32:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94611),
	(243505, 272, '2014-04-10 09:29:00', '2nd at Townsend', 61, '2014-04-10 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94107),
	(243506, 390, '2014-04-10 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94065),
	(243507, 404, '2014-04-10 09:29:00', 'Steuart at Market', 74, '2014-04-10 09:36:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94556),
	(243508, 680, '2014-04-10 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:41:00', 'Market at Sansome', 77, 534, 'Subscriber', 95051),
	(243509, 425, '2014-04-10 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 09:36:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94541),
	(243512, 658, '2014-04-10 09:30:00', 'Steuart at Market', 74, '2014-04-10 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94611),
	(243513, 787, '2014-04-10 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:43:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94404),
	(243514, 550, '2014-04-10 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:39:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94303),
	(243515, 331, '2014-04-10 09:31:00', 'Market at Sansome', 77, '2014-04-10 09:36:00', '2nd at South Park', 64, 503, 'Customer', 94563),
	(243516, 718, '2014-04-10 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:42:00', 'San Francisco City Hall', 58, 546, 'Subscriber', 95148),
	(243518, 846, '2014-04-10 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:46:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94124),
	(243520, 568, '2014-04-10 09:32:00', 'Market at 10th', 67, '2014-04-10 09:42:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94102),
	(243521, 838, '2014-04-10 09:32:00', '2nd at Townsend', 61, '2014-04-10 09:46:00', 'Commercial at Montgomery', 45, 384, 'Customer', 94061),
	(243524, 277, '2014-04-10 09:30:00', 'South Van Ness at Market', 66, '2014-04-10 09:35:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94117),
	(243525, 539, '2014-04-10 09:32:00', 'South Van Ness at Market', 66, '2014-04-10 09:41:00', 'Powell Street BART (bis)', 39, 605, 'Subscriber', 94103),
	(243527, 1601, '2014-04-10 09:34:00', 'Powell Street BART (bis)', 39, '2014-04-10 10:01:00', 'Market at 10th', 67, 399, 'Customer', 10024),
	(243529, 914, '2014-04-10 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 09:51:00', 'Broadway St at Battery St', 82, 279, 'Customer', 94111),
	(243530, 434, '2014-04-10 09:36:00', 'SJSU 4th at San Carlos', 12, '2014-04-10 09:43:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95112),
	(243531, 412, '2014-04-10 09:38:00', 'Market at Sansome', 77, '2014-04-10 09:44:00', '2nd at Townsend', 61, 437, 'Subscriber', 94501),
	(243532, 530, '2014-04-10 09:39:00', 'Market at Sansome', 77, '2014-04-10 09:48:00', '2nd at Townsend', 61, 501, 'Subscriber', 94709),
	(243534, 846, '2014-04-10 09:40:00', '2nd at Folsom', 62, '2014-04-10 09:54:00', 'San Francisco City Hall', 58, 404, 'Subscriber', 94602),
	(243535, 604, '2014-04-10 09:40:00', 'San Francisco City Hall', 58, '2014-04-10 09:50:00', 'Post at Kearney', 47, 382, 'Subscriber', 94102),
	(243536, 584, '2014-04-10 09:41:00', '2nd at Townsend', 61, '2014-04-10 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94025),
	(243537, 441, '2014-04-10 09:42:00', 'Commercial at Montgomery', 45, '2014-04-10 09:49:00', 'Market at 4th', 76, 383, 'Subscriber', 94111),
	(243538, 329, '2014-04-10 09:42:00', 'Beale at Market', 56, '2014-04-10 09:48:00', 'Broadway St at Battery St', 82, 488, 'Subscriber', 94131),
	(243539, 244, '2014-04-10 09:43:00', 'Mountain View Caltrain Station', 28, '2014-04-10 09:47:00', 'Mountain View City Hall', 27, 672, 'Subscriber', 94401),
	(243540, 747, '2014-04-10 09:44:00', 'Embarcadero at Bryant', 54, '2014-04-10 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94105),
	(243541, 309, '2014-04-10 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 09:50:00', '5th at Howard', 57, 502, 'Subscriber', 94115),
	(243542, 119, '2014-04-10 09:45:00', 'Beale at Market', 56, '2014-04-10 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 80203),
	(243543, 506, '2014-04-10 09:47:00', 'Powell at Post (Union Square)', 71, '2014-04-10 09:56:00', 'Broadway St at Battery St', 82, 530, 'Subscriber', 94109),
	(243544, 466, '2014-04-10 09:47:00', 'Embarcadero at Bryant', 54, '2014-04-10 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94105),
	(243545, 243, '2014-04-10 09:48:00', 'San Antonio Shopping Center', 31, '2014-04-10 09:52:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94040),
	(243546, 737, '2014-04-10 09:47:00', 'South Van Ness at Market', 66, '2014-04-10 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(243547, 706, '2014-04-10 09:49:00', 'Townsend at 7th', 65, '2014-04-10 10:00:00', 'Market at Sansome', 77, 519, 'Subscriber', 97214),
	(243548, 427, '2014-04-10 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 09:56:00', 'Beale at Market', 56, 569, 'Subscriber', 94133),
	(243549, 594, '2014-04-10 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94939),
	(243550, 652, '2014-04-10 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 10:01:00', 'Beale at Market', 56, 337, 'Subscriber', 94010),
	(243551, 438, '2014-04-10 09:54:00', '2nd at Townsend', 61, '2014-04-10 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94158),
	(243552, 537, '2014-04-10 09:57:00', '2nd at Townsend', 61, '2014-04-10 10:05:00', 'Post at Kearney', 47, 483, 'Subscriber', 94105),
	(243553, 404, '2014-04-10 09:58:00', 'Market at 10th', 67, '2014-04-10 10:04:00', 'Market at 4th', 76, 395, 'Subscriber', 94104),
	(243554, 787, '2014-04-10 09:58:00', 'Powell at Post (Union Square)', 71, '2014-04-10 10:11:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94108),
	(243555, 511, '2014-04-10 09:53:00', 'Embarcadero at Bryant', 54, '2014-04-10 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94105),
	(243556, 850, '2014-04-10 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 10:12:00', 'Market at 10th', 67, 391, 'Subscriber', 94086),
	(243557, 615, '2014-04-10 09:59:00', 'Beale at Market', 56, '2014-04-10 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94538),
	(243558, 213, '2014-04-10 09:59:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 10:03:00', 'Market at 10th', 67, 564, 'Subscriber', 94112),
	(243559, 696, '2014-04-10 09:59:00', 'Townsend at 7th', 65, '2014-04-10 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94107),
	(243560, 903, '2014-04-10 10:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 10:15:00', 'Market at 10th', 67, 366, 'Subscriber', 94133),
	(243561, 719, '2014-04-10 10:02:00', 'Washington at Kearney', 46, '2014-04-10 10:14:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94590),
	(243562, 1580, '2014-04-10 10:02:00', 'Park at Olive', 38, '2014-04-10 10:28:00', 'Park at Olive', 38, 678, 'Customer', 95124),
	(243563, 537, '2014-04-10 10:02:00', 'Washington at Kearney', 46, '2014-04-10 10:11:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94133),
	(243564, 183, '2014-04-10 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 10:06:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94158),
	(243565, 378, '2014-04-10 10:04:00', 'Market at Sansome', 77, '2014-04-10 10:10:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94121),
	(243567, 707, '2014-04-10 10:05:00', 'Golden Gate at Polk', 59, '2014-04-10 10:16:00', 'Market at Sansome', 77, 599, 'Subscriber', 94103),
	(243568, 501, '2014-04-10 10:05:00', 'Market at Sansome', 77, '2014-04-10 10:13:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94112),
	(243569, 382, '2014-04-10 10:05:00', 'San Jose City Hall', 10, '2014-04-10 10:12:00', 'San Pedro Square', 6, 112, 'Subscriber', 95138),
	(243570, 584, '2014-04-10 10:06:00', 'Embarcadero at Bryant', 54, '2014-04-10 10:15:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94105),
	(243571, 744, '2014-04-10 10:03:00', 'Davis at Jackson', 42, '2014-04-10 10:15:00', 'Market at 4th', 76, 620, 'Subscriber', 94111),
	(243572, 615, '2014-04-10 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 10:19:00', 'Paseo de San Antonio', 7, 659, 'Subscriber', 94103),
	(243573, 677, '2014-04-10 10:09:00', 'Market at 10th', 67, '2014-04-10 10:20:00', '2nd at Folsom', 62, 280, 'Subscriber', 94102),
	(243574, 338, '2014-04-10 10:10:00', 'Powell at Post (Union Square)', 71, '2014-04-10 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94109),
	(243575, 313, '2014-04-10 10:10:00', 'Broadway St at Battery St', 82, '2014-04-10 10:16:00', 'Steuart at Market', 74, 618, 'Subscriber', 94133),
	(243576, 208, '2014-04-10 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 10:17:00', '2nd at Townsend', 61, 471, 'Subscriber', 94107),
	(243578, 694, '2014-04-10 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 10:26:00', 'Market at 10th', 67, 569, 'Subscriber', 94041),
	(243579, 801, '2014-04-10 10:14:00', 'Townsend at 7th', 65, '2014-04-10 10:28:00', 'Post at Kearney', 47, 461, 'Subscriber', 94610),
	(243580, 552, '2014-04-10 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 10:25:00', 'Market at 10th', 67, 567, 'Subscriber', 94107),
	(243583, 549, '2014-04-10 10:17:00', 'Steuart at Market', 74, '2014-04-10 10:26:00', '2nd at Townsend', 61, 579, 'Subscriber', 94612),
	(243585, 2249, '2014-04-10 10:19:00', 'Rengstorff Avenue / California Street', 33, '2014-04-10 10:56:00', 'Rengstorff Avenue / California Street', 33, 69, 'Customer', 94040),
	(243586, 655, '2014-04-10 10:19:00', 'South Van Ness at Market', 66, '2014-04-10 10:30:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94103),
	(243587, 360, '2014-04-10 10:21:00', 'Steuart at Market', 74, '2014-04-10 10:27:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94611),
	(243588, 7729, '2014-04-10 10:22:00', 'Embarcadero at Vallejo', 48, '2014-04-10 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Customer', 18330),
	(243590, 123, '2014-04-10 10:27:00', 'Beale at Market', 56, '2014-04-10 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94122),
	(243591, 839, '2014-04-10 10:27:00', 'San Antonio Caltrain Station', 29, '2014-04-10 10:41:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94025),
	(243593, 14055, '2014-04-10 10:28:00', 'Palo Alto Caltrain Station', 34, '2014-04-10 14:23:00', 'Palo Alto Caltrain Station', 34, 226, 'Customer', 94301),
	(243594, 851, '2014-04-10 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 10:44:00', 'Market at 10th', 67, 361, 'Subscriber', 94401),
	(243595, 917, '2014-04-10 10:32:00', 'Townsend at 7th', 65, '2014-04-10 10:47:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94107),
	(243596, 242, '2014-04-10 10:33:00', '2nd at Folsom', 62, '2014-04-10 10:37:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94107),
	(243601, 978, '2014-04-10 10:37:00', 'Embarcadero at Sansome', 60, '2014-04-10 10:53:00', 'Steuart at Market', 74, 359, 'Customer', 4901),
	(243602, 897, '2014-04-10 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 10:52:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 90210),
	(243603, 249, '2014-04-10 10:37:00', 'Mountain View Caltrain Station', 28, '2014-04-10 10:41:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94114),
	(243606, 780, '2014-04-10 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 10:51:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 90210),
	(243609, 696, '2014-04-10 10:39:00', 'South Van Ness at Market', 66, '2014-04-10 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94103),
	(243612, 777, '2014-04-10 10:45:00', 'Post at Kearney', 47, '2014-04-10 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94109),
	(243613, 467, '2014-04-10 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 10:54:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94941),
	(243614, 390, '2014-04-10 10:48:00', 'San Jose City Hall', 10, '2014-04-10 10:55:00', 'San Pedro Square', 6, 15, 'Subscriber', 95008),
	(243615, 351, '2014-04-10 10:49:00', '2nd at South Park', 64, '2014-04-10 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94062),
	(243616, 349, '2014-04-10 10:50:00', 'Howard at 2nd', 63, '2014-04-10 10:56:00', 'Steuart at Market', 74, 291, 'Subscriber', 94105),
	(243617, 160, '2014-04-10 10:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 10:53:00', '5th at Howard', 57, 622, 'Subscriber', 94105),
	(243618, 504, '2014-04-10 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 10:59:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94404),
	(243619, 372, '2014-04-10 10:51:00', '5th at Howard', 57, '2014-04-10 10:58:00', 'Market at Sansome', 77, 402, 'Subscriber', 94107),
	(243620, 345, '2014-04-10 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 10:57:00', '5th at Howard', 57, 368, 'Subscriber', 94304),
	(243621, 199, '2014-04-10 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 11:01:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(243622, 253, '2014-04-10 10:58:00', '2nd at Townsend', 61, '2014-04-10 11:02:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94107),
	(243623, 893, '2014-04-10 10:59:00', 'Golden Gate at Polk', 59, '2014-04-10 11:14:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94602),
	(243624, 428, '2014-04-10 11:01:00', 'Steuart at Market', 74, '2014-04-10 11:08:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94066),
	(243625, 605, '2014-04-10 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 11:13:00', 'Steuart at Market', 74, 623, 'Subscriber', 94061),
	(243626, 356, '2014-04-10 11:05:00', 'Market at 4th', 76, '2014-04-10 11:11:00', 'Beale at Market', 56, 627, 'Subscriber', 94102),
	(243627, 203, '2014-04-10 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 11:09:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94118),
	(243628, 633, '2014-04-10 11:06:00', 'Spear at Folsom', 49, '2014-04-10 11:17:00', '2nd at South Park', 64, 136, 'Subscriber', 94105),
	(243629, 694, '2014-04-10 11:08:00', 'Spear at Folsom', 49, '2014-04-10 11:20:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94037),
	(243630, 506, '2014-04-10 11:12:00', 'Market at Sansome', 77, '2014-04-10 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 97214),
	(243631, 382, '2014-04-10 11:14:00', 'Market at Sansome', 77, '2014-04-10 11:21:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94549),
	(243632, 374, '2014-04-10 11:17:00', 'Powell Street BART (bis)', 39, '2014-04-10 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94105),
	(243635, 463, '2014-04-10 11:21:00', '5th at Howard', 57, '2014-04-10 11:28:00', 'Beale at Market', 56, 631, 'Subscriber', 94610),
	(243636, 430, '2014-04-10 11:21:00', 'Golden Gate at Polk', 59, '2014-04-10 11:28:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94114),
	(243639, 205, '2014-04-10 11:22:00', 'Embarcadero at Vallejo', 48, '2014-04-10 11:26:00', 'Steuart at Market', 74, 443, 'Subscriber', 94114),
	(243640, 271, '2014-04-10 11:24:00', 'San Pedro Square', 6, '2014-04-10 11:28:00', 'San Jose Civic Center', 3, 15, 'Subscriber', 95008),
	(243641, 1288, '2014-04-10 11:27:00', 'Clay at Battery', 41, '2014-04-10 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94402),
	(243642, 717, '2014-04-10 11:29:00', 'Market at 4th', 76, '2014-04-10 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94102),
	(243643, 207, '2014-04-10 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 11:34:00', 'Townsend at 7th', 65, 265, 'Subscriber', 97214),
	(243644, 943, '2014-04-10 11:31:00', 'Post at Kearney', 47, '2014-04-10 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', NULL),
	(243645, 412, '2014-04-10 11:34:00', 'Embarcadero at Vallejo', 48, '2014-04-10 11:41:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94105),
	(243646, 537, '2014-04-10 11:36:00', '2nd at South Park', 64, '2014-04-10 11:45:00', 'Davis at Jackson', 42, 136, 'Subscriber', 94107),
	(243647, 386, '2014-04-10 11:38:00', 'Powell at Post (Union Square)', 71, '2014-04-10 11:44:00', '2nd at Folsom', 62, 451, 'Subscriber', 94108),
	(243648, 5946, '2014-04-10 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 13:18:00', '2nd at Folsom', 62, 397, 'Customer', 18078),
	(243649, 416, '2014-04-10 11:39:00', 'Howard at 2nd', 63, '2014-04-10 11:46:00', 'Steuart at Market', 74, 356, 'Subscriber', 94105),
	(243650, 5691, '2014-04-10 11:39:00', 'Steuart at Market', 74, '2014-04-10 13:14:00', 'Steuart at Market', 74, 354, 'Customer', 80220),
	(243651, 146, '2014-04-10 11:39:00', 'Embarcadero at Folsom', 51, '2014-04-10 11:42:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94610),
	(243652, 348, '2014-04-10 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 11:46:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94965),
	(243653, 452, '2014-04-10 11:42:00', '2nd at Townsend', 61, '2014-04-10 11:49:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94114),
	(243654, 456, '2014-04-10 11:42:00', 'Paseo de San Antonio', 7, '2014-04-10 11:49:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Customer', 95112),
	(243655, 363, '2014-04-10 11:42:00', 'Townsend at 7th', 65, '2014-04-10 11:48:00', '2nd at Townsend', 61, 265, 'Subscriber', 94117),
	(243656, 466, '2014-04-10 11:43:00', '2nd at Townsend', 61, '2014-04-10 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94110),
	(243657, 338, '2014-04-10 11:43:00', 'Market at Sansome', 77, '2014-04-10 11:49:00', 'Powell Street BART (bis)', 39, 277, 'Subscriber', 94102),
	(243659, 317, '2014-04-10 11:45:00', '2nd at Folsom', 62, '2014-04-10 11:50:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(243660, 310, '2014-04-10 11:45:00', 'Embarcadero at Vallejo', 48, '2014-04-10 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94110),
	(243661, 1059, '2014-04-10 11:47:00', 'Steuart at Market', 74, '2014-04-10 12:05:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 4901),
	(243662, 296, '2014-04-10 11:47:00', 'Commercial at Montgomery', 45, '2014-04-10 11:52:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94122),
	(243663, 562, '2014-04-10 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 11:59:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94110),
	(243664, 791, '2014-04-10 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94118),
	(243665, 390, '2014-04-10 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 11:57:00', 'Howard at 2nd', 63, 611, 'Subscriber', 95112),
	(243666, 958, '2014-04-10 11:51:00', 'Townsend at 7th', 65, '2014-04-10 12:07:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94549),
	(243667, 641, '2014-04-10 11:52:00', '2nd at Townsend', 61, '2014-04-10 12:03:00', 'Market at 4th', 76, 522, 'Subscriber', 94588),
	(243668, 827, '2014-04-10 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 12:07:00', 'San Francisco City Hall', 58, 497, 'Subscriber', 94598),
	(243669, 610, '2014-04-10 11:54:00', 'Post at Kearney', 47, '2014-04-10 12:04:00', 'Market at 10th', 67, 461, 'Subscriber', 94108),
	(243670, 483, '2014-04-10 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 12:02:00', 'Powell at Post (Union Square)', 71, 448, 'Subscriber', 94121),
	(243671, 1401, '2014-04-10 11:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 12:18:00', 'San Pedro Square', 6, 710, 'Customer', 95126),
	(243672, 359, '2014-04-10 11:56:00', 'Market at 4th', 76, '2014-04-10 12:01:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94102),
	(243673, 438, '2014-04-10 11:56:00', 'Powell at Post (Union Square)', 71, '2014-04-10 12:03:00', 'Market at 10th', 67, 408, 'Subscriber', 94108),
	(243674, 518, '2014-04-10 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 12:04:00', '5th at Howard', 57, 429, 'Subscriber', 94122),
	(243675, 310, '2014-04-10 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 12:02:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94123),
	(243676, 368, '2014-04-10 11:57:00', 'Market at 10th', 67, '2014-04-10 12:04:00', '5th at Howard', 57, 569, 'Subscriber', 94102),
	(243677, 157, '2014-04-10 11:58:00', 'Beale at Market', 56, '2014-04-10 12:01:00', 'Clay at Battery', 41, 631, 'Subscriber', 94122),
	(243681, 208, '2014-04-10 12:00:00', 'San Salvador at 1st', 8, '2014-04-10 12:03:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95113),
	(243683, 21058, '2014-04-10 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', NULL),
	(243685, 258, '2014-04-10 11:59:00', 'Mountain View City Hall', 27, '2014-04-10 12:03:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94040),
	(243687, 1149, '2014-04-10 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 12:24:00', 'Market at 10th', 67, 326, 'Subscriber', 94102),
	(243688, 415, '2014-04-10 12:05:00', 'Powell Street BART (bis)', 39, '2014-04-10 12:12:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94124),
	(243691, 330, '2014-04-10 12:09:00', 'Spear at Folsom', 49, '2014-04-10 12:15:00', '2nd at Townsend', 61, 495, 'Subscriber', 94105),
	(243692, 477, '2014-04-10 12:10:00', 'Clay at Battery', 41, '2014-04-10 12:18:00', 'Powell Street BART (bis)', 39, 493, 'Subscriber', 94920),
	(243693, 254, '2014-04-10 12:10:00', 'Market at Sansome', 77, '2014-04-10 12:14:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94306),
	(243694, 471, '2014-04-10 12:10:00', 'San Jose City Hall', 10, '2014-04-10 12:18:00', 'San Pedro Square', 6, 303, 'Customer', 95050),
	(243695, 847, '2014-04-10 12:11:00', '2nd at Townsend', 61, '2014-04-10 12:25:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94107),
	(243696, 877, '2014-04-10 12:11:00', '2nd at Townsend', 61, '2014-04-10 12:26:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94606),
	(243698, 859, '2014-04-10 12:11:00', '2nd at Townsend', 61, '2014-04-10 12:25:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94115),
	(243700, 844, '2014-04-10 12:11:00', '2nd at Townsend', 61, '2014-04-10 12:26:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94107),
	(243701, 837, '2014-04-10 12:12:00', '2nd at Townsend', 61, '2014-04-10 12:26:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94108),
	(243702, 552, '2014-04-10 12:12:00', 'Powell Street BART (bis)', 39, '2014-04-10 12:21:00', '2nd at Folsom', 62, 275, 'Subscriber', 94133),
	(243704, 806, '2014-04-10 12:12:00', '2nd at Townsend', 61, '2014-04-10 12:26:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94062),
	(243707, 742, '2014-04-10 12:13:00', '2nd at Townsend', 61, '2014-04-10 12:26:00', 'Civic Center BART (7th at Market)', 72, 375, 'Customer', 94131),
	(243710, 849, '2014-04-10 12:17:00', 'San Jose City Hall', 10, '2014-04-10 12:31:00', 'San Jose City Hall', 10, 80, 'Subscriber', 95008),
	(243712, 862, '2014-04-10 12:20:00', '2nd at Townsend', 61, '2014-04-10 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94107),
	(243713, 829, '2014-04-10 12:23:00', 'Powell Street BART (bis)', 39, '2014-04-10 12:37:00', 'Spear at Folsom', 49, 541, 'Customer', 94102),
	(243714, 510, '2014-04-10 12:24:00', 'Powell Street BART (bis)', 39, '2014-04-10 12:33:00', 'Market at 10th', 67, 469, 'Customer', 11201),
	(243715, 517, '2014-04-10 12:25:00', 'Embarcadero at Bryant', 54, '2014-04-10 12:33:00', 'Embarcadero at Vallejo', 48, 315, 'Subscriber', 94105),
	(243716, 613, '2014-04-10 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 12:35:00', '2nd at Townsend', 61, 413, 'Subscriber', 94110),
	(243717, 257, '2014-04-10 12:25:00', 'Commercial at Montgomery', 45, '2014-04-10 12:29:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Subscriber', 94122),
	(243718, 377, '2014-04-10 12:28:00', 'Commercial at Montgomery', 45, '2014-04-10 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94965),
	(243720, 451, '2014-04-10 12:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 12:39:00', 'Market at Sansome', 77, 426, 'Subscriber', 94104),
	(243723, 314, '2014-04-10 12:33:00', 'Beale at Market', 56, '2014-04-10 12:38:00', '5th at Howard', 57, 337, 'Subscriber', 94610),
	(243724, 1782, '2014-04-10 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94105),
	(243726, 551, '2014-04-10 12:35:00', '2nd at Townsend', 61, '2014-04-10 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94107),
	(243727, 521, '2014-04-10 12:36:00', '2nd at Townsend', 61, '2014-04-10 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94608),
	(243728, 20254, '2014-04-10 12:36:00', 'Steuart at Market', 74, '2014-04-10 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94114),
	(243729, 363, '2014-04-10 12:37:00', 'Embarcadero at Folsom', 51, '2014-04-10 12:43:00', 'Clay at Battery', 41, 464, 'Subscriber', 94080),
	(243730, 418, '2014-04-10 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 12:45:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94930),
	(243732, 429, '2014-04-10 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94134),
	(243738, 627, '2014-04-10 12:41:00', 'San Pedro Square', 6, '2014-04-10 12:52:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Customer', 95126),
	(243739, 729, '2014-04-10 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95126),
	(243740, 488, '2014-04-10 12:43:00', 'Howard at 2nd', 63, '2014-04-10 12:51:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94116),
	(243741, 265, '2014-04-10 12:44:00', 'Clay at Battery', 41, '2014-04-10 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94110),
	(243742, 358, '2014-04-10 12:44:00', 'Steuart at Market', 74, '2014-04-10 12:50:00', 'Market at 4th', 76, 356, 'Subscriber', 94941),
	(243743, 870, '2014-04-10 12:44:00', 'Townsend at 7th', 65, '2014-04-10 12:59:00', 'Powell Street BART (bis)', 39, 309, 'Customer', 94806),
	(243744, 208, '2014-04-10 12:46:00', 'Clay at Battery', 41, '2014-04-10 12:50:00', 'Beale at Market', 56, 406, 'Subscriber', 94122),
	(243745, 965, '2014-04-10 12:47:00', 'Davis at Jackson', 42, '2014-04-10 13:03:00', '2nd at South Park', 64, 136, 'Subscriber', 94107),
	(243746, 401, '2014-04-10 12:47:00', 'Howard at 2nd', 63, '2014-04-10 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95112),
	(243747, 441, '2014-04-10 12:47:00', 'Davis at Jackson', 42, '2014-04-10 12:55:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94565),
	(243748, 96, '2014-04-10 12:48:00', 'Embarcadero at Vallejo', 48, '2014-04-10 12:49:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94114),
	(243749, 364, '2014-04-10 12:49:00', 'Embarcadero at Folsom', 51, '2014-04-10 12:55:00', 'Market at Sansome', 77, 525, 'Subscriber', 94549),
	(243750, 75798, '2014-04-10 12:51:00', 'Embarcadero at Vallejo', 48, '2014-04-11 09:55:00', 'Embarcadero at Vallejo', 48, 479, 'Customer', 73013),
	(243751, 75777, '2014-04-10 12:52:00', 'Embarcadero at Vallejo', 48, '2014-04-11 09:55:00', 'Embarcadero at Vallejo', 48, 315, 'Customer', 73013),
	(243752, 234, '2014-04-10 12:52:00', '2nd at South Park', 64, '2014-04-10 12:56:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94115),
	(243753, 629, '2014-04-10 12:54:00', 'Market at 4th', 76, '2014-04-10 13:04:00', '2nd at Townsend', 61, 522, 'Subscriber', 94588),
	(243754, 738, '2014-04-10 12:54:00', 'Rengstorff Avenue / California Street', 33, '2014-04-10 13:06:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94040),
	(243755, 213, '2014-04-10 12:55:00', 'Paseo de San Antonio', 7, '2014-04-10 12:58:00', 'San Salvador at 1st', 8, 59, 'Subscriber', 95113),
	(243756, 114, '2014-04-10 12:55:00', 'Davis at Jackson', 42, '2014-04-10 12:57:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94114),
	(243757, 721, '2014-04-10 12:57:00', 'Post at Kearney', 47, '2014-04-10 13:09:00', 'San Francisco City Hall', 58, 382, 'Subscriber', 94102),
	(243758, 971, '2014-04-10 12:58:00', 'Townsend at 7th', 65, '2014-04-10 13:14:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94037),
	(243759, 500, '2014-04-10 12:58:00', 'Townsend at 7th', 65, '2014-04-10 13:06:00', '2nd at Townsend', 61, 428, 'Subscriber', 94114),
	(243760, 480, '2014-04-10 12:59:00', 'Market at Sansome', 77, '2014-04-10 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94158),
	(243761, 454, '2014-04-10 12:59:00', 'Embarcadero at Vallejo', 48, '2014-04-10 13:07:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94590),
	(243762, 610, '2014-04-10 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94107),
	(243763, 586, '2014-04-10 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94107),
	(243764, 294, '2014-04-10 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 13:07:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94960),
	(243766, 419, '2014-04-10 13:02:00', 'San Pedro Square', 6, '2014-04-10 13:09:00', 'San Jose City Hall', 10, 112, 'Customer', 95050),
	(243769, 455, '2014-04-10 13:05:00', '2nd at Townsend', 61, '2014-04-10 13:13:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94123),
	(243770, 415, '2014-04-10 13:06:00', 'Howard at 2nd', 63, '2014-04-10 13:13:00', 'Clay at Battery', 41, 373, 'Subscriber', 94087),
	(243772, 214, '2014-04-10 13:07:00', 'San Francisco City Hall', 58, '2014-04-10 13:11:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94117),
	(243773, 1160, '2014-04-10 13:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94133),
	(243776, 290, '2014-04-10 13:10:00', 'Davis at Jackson', 42, '2014-04-10 13:15:00', 'Market at Sansome', 77, 633, 'Subscriber', 94111),
	(243777, 382, '2014-04-10 13:10:00', 'Steuart at Market', 74, '2014-04-10 13:17:00', '2nd at Townsend', 61, 623, 'Subscriber', 94608),
	(243778, 476, '2014-04-10 13:10:00', 'Washington at Kearney', 46, '2014-04-10 13:18:00', 'Powell at Post (Union Square)', 71, 535, 'Subscriber', 94111),
	(243779, 438, '2014-04-10 13:16:00', 'Steuart at Market', 74, '2014-04-10 13:24:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94597),
	(243780, 462, '2014-04-10 13:16:00', 'Steuart at Market', 74, '2014-04-10 13:24:00', '2nd at Townsend', 61, 354, 'Subscriber', 94706),
	(243781, 280, '2014-04-10 13:17:00', 'Howard at 2nd', 63, '2014-04-10 13:22:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94122),
	(243782, 862, '2014-04-10 13:18:00', 'Powell Street BART (bis)', 39, '2014-04-10 13:32:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(243783, 394, '2014-04-10 13:18:00', 'Market at Sansome', 77, '2014-04-10 13:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94117),
	(243785, 283, '2014-04-10 13:20:00', 'Davis at Jackson', 42, '2014-04-10 13:25:00', 'Market at Sansome', 77, 425, 'Subscriber', 94306),
	(243786, 212, '2014-04-10 13:21:00', 'Townsend at 7th', 65, '2014-04-10 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94107),
	(243787, 440, '2014-04-10 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 13:30:00', '5th at Howard', 57, 605, 'Subscriber', 94107),
	(243788, 823, '2014-04-10 13:24:00', 'Steuart at Market', 74, '2014-04-10 13:38:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94596),
	(243789, 283, '2014-04-10 13:24:00', 'Powell at Post (Union Square)', 71, '2014-04-10 13:29:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94109),
	(243790, 638, '2014-04-10 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 13:37:00', 'Powell at Post (Union Square)', 71, 418, 'Subscriber', 94122),
	(243791, 433, '2014-04-10 13:27:00', '2nd at South Park', 64, '2014-04-10 13:34:00', 'Townsend at 7th', 65, 457, 'Customer', 94110),
	(243792, 623, '2014-04-10 13:31:00', '5th at Howard', 57, '2014-04-10 13:42:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94549),
	(243794, 445, '2014-04-10 13:33:00', 'Powell at Post (Union Square)', 71, '2014-04-10 13:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94121),
	(243795, 504, '2014-04-10 13:34:00', '5th at Howard', 57, '2014-04-10 13:43:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94158),
	(243796, 655, '2014-04-10 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 13:49:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94110),
	(243797, 391, '2014-04-10 13:38:00', '2nd at Townsend', 61, '2014-04-10 13:44:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94117),
	(243798, 1166, '2014-04-10 13:42:00', 'Commercial at Montgomery', 45, '2014-04-10 14:01:00', 'Market at 4th', 76, 339, 'Subscriber', 94102),
	(243799, 355, '2014-04-10 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94134),
	(243800, 1145, '2014-04-10 13:44:00', 'Golden Gate at Polk', 59, '2014-04-10 14:03:00', '2nd at Folsom', 62, 498, 'Subscriber', 94117),
	(243801, 480, '2014-04-10 13:45:00', 'Spear at Folsom', 49, '2014-04-10 13:53:00', '2nd at Folsom', 62, 355, 'Subscriber', 94107),
	(243802, 626, '2014-04-10 13:46:00', '5th at Howard', 57, '2014-04-10 13:57:00', 'Market at Sansome', 77, 429, 'Subscriber', 94107),
	(243803, 520, '2014-04-10 13:47:00', 'Steuart at Market', 74, '2014-04-10 13:55:00', '2nd at Townsend', 61, 341, 'Subscriber', 94112),
	(243804, 495, '2014-04-10 13:47:00', 'Embarcadero at Sansome', 60, '2014-04-10 13:55:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94565),
	(243805, 464, '2014-04-10 13:49:00', 'Embarcadero at Bryant', 54, '2014-04-10 13:56:00', 'Commercial at Montgomery', 45, 510, 'Customer', 94501),
	(243806, 319, '2014-04-10 13:51:00', 'Howard at 2nd', 63, '2014-04-10 13:56:00', '2nd at Townsend', 61, 420, 'Subscriber', 94115),
	(243807, 228, '2014-04-10 13:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 13:57:00', 'Golden Gate at Polk', 59, 471, 'Subscriber', 94109),
	(243808, 698, '2014-04-10 13:53:00', 'Post at Kearney', 47, '2014-04-10 14:05:00', 'Golden Gate at Polk', 59, 483, 'Subscriber', 94109),
	(243809, 1542, '2014-04-10 13:54:00', '5th at Howard', 57, '2014-04-10 14:20:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94707),
	(243810, 364, '2014-04-10 13:55:00', '2nd at South Park', 64, '2014-04-10 14:02:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 95126),
	(243811, 159, '2014-04-10 13:55:00', 'Embarcadero at Bryant', 54, '2014-04-10 13:58:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94105),
	(243812, 203, '2014-04-10 13:57:00', 'Clay at Battery', 41, '2014-04-10 14:01:00', 'Steuart at Market', 74, 538, 'Subscriber', 94070),
	(243813, 354, '2014-04-10 13:58:00', 'Commercial at Montgomery', 45, '2014-04-10 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94123),
	(243814, 940, '2014-04-10 13:59:00', 'Clay at Battery', 41, '2014-04-10 14:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Customer', 94118),
	(243815, 312, '2014-04-10 14:07:00', 'Powell at Post (Union Square)', 71, '2014-04-10 14:12:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94116),
	(243816, 630, '2014-04-10 14:07:00', 'Steuart at Market', 74, '2014-04-10 14:17:00', '2nd at Townsend', 61, 291, 'Subscriber', 94112),
	(243817, 222, '2014-04-10 14:08:00', 'Commercial at Montgomery', 45, '2014-04-10 14:12:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94111),
	(243818, 407, '2014-04-10 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 14:16:00', 'Embarcadero at Vallejo', 48, 427, 'Customer', 94110),
	(243819, 827, '2014-04-10 14:12:00', 'California Ave Caltrain Station', 36, '2014-04-10 14:25:00', 'University and Emerson', 35, 97, 'Customer', 94519),
	(243820, 756, '2014-04-10 14:12:00', 'Market at 10th', 67, '2014-04-10 14:25:00', 'Market at 10th', 67, 564, 'Subscriber', 94117),
	(243821, 265, '2014-04-10 14:14:00', 'Clay at Battery', 41, '2014-04-10 14:18:00', 'Market at Sansome', 77, 371, 'Subscriber', 94087),
	(243822, 490, '2014-04-10 14:15:00', 'Powell at Post (Union Square)', 71, '2014-04-10 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94122),
	(243823, 762, '2014-04-10 14:13:00', 'Townsend at 7th', 65, '2014-04-10 14:25:00', 'Market at 4th', 76, 376, 'Subscriber', 94044),
	(243824, 734, '2014-04-10 14:16:00', 'Market at Sansome', 77, '2014-04-10 14:29:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94925),
	(243825, 398, '2014-04-10 14:17:00', 'Steuart at Market', 74, '2014-04-10 14:24:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94110),
	(243829, 947, '2014-04-10 14:22:00', 'Powell Street BART (bis)', 39, '2014-04-10 14:37:00', 'Townsend at 7th', 65, 613, 'Customer', 94806),
	(243831, 836, '2014-04-10 14:25:00', 'Market at 4th', 76, '2014-04-10 14:39:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(243832, 351, '2014-04-10 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 14:31:00', '2nd at South Park', 64, 370, 'Subscriber', 94117),
	(243833, 905, '2014-04-10 14:28:00', 'South Van Ness at Market', 66, '2014-04-10 14:43:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94122),
	(243835, 871, '2014-04-10 14:30:00', 'Embarcadero at Folsom', 51, '2014-04-10 14:44:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94901),
	(243836, 1677, '2014-04-10 14:31:00', 'Spear at Folsom', 49, '2014-04-10 14:59:00', 'San Francisco City Hall', 58, 452, 'Customer', 92663),
	(243837, 314, '2014-04-10 14:34:00', 'Market at 4th', 76, '2014-04-10 14:39:00', 'Steuart at Market', 74, 339, 'Subscriber', 94941),
	(243841, 1213, '2014-04-10 14:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 14:57:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94107),
	(243842, 596, '2014-04-10 14:36:00', 'Washington at Kearney', 46, '2014-04-10 14:46:00', 'Beale at Market', 56, 487, 'Subscriber', 94133),
	(243843, 433, '2014-04-10 14:37:00', '2nd at Folsom', 62, '2014-04-10 14:44:00', 'Powell Street BART (bis)', 39, 332, 'Subscriber', 94133),
	(243844, 300, '2014-04-10 14:38:00', 'Post at Kearney', 47, '2014-04-10 14:43:00', 'Steuart at Market', 74, 516, 'Subscriber', 94010),
	(243845, 552, '2014-04-10 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94939),
	(243847, 242, '2014-04-10 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 14:43:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94107),
	(243850, 481, '2014-04-10 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 14:48:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94110),
	(243851, 222, '2014-04-10 14:41:00', '2nd at Folsom', 62, '2014-04-10 14:45:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94107),
	(243854, 562, '2014-04-10 14:43:00', '2nd at South Park', 64, '2014-04-10 14:52:00', 'Powell at Post (Union Square)', 71, 136, 'Subscriber', 94606),
	(243857, 519, '2014-04-10 14:47:00', 'Beale at Market', 56, '2014-04-10 14:55:00', 'Beale at Market', 56, 487, 'Subscriber', 94133),
	(243858, 329, '2014-04-10 14:51:00', 'Steuart at Market', 74, '2014-04-10 14:56:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94105),
	(243859, 615, '2014-04-10 14:53:00', 'San Jose City Hall', 10, '2014-04-10 15:03:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 94502),
	(243860, 557, '2014-04-10 14:54:00', 'Embarcadero at Vallejo', 48, '2014-04-10 15:03:00', 'Post at Kearney', 47, 427, 'Subscriber', 94707),
	(243861, 295, '2014-04-10 14:54:00', 'Castro Street and El Camino Real', 32, '2014-04-10 14:59:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94040),
	(243863, 572, '2014-04-10 14:58:00', 'Washington at Kearney', 46, '2014-04-10 15:07:00', 'Embarcadero at Sansome', 60, 141, 'Customer', 4901),
	(243865, 258, '2014-04-10 14:59:00', 'Davis at Jackson', 42, '2014-04-10 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94107),
	(243866, 1068, '2014-04-10 15:00:00', '2nd at Folsom', 62, '2014-04-10 15:18:00', 'Golden Gate at Polk', 59, 365, 'Subscriber', 94117),
	(243867, 88, '2014-04-10 15:00:00', 'South Van Ness at Market', 66, '2014-04-10 15:02:00', 'Market at 10th', 67, 443, 'Subscriber', 94596),
	(243868, 736, '2014-04-10 15:02:00', 'Golden Gate at Polk', 59, '2014-04-10 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 95472),
	(243869, 349, '2014-04-10 15:03:00', '2nd at South Park', 64, '2014-04-10 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94117),
	(243870, 351, '2014-04-10 15:05:00', 'Clay at Battery', 41, '2014-04-10 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94105),
	(243871, 437, '2014-04-10 15:05:00', 'Powell Street BART (bis)', 39, '2014-04-10 15:12:00', '2nd at Folsom', 62, 309, 'Subscriber', 94107),
	(243872, 647, '2014-04-10 15:06:00', 'Embarcadero at Sansome', 60, '2014-04-10 15:17:00', 'Steuart at Market', 74, 449, 'Subscriber', 94110),
	(243874, 491, '2014-04-10 15:08:00', '2nd at Townsend', 61, '2014-04-10 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94945),
	(243875, 641, '2014-04-10 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 15:20:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94110),
	(243876, 817, '2014-04-10 15:10:00', 'Embarcadero at Sansome', 60, '2014-04-10 15:23:00', 'Embarcadero at Sansome', 60, 141, 'Customer', 4901),
	(243877, 478, '2014-04-10 15:12:00', 'Market at Sansome', 77, '2014-04-10 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94062),
	(243878, 507, '2014-04-10 15:12:00', '5th at Howard', 57, '2014-04-10 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94503),
	(243879, 420, '2014-04-10 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 15:20:00', '2nd at South Park', 64, 509, 'Subscriber', 94131),
	(243880, 873, '2014-04-10 15:13:00', 'Commercial at Montgomery', 45, '2014-04-10 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', 94501),
	(243881, 233, '2014-04-10 15:15:00', '2nd at South Park', 64, '2014-04-10 15:19:00', 'Market at Sansome', 77, 547, 'Subscriber', 94588),
	(243882, 250, '2014-04-10 15:18:00', '2nd at South Park', 64, '2014-04-10 15:22:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(243883, 526, '2014-04-10 15:18:00', 'Embarcadero at Folsom', 51, '2014-04-10 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94043),
	(243884, 342, '2014-04-10 15:19:00', 'Powell at Post (Union Square)', 71, '2014-04-10 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94117),
	(243885, 384, '2014-04-10 15:21:00', '2nd at Folsom', 62, '2014-04-10 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94903),
	(243886, 346, '2014-04-10 15:22:00', '5th at Howard', 57, '2014-04-10 15:27:00', 'Post at Kearney', 47, 387, 'Subscriber', 94102),
	(243887, 717, '2014-04-10 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94403),
	(243892, 237, '2014-04-10 15:27:00', '5th at Howard', 57, '2014-04-10 15:31:00', 'Market at 4th', 76, 489, 'Subscriber', 94122),
	(243895, 622, '2014-04-10 15:28:00', 'Embarcadero at Sansome', 60, '2014-04-10 15:38:00', 'Embarcadero at Folsom', 51, 141, 'Customer', 4901),
	(243896, 338, '2014-04-10 15:34:00', 'San Francisco City Hall', 58, '2014-04-10 15:39:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94118),
	(243897, 560, '2014-04-10 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 15:43:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 94133),
	(243898, 566, '2014-04-10 15:34:00', 'Market at 10th', 67, '2014-04-10 15:44:00', 'Post at Kearney', 47, 461, 'Subscriber', 94108),
	(243899, 424, '2014-04-10 15:37:00', '2nd at South Park', 64, '2014-04-10 15:44:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94131),
	(243900, 694, '2014-04-10 15:37:00', 'Market at 10th', 67, '2014-04-10 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 95112),
	(243901, 449, '2014-04-10 15:37:00', 'Embarcadero at Folsom', 51, '2014-04-10 15:44:00', '2nd at South Park', 64, 268, 'Subscriber', 95126),
	(243902, 1650, '2014-04-10 15:37:00', 'Beale at Market', 56, '2014-04-10 16:04:00', 'Market at 10th', 67, 627, 'Customer', 2134),
	(243903, 1077, '2014-04-10 15:38:00', 'Clay at Battery', 41, '2014-04-10 15:56:00', 'Clay at Battery', 41, 276, 'Subscriber', 94015),
	(243904, 10840, '2014-04-10 15:41:00', 'Davis at Jackson', 42, '2014-04-10 18:42:00', 'Broadway St at Battery St', 82, 222, 'Customer', NULL),
	(243905, 539, '2014-04-10 15:41:00', 'Market at Sansome', 77, '2014-04-10 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94104),
	(243906, 10840, '2014-04-10 15:41:00', 'Davis at Jackson', 42, '2014-04-10 18:42:00', 'Broadway St at Battery St', 82, 587, 'Customer', NULL),
	(243907, 285, '2014-04-10 15:42:00', 'Commercial at Montgomery', 45, '2014-04-10 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94965),
	(243908, 671, '2014-04-10 15:44:00', 'Market at 10th', 67, '2014-04-10 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94401),
	(243909, 708, '2014-04-10 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94404),
	(243910, 387, '2014-04-10 15:48:00', 'Market at 4th', 76, '2014-04-10 15:54:00', 'Market at 10th', 67, 356, 'Subscriber', 94102),
	(243911, 194, '2014-04-10 15:48:00', 'Embarcadero at Folsom', 51, '2014-04-10 15:51:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(243912, 453, '2014-04-10 15:49:00', 'Howard at 2nd', 63, '2014-04-10 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94941),
	(243913, 338, '2014-04-10 15:49:00', 'Market at Sansome', 77, '2014-04-10 15:55:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Subscriber', 94133),
	(243914, 482, '2014-04-10 15:50:00', 'Powell at Post (Union Square)', 71, '2014-04-10 15:58:00', '2nd at South Park', 64, 136, 'Subscriber', 94606),
	(243915, 634, '2014-04-10 15:50:00', 'Howard at 2nd', 63, '2014-04-10 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95014),
	(243916, 592, '2014-04-10 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 16:00:00', 'Market at Sansome', 77, 333, 'Subscriber', 94611),
	(243918, 638, '2014-04-10 15:54:00', 'Beale at Market', 56, '2014-04-10 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 95050),
	(243919, 587, '2014-04-10 15:56:00', '2nd at Townsend', 61, '2014-04-10 16:06:00', 'Market at Sansome', 77, 141, 'Customer', 4901),
	(243920, 308, '2014-04-10 15:54:00', 'San Antonio Shopping Center', 31, '2014-04-10 15:59:00', 'San Antonio Caltrain Station', 29, 253, 'Subscriber', 94610),
	(243921, 670, '2014-04-10 15:57:00', 'Steuart at Market', 74, '2014-04-10 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94002),
	(243922, 844, '2014-04-10 15:57:00', 'Embarcadero at Folsom', 51, '2014-04-10 16:11:00', '2nd at Townsend', 61, 412, 'Subscriber', 94123),
	(243923, 282, '2014-04-10 15:59:00', 'Beale at Market', 56, '2014-04-10 16:04:00', 'Market at Sansome', 77, 487, 'Subscriber', 94904),
	(243924, 304, '2014-04-10 16:00:00', '2nd at Folsom', 62, '2014-04-10 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95060),
	(243925, 456, '2014-04-10 16:01:00', 'Broadway St at Battery St', 82, '2014-04-10 16:08:00', 'Beale at Market', 56, 292, 'Subscriber', 94550),
	(243926, 504, '2014-04-10 16:02:00', 'San Jose City Hall', 10, '2014-04-10 16:10:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94611),
	(243928, 288, '2014-04-10 16:02:00', 'Howard at 2nd', 63, '2014-04-10 16:07:00', 'Beale at Market', 56, 636, 'Subscriber', 94103),
	(243929, 598, '2014-04-10 16:03:00', 'Powell Street BART (bis)', 39, '2014-04-10 16:13:00', '2nd at Folsom', 62, 332, 'Subscriber', 94133),
	(243930, 1018, '2014-04-10 16:00:00', 'Park at Olive', 38, '2014-04-10 16:16:00', 'Cowper at University', 37, 240, 'Subscriber', 94070),
	(243932, 703, '2014-04-10 16:03:00', 'Market at Sansome', 77, '2014-04-10 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94133),
	(243934, 524, '2014-04-10 16:07:00', 'Powell at Post (Union Square)', 71, '2014-04-10 16:16:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94109),
	(243935, 247, '2014-04-10 16:07:00', 'Spear at Folsom', 49, '2014-04-10 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94607),
	(243939, 1117, '2014-04-10 16:11:00', 'Clay at Battery', 41, '2014-04-10 16:29:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94015),
	(243940, 299, '2014-04-10 16:11:00', 'Castro Street and El Camino Real', 32, '2014-04-10 16:16:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94103),
	(243942, 307, '2014-04-10 16:12:00', 'South Van Ness at Market', 66, '2014-04-10 16:17:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94803),
	(243943, 326, '2014-04-10 16:12:00', 'Market at Sansome', 77, '2014-04-10 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94534),
	(243944, 244, '2014-04-10 16:12:00', 'Japantown', 9, '2014-04-10 16:16:00', 'Ryland Park', 84, 199, 'Subscriber', 95110),
	(243946, 424, '2014-04-10 16:13:00', 'Embarcadero at Bryant', 54, '2014-04-10 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94960),
	(243948, 615, '2014-04-10 16:14:00', 'San Francisco City Hall', 58, '2014-04-10 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95148),
	(243949, 390, '2014-04-10 16:15:00', 'Market at 4th', 76, '2014-04-10 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95014),
	(243950, 774, '2014-04-10 16:15:00', 'Embarcadero at Vallejo', 48, '2014-04-10 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95110),
	(243952, 751, '2014-04-10 16:16:00', 'Powell Street BART (bis)', 39, '2014-04-10 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 80202),
	(243954, 461, '2014-04-10 16:17:00', '2nd at Townsend', 61, '2014-04-10 16:25:00', 'Steuart at Market', 74, 291, 'Subscriber', 94501),
	(243956, 542, '2014-04-10 16:18:00', 'Powell at Post (Union Square)', 71, '2014-04-10 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95124),
	(243957, 552, '2014-04-10 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 16:27:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94538),
	(243958, 912, '2014-04-10 16:18:00', 'Mountain View City Hall', 27, '2014-04-10 16:33:00', 'San Antonio Caltrain Station', 29, 94, 'Subscriber', 94025),
	(243959, 482, '2014-04-10 16:18:00', 'Embarcadero at Sansome', 60, '2014-04-10 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94133),
	(243960, 4927, '2014-04-10 16:19:00', 'Steuart at Market', 74, '2014-04-10 17:41:00', 'Embarcadero at Vallejo', 48, 342, 'Customer', 20004),
	(243961, 567, '2014-04-10 16:21:00', 'Townsend at 7th', 65, '2014-04-10 16:31:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94549),
	(243962, 75, '2014-04-10 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94104),
	(243963, 393, '2014-04-10 16:22:00', 'Market at Sansome', 77, '2014-04-10 16:29:00', '2nd at South Park', 64, 141, 'Subscriber', 94107),
	(243964, 435, '2014-04-10 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94062),
	(243965, 1103, '2014-04-10 16:25:00', 'Clay at Battery', 41, '2014-04-10 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94025),
	(243966, 257, '2014-04-10 16:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 16:30:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94133),
	(243967, 238, '2014-04-10 16:26:00', 'Adobe on Almaden', 5, '2014-04-10 16:30:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95037),
	(243968, 643, '2014-04-10 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94403),
	(243969, 1283, '2014-04-10 16:28:00', 'Embarcadero at Sansome', 60, '2014-04-10 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94010),
	(243970, 441, '2014-04-10 16:28:00', '2nd at Townsend', 61, '2014-04-10 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94597),
	(243971, 391, '2014-04-10 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 16:35:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94960),
	(243972, 746, '2014-04-10 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94061),
	(243973, 574, '2014-04-10 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 16:39:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94609),
	(243974, 367, '2014-04-10 16:30:00', 'San Pedro Square', 6, '2014-04-10 16:37:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 94110),
	(243975, 464, '2014-04-10 16:30:00', '2nd at Townsend', 61, '2014-04-10 16:38:00', 'Market at Sansome', 77, 522, 'Subscriber', 94611),
	(243976, 302, '2014-04-10 16:31:00', 'Embarcadero at Sansome', 60, '2014-04-10 16:36:00', 'Davis at Jackson', 42, 347, 'Subscriber', 94111),
	(243977, 3798, '2014-04-10 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 17:34:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 80202),
	(243978, 248, '2014-04-10 16:31:00', 'Market at Sansome', 77, '2014-04-10 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94707),
	(243979, 273, '2014-04-10 16:33:00', '2nd at South Park', 64, '2014-04-10 16:37:00', 'Market at Sansome', 77, 141, 'Subscriber', 94553),
	(243980, 495, '2014-04-10 16:33:00', 'Market at 10th', 67, '2014-04-10 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94041),
	(243981, 22350, '2014-04-10 16:34:00', 'MLK Library', 11, '2014-04-10 22:46:00', 'MLK Library', 11, 168, 'Customer', 9539),
	(243982, 757, '2014-04-10 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94025),
	(243983, 196, '2014-04-10 16:35:00', 'Santa Clara at Almaden', 4, '2014-04-10 16:38:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95020),
	(243984, 641, '2014-04-10 16:35:00', 'Townsend at 7th', 65, '2014-04-10 16:46:00', 'Market at 4th', 76, 569, 'Subscriber', 94108),
	(243985, 454, '2014-04-10 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 16:43:00', 'Market at 4th', 76, 584, 'Subscriber', 94109),
	(243986, 614, '2014-04-10 16:36:00', 'Steuart at Market', 74, '2014-04-10 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94061),
	(243987, 569, '2014-04-10 16:37:00', 'Steuart at Market', 74, '2014-04-10 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94403),
	(243988, 354, '2014-04-10 16:37:00', 'Castro Street and El Camino Real', 32, '2014-04-10 16:43:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94040),
	(243989, 576, '2014-04-10 16:39:00', '2nd at Townsend', 61, '2014-04-10 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94558),
	(243990, 381, '2014-04-10 16:40:00', '2nd at Townsend', 61, '2014-04-10 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94939),
	(243991, 339, '2014-04-10 16:40:00', 'Commercial at Montgomery', 45, '2014-04-10 16:45:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94111),
	(243992, 232, '2014-04-10 16:38:00', 'Mountain View Caltrain Station', 28, '2014-04-10 16:42:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 94041),
	(243993, 234, '2014-04-10 16:41:00', 'Beale at Market', 56, '2014-04-10 16:45:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94103),
	(243994, 435, '2014-04-10 16:43:00', 'San Pedro Square', 6, '2014-04-10 16:50:00', 'San Jose City Hall', 10, 701, 'Subscriber', 95138),
	(243995, 481, '2014-04-10 16:44:00', 'Market at Sansome', 77, '2014-04-10 16:52:00', '2nd at South Park', 64, 141, 'Subscriber', 94117),
	(243996, 318, '2014-04-10 16:44:00', 'Market at 4th', 76, '2014-04-10 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94706),
	(243997, 322, '2014-04-10 16:46:00', 'San Pedro Square', 6, '2014-04-10 16:51:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94002),
	(243998, 335, '2014-04-10 16:46:00', 'Clay at Battery', 41, '2014-04-10 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94105),
	(243999, 1118, '2014-04-10 16:46:00', 'Embarcadero at Sansome', 60, '2014-04-10 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 99403),
	(244000, 403, '2014-04-10 16:46:00', 'South Van Ness at Market', 66, '2014-04-10 16:53:00', 'Market at 4th', 76, 602, 'Subscriber', 94107),
	(244001, 455, '2014-04-10 16:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 16:56:00', 'San Pedro Square', 6, 233, 'Subscriber', 95110),
	(244003, 768, '2014-04-10 16:50:00', 'Broadway St at Battery St', 82, '2014-04-10 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94401),
	(244004, 176, '2014-04-10 16:50:00', '2nd at Folsom', 62, '2014-04-10 16:53:00', 'Market at Sansome', 77, 451, 'Subscriber', 95051),
	(244005, 274, '2014-04-10 16:51:00', 'Castro Street and El Camino Real', 32, '2014-04-10 16:55:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94122),
	(244006, 396, '2014-04-10 16:52:00', 'Embarcadero at Vallejo', 48, '2014-04-10 16:58:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94105),
	(244007, 267, '2014-04-10 16:53:00', 'Post at Kearney', 47, '2014-04-10 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94618),
	(244008, 295, '2014-04-10 16:53:00', 'Santa Clara at Almaden', 4, '2014-04-10 16:58:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 94403),
	(244009, 725, '2014-04-10 16:54:00', 'Market at 4th', 76, '2014-04-10 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94111),
	(244011, 415, '2014-04-10 16:54:00', 'Market at Sansome', 77, '2014-04-10 17:01:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94112),
	(244013, 518, '2014-04-10 16:55:00', 'South Van Ness at Market', 66, '2014-04-10 17:03:00', 'Market at 4th', 76, 431, 'Customer', 949),
	(244014, 580, '2014-04-10 16:55:00', 'South Van Ness at Market', 66, '2014-04-10 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95119),
	(244015, 602, '2014-04-10 16:56:00', 'Embarcadero at Folsom', 51, '2014-04-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95131),
	(244016, 703, '2014-04-10 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94070),
	(244017, 223, '2014-04-10 16:56:00', 'San Antonio Shopping Center', 31, '2014-04-10 17:00:00', 'San Antonio Caltrain Station', 29, 153, 'Subscriber', 94706),
	(244018, 981, '2014-04-10 16:57:00', 'Beale at Market', 56, '2014-04-10 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94062),
	(244020, 731, '2014-04-10 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94070),
	(244021, 570, '2014-04-10 16:58:00', 'Townsend at 7th', 65, '2014-04-10 17:07:00', '2nd at Folsom', 62, 436, 'Subscriber', 94903),
	(244024, 562, '2014-04-10 16:58:00', 'San Francisco City Hall', 58, '2014-04-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94010),
	(244025, 452, '2014-04-10 16:58:00', 'Howard at 2nd', 63, '2014-04-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 95014),
	(244026, 480, '2014-04-10 16:59:00', '5th at Howard', 57, '2014-04-10 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94925),
	(244027, 532, '2014-04-10 16:59:00', 'Beale at Market', 56, '2014-04-10 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94022),
	(244028, 547, '2014-04-10 17:00:00', 'Embarcadero at Sansome', 60, '2014-04-10 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94501),
	(244029, 513, '2014-04-10 17:00:00', 'Beale at Market', 56, '2014-04-10 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Customer', 95050),
	(244030, 467, '2014-04-10 17:01:00', 'Howard at 2nd', 63, '2014-04-10 17:09:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94107),
	(244033, 928, '2014-04-10 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94002),
	(244034, 757, '2014-04-10 17:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 17:14:00', 'SJSU - San Salvador at 9th', 16, 146, 'Subscriber', 95112),
	(244035, 507, '2014-04-10 17:01:00', 'Howard at 2nd', 63, '2014-04-10 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94086),
	(244037, 447, '2014-04-10 17:01:00', '5th at Howard', 57, '2014-04-10 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94610),
	(244040, 324, '2014-04-10 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 95014),
	(244041, 150, '2014-04-10 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 17:04:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94133),
	(244042, 532, '2014-04-10 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94404),
	(244043, 566, '2014-04-10 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 17:13:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94107),
	(244046, 622, '2014-04-10 17:04:00', '2nd at Townsend', 61, '2014-04-10 17:15:00', 'Steuart at Market', 74, 341, 'Subscriber', 94605),
	(244047, 1986, '2014-04-10 17:05:00', 'Howard at 2nd', 63, '2014-04-10 17:38:00', 'Market at 4th', 76, 339, 'Subscriber', 94133),
	(244049, 204, '2014-04-10 17:05:00', 'San Jose City Hall', 10, '2014-04-10 17:08:00', 'San Salvador at 1st', 8, 17, 'Subscriber', 95113),
	(244050, 307, '2014-04-10 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94402),
	(244051, 298, '2014-04-10 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94087),
	(244052, 228, '2014-04-10 17:06:00', 'San Antonio Shopping Center', 31, '2014-04-10 17:09:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94133),
	(244053, 542, '2014-04-10 17:06:00', '2nd at Townsend', 61, '2014-04-10 17:15:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94709),
	(244054, 309, '2014-04-10 17:06:00', '5th at Howard', 57, '2014-04-10 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94303),
	(244055, 306, '2014-04-10 17:06:00', '5th at Howard', 57, '2014-04-10 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94303),
	(244056, 962, '2014-04-10 17:07:00', 'Commercial at Montgomery', 45, '2014-04-10 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94010),
	(244057, 284, '2014-04-10 17:07:00', '2nd at South Park', 64, '2014-04-10 17:12:00', 'Embarcadero at Folsom', 51, 141, 'Subscriber', 94602),
	(244059, 568, '2014-04-10 17:07:00', 'Embarcadero at Folsom', 51, '2014-04-10 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94087),
	(244062, 451, '2014-04-10 17:08:00', 'Market at 10th', 67, '2014-04-10 17:16:00', '5th at Howard', 57, 627, 'Subscriber', 94606),
	(244063, 542, '2014-04-10 17:08:00', 'Embarcadero at Folsom', 51, '2014-04-10 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94610),
	(244064, 1426, '2014-04-10 17:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 17:32:00', '2nd at South Park', 64, 633, 'Customer', 94026),
	(244065, 668, '2014-04-10 17:09:00', 'South Van Ness at Market', 66, '2014-04-10 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94061),
	(244068, 85, '2014-04-10 17:10:00', 'San Antonio Caltrain Station', 29, '2014-04-10 17:11:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94133),
	(244069, 529, '2014-04-10 17:10:00', 'Market at Sansome', 77, '2014-04-10 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94608),
	(244071, 733, '2014-04-10 17:10:00', 'Clay at Battery', 41, '2014-04-10 17:23:00', '2nd at Townsend', 61, 523, 'Subscriber', 94107),
	(244072, 781, '2014-04-10 17:11:00', 'Townsend at 7th', 65, '2014-04-10 17:24:00', 'Market at Sansome', 77, 470, 'Subscriber', 94121),
	(244073, 929, '2014-04-10 17:12:00', 'Townsend at 7th', 65, '2014-04-10 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94590),
	(244077, 1158, '2014-04-10 17:13:00', 'San Francisco City Hall', 58, '2014-04-10 17:32:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 2134),
	(244078, 665, '2014-04-10 17:13:00', 'Market at Sansome', 77, '2014-04-10 17:24:00', 'Market at 10th', 67, 599, 'Subscriber', 94404),
	(244080, 629, '2014-04-10 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 17:24:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94704),
	(244081, 882, '2014-04-10 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 17:29:00', 'Japantown', 9, 80, 'Subscriber', 95112),
	(244083, 271, '2014-04-10 17:14:00', '2nd at South Park', 64, '2014-04-10 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 95126),
	(244084, 240, '2014-04-10 17:15:00', 'Townsend at 7th', 65, '2014-04-10 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94103),
	(244086, 260, '2014-04-10 17:15:00', '2nd at Townsend', 61, '2014-04-10 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95125),
	(244087, 221, '2014-04-10 17:16:00', 'Townsend at 7th', 65, '2014-04-10 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95120),
	(244090, 636, '2014-04-10 17:16:00', 'San Antonio Caltrain Station', 29, '2014-04-10 17:27:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94133),
	(244091, 323, '2014-04-10 17:16:00', '2nd at South Park', 64, '2014-04-10 17:22:00', 'Market at Sansome', 77, 282, 'Subscriber', 94606),
	(244092, 897, '2014-04-10 17:17:00', 'Townsend at 7th', 65, '2014-04-10 17:32:00', 'Golden Gate at Polk', 59, 379, 'Subscriber', 94118),
	(244093, 463, '2014-04-10 17:17:00', 'Steuart at Market', 74, '2014-04-10 17:25:00', '2nd at Townsend', 61, 291, 'Subscriber', 94158),
	(244095, 238, '2014-04-10 17:17:00', 'Embarcadero at Folsom', 51, '2014-04-10 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 141, 'Subscriber', 94105),
	(244096, 523, '2014-04-10 17:18:00', 'San Pedro Square', 6, '2014-04-10 17:26:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95377),
	(244097, 674, '2014-04-10 17:18:00', 'Embarcadero at Folsom', 51, '2014-04-10 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94303),
	(244099, 905, '2014-04-10 17:19:00', 'Market at Sansome', 77, '2014-04-10 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 95051),
	(244100, 294, '2014-04-10 17:19:00', 'Santa Clara at Almaden', 4, '2014-04-10 17:24:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 94103),
	(244102, 260, '2014-04-10 17:19:00', 'Commercial at Montgomery', 45, '2014-04-10 17:24:00', 'Beale at Market', 56, 276, 'Subscriber', 94703),
	(244103, 203, '2014-04-10 17:20:00', 'Steuart at Market', 74, '2014-04-10 17:23:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94114),
	(244104, 580, '2014-04-10 17:20:00', 'Steuart at Market', 74, '2014-04-10 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94010),
	(244106, 1081, '2014-04-10 17:21:00', 'Embarcadero at Sansome', 60, '2014-04-10 17:39:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94102),
	(244109, 348, '2014-04-10 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 17:28:00', 'Steuart at Market', 74, 464, 'Subscriber', 94965),
	(244110, 166, '2014-04-10 17:23:00', 'Embarcadero at Vallejo', 48, '2014-04-10 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94404),
	(244111, 1007, '2014-04-10 17:23:00', 'Townsend at 7th', 65, '2014-04-10 17:40:00', '2nd at South Park', 64, 502, 'Subscriber', 94110),
	(244112, 982, '2014-04-10 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95112),
	(244113, 417, '2014-04-10 17:25:00', '2nd at Townsend', 61, '2014-04-10 17:32:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94501),
	(244114, 970, '2014-04-10 17:26:00', 'Broadway St at Battery St', 82, '2014-04-10 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Customer', 94111),
	(244115, 378, '2014-04-10 17:26:00', 'Embarcadero at Sansome', 60, '2014-04-10 17:32:00', 'Steuart at Market', 74, 463, 'Subscriber', 94565),
	(244116, 589, '2014-04-10 17:26:00', 'Embarcadero at Sansome', 60, '2014-04-10 17:36:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94109),
	(244117, 490, '2014-04-10 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 17:34:00', 'Powell Street BART (bis)', 39, 289, 'Subscriber', 94107),
	(244118, 684, '2014-04-10 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 17:38:00', 'Embarcadero at Folsom', 51, 500, 'Customer', 94501),
	(244119, 335, '2014-04-10 17:26:00', '2nd at South Park', 64, '2014-04-10 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94301),
	(244120, 699, '2014-04-10 17:27:00', '2nd at Townsend', 61, '2014-04-10 17:38:00', 'Beale at Market', 56, 523, 'Subscriber', 94709),
	(244121, 241, '2014-04-10 17:27:00', '2nd at South Park', 64, '2014-04-10 17:31:00', 'Market at Sansome', 77, 136, 'Subscriber', 94080),
	(244125, 313, '2014-04-10 17:28:00', 'San Antonio Shopping Center', 31, '2014-04-10 17:33:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94010),
	(244126, 124, '2014-04-10 17:28:00', 'South Van Ness at Market', 66, '2014-04-10 17:30:00', 'Market at 10th', 67, 524, 'Subscriber', 94703),
	(244127, 367, '2014-04-10 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94103),
	(244129, 545, '2014-04-10 17:29:00', 'Post at Kearney', 47, '2014-04-10 17:39:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94702),
	(244130, 490, '2014-04-10 17:30:00', 'Market at Sansome', 77, '2014-04-10 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95051),
	(244131, 137, '2014-04-10 17:30:00', 'Golden Gate at Polk', 59, '2014-04-10 17:32:00', 'Golden Gate at Polk', 59, 365, 'Subscriber', 94117),
	(244134, 814, '2014-04-10 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94103),
	(244135, 713, '2014-04-10 17:31:00', 'Townsend at 7th', 65, '2014-04-10 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94925),
	(244136, 1748, '2014-04-10 17:32:00', 'Golden Gate at Polk', 59, '2014-04-10 18:01:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94117),
	(244137, 573, '2014-04-10 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 17:42:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94501),
	(244138, 716, '2014-04-10 17:33:00', 'Broadway St at Battery St', 82, '2014-04-10 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 94087),
	(244139, 534, '2014-04-10 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94104),
	(244140, 415, '2014-04-10 17:34:00', 'St James Park', 13, '2014-04-10 17:41:00', 'San Jose Diridon Caltrain Station', 2, 66, 'Subscriber', 94108),
	(244141, 1371, '2014-04-10 17:35:00', 'Spear at Folsom', 49, '2014-04-10 17:57:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94037),
	(244142, 464, '2014-04-10 17:35:00', 'Powell Street BART (bis)', 39, '2014-04-10 17:43:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94107),
	(244143, 3237, '2014-04-10 17:35:00', 'Commercial at Montgomery', 45, '2014-04-10 18:29:00', 'Redwood City Caltrain Station', 22, 446, 'Customer', 94061),
	(244144, 436, '2014-04-10 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 17:42:00', 'Paseo de San Antonio', 7, 57, 'Subscriber', 95113),
	(244145, 590, '2014-04-10 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 17:45:00', 'MLK Library', 11, 710, 'Subscriber', 95110),
	(244146, 972, '2014-04-10 17:35:00', 'Embarcadero at Sansome', 60, '2014-04-10 17:52:00', 'Powell Street BART (bis)', 39, 333, 'Customer', 80202),
	(244147, 703, '2014-04-10 17:35:00', 'Golden Gate at Polk', 59, '2014-04-10 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94610),
	(244148, 771, '2014-04-10 17:36:00', 'Market at Sansome', 77, '2014-04-10 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 95014),
	(244149, 135, '2014-04-10 17:36:00', 'Embarcadero at Vallejo', 48, '2014-04-10 17:39:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94112),
	(244150, 754, '2014-04-10 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 17:49:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94111),
	(244151, 613, '2014-04-10 17:37:00', '2nd at South Park', 64, '2014-04-10 17:48:00', 'Steuart at Market', 74, 611, 'Subscriber', 94103),
	(244152, 1089, '2014-04-10 17:38:00', 'Broadway St at Battery St', 82, '2014-04-10 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Customer', 94025),
	(244153, 407, '2014-04-10 17:38:00', 'Commercial at Montgomery', 45, '2014-04-10 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94611),
	(244154, 312, '2014-04-10 17:38:00', 'Market at 4th', 76, '2014-04-10 17:43:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94133),
	(244157, 446, '2014-04-10 17:38:00', '2nd at South Park', 64, '2014-04-10 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94705),
	(244158, 516, '2014-04-10 17:39:00', 'Arena Green / SAP Center', 14, '2014-04-10 17:47:00', 'St James Park', 13, 104, 'Subscriber', 95112),
	(244159, 241, '2014-04-10 17:39:00', 'Embarcadero at Vallejo', 48, '2014-04-10 17:43:00', 'Steuart at Market', 74, 393, 'Subscriber', 94556),
	(244160, 294, '2014-04-10 17:39:00', 'Market at Sansome', 77, '2014-04-10 17:44:00', 'Davis at Jackson', 42, 136, 'Subscriber', 94111),
	(244161, 644, '2014-04-10 17:40:00', 'Commercial at Montgomery', 45, '2014-04-10 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94061),
	(244162, 769, '2014-04-10 17:41:00', 'Market at Sansome', 77, '2014-04-10 17:54:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94115),
	(244163, 591, '2014-04-10 17:43:00', 'Steuart at Market', 74, '2014-04-10 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94403),
	(244164, 188, '2014-04-10 17:44:00', 'Davis at Jackson', 42, '2014-04-10 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94112),
	(244165, 262, '2014-04-10 17:45:00', 'Market at 10th', 67, '2014-04-10 17:49:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94108),
	(244166, 554, '2014-04-10 17:45:00', '2nd at Townsend', 61, '2014-04-10 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94579),
	(244167, 356, '2014-04-10 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(244168, 827, '2014-04-10 17:48:00', 'Beale at Market', 56, '2014-04-10 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94041),
	(244169, 595, '2014-04-10 17:48:00', '5th at Howard', 57, '2014-04-10 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94404),
	(244170, 795, '2014-04-10 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 18:01:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94111),
	(244171, 508, '2014-04-10 17:48:00', 'Steuart at Market', 74, '2014-04-10 17:56:00', '2nd at South Park', 64, 393, 'Subscriber', 94118),
	(244172, 387, '2014-04-10 17:48:00', 'Commercial at Montgomery', 45, '2014-04-10 17:54:00', 'Market at 4th', 76, 359, 'Subscriber', 94107),
	(244173, 335, '2014-04-10 17:48:00', 'Townsend at 7th', 65, '2014-04-10 17:54:00', '2nd at Townsend', 61, 471, 'Subscriber', 94107),
	(244174, 750, '2014-04-10 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 95032),
	(244175, 1033, '2014-04-10 17:49:00', 'South Van Ness at Market', 66, '2014-04-10 18:07:00', 'Spear at Folsom', 49, 422, 'Subscriber', 10009),
	(244176, 999, '2014-04-10 17:50:00', 'South Van Ness at Market', 66, '2014-04-10 18:07:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94124),
	(244177, 418, '2014-04-10 17:51:00', 'Steuart at Market', 74, '2014-04-10 17:58:00', '2nd at Folsom', 62, 463, 'Subscriber', 94107),
	(244178, 709, '2014-04-10 17:51:00', 'Steuart at Market', 74, '2014-04-10 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94040),
	(244179, 202, '2014-04-10 17:51:00', 'Market at Sansome', 77, '2014-04-10 17:54:00', 'Steuart at Market', 74, 470, 'Subscriber', 94510),
	(244180, 1289, '2014-04-10 17:51:00', 'Commercial at Montgomery', 45, '2014-04-10 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(244181, 354, '2014-04-10 17:51:00', 'Market at 10th', 67, '2014-04-10 17:57:00', 'Powell Street BART (bis)', 39, 356, 'Subscriber', 94703),
	(244182, 266, '2014-04-10 17:52:00', 'Castro Street and El Camino Real', 32, '2014-04-10 17:57:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94110),
	(244183, 401, '2014-04-10 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 17:59:00', 'Beale at Market', 56, 621, 'Subscriber', 94542),
	(244184, 435, '2014-04-10 17:53:00', 'Market at Sansome', 77, '2014-04-10 18:00:00', 'Steuart at Market', 74, 402, 'Subscriber', 94602),
	(244185, 380, '2014-04-10 17:53:00', 'Mountain View Caltrain Station', 28, '2014-04-10 18:00:00', 'Castro Street and El Camino Real', 32, 662, 'Subscriber', 94040),
	(244188, 352, '2014-04-10 17:55:00', 'Steuart at Market', 74, '2014-04-10 18:01:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94133),
	(244190, 358, '2014-04-10 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94025),
	(244191, 216, '2014-04-10 17:56:00', 'Commercial at Montgomery', 45, '2014-04-10 18:00:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94108),
	(244192, 676, '2014-04-10 17:56:00', 'Davis at Jackson', 42, '2014-04-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94030),
	(244193, 422, '2014-04-10 17:56:00', '2nd at South Park', 64, '2014-04-10 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94706),
	(244195, 332, '2014-04-10 17:58:00', '2nd at South Park', 64, '2014-04-10 18:03:00', 'Market at Sansome', 77, 330, 'Subscriber', 94501),
	(244196, 262, '2014-04-10 17:58:00', '2nd at South Park', 64, '2014-04-10 18:03:00', 'Market at Sansome', 77, 456, 'Subscriber', 94702),
	(244198, 256, '2014-04-10 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94501),
	(244199, 468, '2014-04-10 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 18:08:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94133),
	(244200, 429, '2014-04-10 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 18:08:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94133),
	(244203, 560, '2014-04-10 18:01:00', 'Post at Kearney', 47, '2014-04-10 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(244204, 571, '2014-04-10 18:02:00', 'Embarcadero at Folsom', 51, '2014-04-10 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95014),
	(244208, 522, '2014-04-10 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94403),
	(244213, 375, '2014-04-10 18:06:00', '2nd at South Park', 64, '2014-04-10 18:12:00', 'Market at Sansome', 77, 393, 'Subscriber', 94114),
	(244214, 288, '2014-04-10 18:05:00', 'Townsend at 7th', 65, '2014-04-10 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94523),
	(244215, 838, '2014-04-10 18:06:00', 'Steuart at Market', 74, '2014-04-10 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94158),
	(244216, 370, '2014-04-10 18:06:00', 'Embarcadero at Bryant', 54, '2014-04-10 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(244219, 317, '2014-04-10 18:06:00', '2nd at South Park', 64, '2014-04-10 18:12:00', 'Market at Sansome', 77, 633, 'Subscriber', 94117),
	(244220, 371, '2014-04-10 18:07:00', '5th at Howard', 57, '2014-04-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94301),
	(244222, 1039, '2014-04-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 18:24:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94133),
	(244223, 681, '2014-04-10 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94577),
	(244224, 518, '2014-04-10 18:08:00', '2nd at South Park', 64, '2014-04-10 18:17:00', 'Steuart at Market', 74, 441, 'Subscriber', 94110),
	(244225, 322, '2014-04-10 18:09:00', 'South Van Ness at Market', 66, '2014-04-10 18:15:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94115),
	(244226, 694, '2014-04-10 18:10:00', 'Embarcadero at Vallejo', 48, '2014-04-10 18:22:00', '2nd at Townsend', 61, 280, 'Subscriber', 94107),
	(244227, 657, '2014-04-10 18:10:00', 'Steuart at Market', 74, '2014-04-10 18:21:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 94117),
	(244228, 527, '2014-04-10 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 18:20:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(244229, 869, '2014-04-10 18:12:00', 'Mountain View Caltrain Station', 28, '2014-04-10 18:26:00', 'San Antonio Shopping Center', 31, 648, 'Subscriber', 94040),
	(244231, 397, '2014-04-10 18:11:00', 'Market at Sansome', 77, '2014-04-10 18:18:00', '2nd at Townsend', 61, 330, 'Subscriber', 94133),
	(244232, 579, '2014-04-10 18:13:00', 'Embarcadero at Vallejo', 48, '2014-04-10 18:22:00', '2nd at South Park', 64, 342, 'Subscriber', 94602),
	(244233, 726, '2014-04-10 18:13:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 18:25:00', 'Broadway St at Battery St', 82, 608, 'Subscriber', 94133),
	(244234, 935, '2014-04-10 18:14:00', 'Market at Sansome', 77, '2014-04-10 18:30:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94107),
	(244235, 279, '2014-04-10 18:14:00', '2nd at South Park', 64, '2014-04-10 18:19:00', 'Market at Sansome', 77, 502, 'Subscriber', 94709),
	(244236, 535, '2014-04-10 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 18:24:00', '2nd at Townsend', 61, 275, 'Subscriber', 94158),
	(244237, 499, '2014-04-10 18:15:00', 'Steuart at Market', 74, '2014-04-10 18:24:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94133),
	(244238, 440, '2014-04-10 18:16:00', 'Clay at Battery', 41, '2014-04-10 18:23:00', '2nd at Folsom', 62, 635, 'Subscriber', 94107),
	(244239, 175, '2014-04-10 18:16:00', 'Market at 10th', 67, '2014-04-10 18:19:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94112),
	(244240, 856, '2014-04-10 18:13:00', 'Townsend at 7th', 65, '2014-04-10 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94611),
	(244241, 519, '2014-04-10 18:17:00', '2nd at Townsend', 61, '2014-04-10 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94960),
	(244242, 819, '2014-04-10 18:17:00', 'Broadway St at Battery St', 82, '2014-04-10 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 95130),
	(244243, 689, '2014-04-10 18:17:00', 'Market at 4th', 76, '2014-04-10 18:29:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(244244, 908, '2014-04-10 18:17:00', 'Commercial at Montgomery', 45, '2014-04-10 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 95014),
	(244245, 772, '2014-04-10 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 18:31:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94109),
	(244246, 628, '2014-04-10 18:19:00', 'Market at 10th', 67, '2014-04-10 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94086),
	(244247, 496, '2014-04-10 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94611),
	(244248, 372, '2014-04-10 18:20:00', '2nd at Townsend', 61, '2014-04-10 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94612),
	(244249, 751, '2014-04-10 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 18:34:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94107),
	(244250, 528, '2014-04-10 18:22:00', '2nd at Townsend', 61, '2014-04-10 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94109),
	(244251, 265, '2014-04-10 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 18:27:00', 'Washington at Kearney', 46, 423, 'Subscriber', 94133),
	(244252, 1040, '2014-04-10 18:23:00', 'South Van Ness at Market', 66, '2014-04-10 18:40:00', 'Broadway St at Battery St', 82, 607, 'Subscriber', 94115),
	(244256, 479, '2014-04-10 18:24:00', 'Embarcadero at Sansome', 60, '2014-04-10 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94610),
	(244258, 593, '2014-04-10 18:25:00', '2nd at South Park', 64, '2014-04-10 18:34:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94111),
	(244259, 340, '2014-04-10 18:25:00', 'Howard at 2nd', 63, '2014-04-10 18:31:00', '5th at Howard', 57, 636, 'Subscriber', 94103),
	(244260, 350, '2014-04-10 18:26:00', 'Townsend at 7th', 65, '2014-04-10 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94070),
	(244261, 253, '2014-04-10 18:26:00', 'Mountain View City Hall', 27, '2014-04-10 18:30:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94158),
	(244262, 469, '2014-04-10 18:26:00', '2nd at Townsend', 61, '2014-04-10 18:34:00', 'Steuart at Market', 74, 275, 'Subscriber', 94588),
	(244264, 1048, '2014-04-10 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 18:48:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94103),
	(244265, 480, '2014-04-10 18:31:00', 'Powell Street BART (bis)', 39, '2014-04-10 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94602),
	(244266, 395, '2014-04-10 18:32:00', 'Spear at Folsom', 49, '2014-04-10 18:39:00', 'Broadway St at Battery St', 82, 421, 'Subscriber', 94133),
	(244267, 465, '2014-04-10 18:33:00', 'Embarcadero at Vallejo', 48, '2014-04-10 18:41:00', 'Market at Sansome', 77, 266, 'Subscriber', 94107),
	(244269, 330, '2014-04-10 18:35:00', '2nd at South Park', 64, '2014-04-10 18:40:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94105),
	(244270, 579, '2014-04-10 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 18:45:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94133),
	(244271, 158, '2014-04-10 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 18:39:00', '5th at Howard', 57, 606, 'Subscriber', 94105),
	(244272, 155, '2014-04-10 18:36:00', 'Post at Kearney', 47, '2014-04-10 18:39:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94107),
	(244274, 718, '2014-04-10 18:38:00', 'Powell Street BART (bis)', 39, '2014-04-10 18:50:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94107),
	(244275, 370, '2014-04-10 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94087),
	(244276, 737, '2014-04-10 18:39:00', 'Market at 10th', 67, '2014-04-10 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94040),
	(244278, 658, '2014-04-10 18:39:00', 'Commercial at Montgomery', 45, '2014-04-10 18:50:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94107),
	(244280, 917, '2014-04-10 18:40:00', 'Davis at Jackson', 42, '2014-04-10 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 136, 'Subscriber', 94107),
	(244281, 921, '2014-04-10 18:41:00', 'Powell at Post (Union Square)', 71, '2014-04-10 18:56:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94105),
	(244282, 910, '2014-04-10 18:41:00', 'Powell at Post (Union Square)', 71, '2014-04-10 18:56:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94105),
	(244283, 612, '2014-04-10 18:41:00', '5th at Howard', 57, '2014-04-10 18:52:00', 'Steuart at Market', 74, 636, 'Subscriber', 95121),
	(244284, 343, '2014-04-10 18:42:00', 'Market at Sansome', 77, '2014-04-10 18:48:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94107),
	(244285, 285, '2014-04-10 18:42:00', '2nd at Folsom', 62, '2014-04-10 18:47:00', 'Market at Sansome', 77, 335, 'Subscriber', 94103),
	(244288, 320, '2014-04-10 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94065),
	(244289, 416, '2014-04-10 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 18:53:00', '5th at Howard', 57, 557, 'Subscriber', 94107),
	(244290, 512, '2014-04-10 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 18:55:00', 'Powell Street BART (bis)', 39, 341, 'Subscriber', 94107),
	(244291, 596, '2014-04-10 18:46:00', 'Broadway St at Battery St', 82, '2014-04-10 18:56:00', 'Powell at Post (Union Square)', 71, 608, 'Subscriber', 94109),
	(244292, 172, '2014-04-10 18:49:00', 'Townsend at 7th', 65, '2014-04-10 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94541),
	(244294, 645, '2014-04-10 18:50:00', '5th at Howard', 57, '2014-04-10 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94115),
	(244295, 895, '2014-04-10 18:51:00', 'Market at Sansome', 77, '2014-04-10 19:06:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94103),
	(244296, 343, '2014-04-10 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 18:57:00', '2nd at South Park', 64, 487, 'Subscriber', 94105),
	(244297, 1891, '2014-04-10 18:52:00', 'Steuart at Market', 74, '2014-04-10 19:23:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 95121),
	(244298, 684, '2014-04-10 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 19:03:00', 'Powell at Post (Union Square)', 71, 445, 'Subscriber', 94108),
	(244299, 358, '2014-04-10 18:52:00', 'Spear at Folsom', 49, '2014-04-10 18:58:00', '2nd at Townsend', 61, 541, 'Subscriber', 94105),
	(244300, 427, '2014-04-10 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 19:00:00', 'Embarcadero at Bryant', 54, 311, 'Subscriber', 94105),
	(244301, 377, '2014-04-10 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 19:01:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(244302, 206, '2014-04-10 18:56:00', 'Broadway St at Battery St', 82, '2014-04-10 19:00:00', 'Beale at Market', 56, 421, 'Subscriber', 94609),
	(244303, 241, '2014-04-10 18:58:00', 'Mountain View Caltrain Station', 28, '2014-04-10 19:02:00', 'Evelyn Park and Ride', 30, 106, 'Subscriber', 95032),
	(244306, 769, '2014-04-10 19:00:00', '2nd at Townsend', 61, '2014-04-10 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94501),
	(244307, 835, '2014-04-10 18:58:00', 'Mountain View Caltrain Station', 28, '2014-04-10 19:12:00', 'Rengstorff Avenue / California Street', 33, 139, 'Subscriber', 94040),
	(244308, 445, '2014-04-10 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-10 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94158),
	(244309, 598, '2014-04-10 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94040),
	(244310, 296, '2014-04-10 19:02:00', 'Embarcadero at Folsom', 51, '2014-04-10 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94107),
	(244311, 510, '2014-04-10 19:03:00', '2nd at Folsom', 62, '2014-04-10 19:11:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94133),
	(244312, 772, '2014-04-10 19:03:00', '5th at Howard', 57, '2014-04-10 19:16:00', '2nd at Townsend', 61, 560, 'Subscriber', 94115),
	(244314, 514, '2014-04-10 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 19:13:00', 'Steuart at Market', 74, 399, 'Subscriber', 94610),
	(244315, 998, '2014-04-10 19:04:00', 'Washington at Kearney', 46, '2014-04-10 19:21:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94103),
	(244316, 558, '2014-04-10 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 19:15:00', '2nd at Townsend', 61, 497, 'Subscriber', 94158),
	(244317, 533, '2014-04-10 19:07:00', 'Spear at Folsom', 49, '2014-04-10 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Customer', 94118),
	(244318, 1600, '2014-04-10 19:08:00', '2nd at South Park', 64, '2014-04-10 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 12345),
	(244319, 475, '2014-04-10 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 19:16:00', '5th at Howard', 57, 622, 'Subscriber', 94103),
	(244320, 376, '2014-04-10 19:10:00', 'Powell Street BART (bis)', 39, '2014-04-10 19:17:00', 'Market at 10th', 67, 599, 'Subscriber', 94103),
	(244321, 302, '2014-04-10 19:10:00', 'Embarcadero at Sansome', 60, '2014-04-10 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Customer', 94920),
	(244322, 840, '2014-04-10 19:11:00', 'Embarcadero at Sansome', 60, '2014-04-10 19:25:00', 'Market at 4th', 76, 451, 'Subscriber', 94103),
	(244324, 360, '2014-04-10 19:13:00', 'Commercial at Montgomery', 45, '2014-04-10 19:19:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94107),
	(244328, 322, '2014-04-10 19:16:00', 'Embarcadero at Sansome', 60, '2014-04-10 19:21:00', 'Steuart at Market', 74, 286, 'Subscriber', 94510),
	(244329, 493, '2014-04-10 19:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 19:24:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94109),
	(244330, 456, '2014-04-10 19:13:00', 'Townsend at 7th', 65, '2014-04-10 19:21:00', 'Civic Center BART (7th at Market)', 72, 314, 'Subscriber', 94925),
	(244331, 253, '2014-04-10 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 19:23:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(244332, 1109, '2014-04-10 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-10 19:38:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94610),
	(244334, 336, '2014-04-10 19:21:00', '5th at Howard', 57, '2014-04-10 19:26:00', 'Powell at Post (Union Square)', 71, 622, 'Subscriber', 94703),
	(244335, 802, '2014-04-10 19:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 19:35:00', 'Japantown', 9, 142, 'Subscriber', 95112),
	(244336, 1044, '2014-04-10 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 19:40:00', 'Washington at Kearney', 46, 345, 'Subscriber', 94133),
	(244337, 523, '2014-04-10 19:23:00', 'Powell Street BART (bis)', 39, '2014-04-10 19:32:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94133),
	(244339, 1044, '2014-04-10 19:23:00', 'Embarcadero at Sansome', 60, '2014-04-10 19:41:00', '5th at Howard', 57, 544, 'Subscriber', 95121),
	(244340, 441, '2014-04-10 19:24:00', 'Commercial at Montgomery', 45, '2014-04-10 19:31:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(244341, 200, '2014-04-10 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 19:28:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(244342, 166, '2014-04-10 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 19:28:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94109),
	(244343, 354, '2014-04-10 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 19:34:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94105),
	(244344, 287, '2014-04-10 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 19:33:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94103),
	(244346, 317, '2014-04-10 19:29:00', '2nd at Folsom', 62, '2014-04-10 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 90291),
	(244347, 561, '2014-04-10 19:31:00', 'Powell at Post (Union Square)', 71, '2014-04-10 19:40:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94703),
	(244348, 382, '2014-04-10 19:33:00', '2nd at Townsend', 61, '2014-04-10 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94523),
	(244349, 352, '2014-04-10 19:33:00', 'Powell Street BART (bis)', 39, '2014-04-10 19:39:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94117),
	(244350, 436, '2014-04-10 19:34:00', '2nd at Folsom', 62, '2014-04-10 19:41:00', 'Market at 4th', 76, 429, 'Subscriber', 94121),
	(244351, 1045, '2014-04-10 19:35:00', 'Embarcadero at Bryant', 54, '2014-04-10 19:52:00', 'Powell at Post (Union Square)', 71, 620, 'Subscriber', 94107),
	(244352, 424, '2014-04-10 19:37:00', 'Market at Sansome', 77, '2014-04-10 19:44:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94107),
	(244353, 484, '2014-04-10 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 19:48:00', 'Market at Sansome', 77, 268, 'Subscriber', 94116),
	(244355, 633, '2014-04-10 19:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-10 19:52:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94105),
	(244357, 164, '2014-04-10 19:42:00', 'Washington at Kearney', 46, '2014-04-10 19:45:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Subscriber', 94133),
	(244358, 630, '2014-04-10 19:38:00', 'Embarcadero at Bryant', 54, '2014-04-10 19:49:00', '5th at Howard', 57, 352, 'Subscriber', 95110),
	(244359, 330, '2014-04-10 19:45:00', 'Powell Street BART (bis)', 39, '2014-04-10 19:50:00', 'Market at 10th', 67, 289, 'Subscriber', 94102),
	(244360, 409, '2014-04-10 19:46:00', 'San Antonio Caltrain Station', 29, '2014-04-10 19:53:00', 'Rengstorff Avenue / California Street', 33, 94, 'Subscriber', 94040),
	(244361, 1261, '2014-04-10 19:51:00', 'San Antonio Caltrain Station', 29, '2014-04-10 20:12:00', 'Mountain View Caltrain Station', 28, 649, 'Customer', 95126),
	(244362, 588, '2014-04-10 19:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 20:01:00', 'San Jose Civic Center', 3, 98, 'Subscriber', 95126),
	(244363, 640, '2014-04-10 19:51:00', 'Howard at 2nd', 63, '2014-04-10 20:02:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94103),
	(244364, 560, '2014-04-10 19:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 20:01:00', 'San Jose Civic Center', 3, 31, 'Subscriber', 95126),
	(244365, 700, '2014-04-10 19:52:00', 'Market at 10th', 67, '2014-04-10 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94158),
	(244366, 187, '2014-04-10 19:58:00', '2nd at Townsend', 61, '2014-04-10 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94109),
	(244367, 303, '2014-04-10 20:00:00', 'Townsend at 7th', 65, '2014-04-10 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(244368, 262, '2014-04-10 20:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 20:08:00', 'San Pedro Square', 6, 131, 'Subscriber', 95126),
	(244370, 806, '2014-04-10 20:09:00', 'Townsend at 7th', 65, '2014-04-10 20:23:00', 'Market at 4th', 76, 321, 'Subscriber', 94108),
	(244371, 491, '2014-04-10 20:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 20:18:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94107),
	(244372, 575, '2014-04-10 20:10:00', 'Civic Center BART (7th at Market)', 72, '2014-04-10 20:20:00', 'Steuart at Market', 74, 329, 'Subscriber', 94105),
	(244377, 359, '2014-04-10 20:16:00', '2nd at Folsom', 62, '2014-04-10 20:22:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94133),
	(244379, 1358, '2014-04-10 20:17:00', 'Embarcadero at Vallejo', 48, '2014-04-10 20:39:00', '2nd at South Park', 64, 586, 'Customer', 12345),
	(244380, 481, '2014-04-10 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 20:26:00', 'Embarcadero at Bryant', 54, 606, 'Subscriber', 94105),
	(244381, 191, '2014-04-10 20:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 20:24:00', 'Santa Clara at Almaden', 4, 684, 'Subscriber', 95126),
	(244386, 498, '2014-04-10 20:36:00', 'Steuart at Market', 74, '2014-04-10 20:45:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94133),
	(244387, 307, '2014-04-10 20:39:00', 'Powell Street BART (bis)', 39, '2014-04-10 20:44:00', 'Market at 10th', 67, 260, 'Subscriber', 94107),
	(244388, 315, '2014-04-10 20:44:00', 'Spear at Folsom', 49, '2014-04-10 20:49:00', '2nd at Folsom', 62, 395, 'Subscriber', 10009),
	(244389, 417, '2014-04-10 20:46:00', 'Market at 4th', 76, '2014-04-10 20:53:00', 'Market at 10th', 67, 321, 'Subscriber', 94103),
	(244390, 217, '2014-04-10 20:47:00', '2nd at Folsom', 62, '2014-04-10 20:51:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(244391, 884, '2014-04-10 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 21:02:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94107),
	(244392, 643, '2014-04-10 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 20:58:00', 'Market at 4th', 76, 389, 'Subscriber', 94080),
	(244393, 1073, '2014-04-10 20:54:00', 'Howard at 2nd', 63, '2014-04-10 21:12:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94110),
	(244394, 270, '2014-04-10 20:57:00', 'Market at 4th', 76, '2014-04-10 21:01:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94103),
	(244395, 574, '2014-04-10 21:06:00', 'Market at 10th', 67, '2014-04-10 21:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94107),
	(244396, 508, '2014-04-10 21:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 21:15:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94109),
	(244397, 382, '2014-04-10 21:08:00', 'Powell Street BART (bis)', 39, '2014-04-10 21:14:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94404),
	(244400, 177, '2014-04-10 21:21:00', 'Embarcadero at Folsom', 51, '2014-04-10 21:24:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94107),
	(244404, 249, '2014-04-10 21:26:00', 'Townsend at 7th', 65, '2014-04-10 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(244405, 468, '2014-04-10 21:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-10 21:36:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94103),
	(244406, 288, '2014-04-10 21:29:00', '5th at Howard', 57, '2014-04-10 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 95110),
	(244407, 338, '2014-04-10 21:30:00', '2nd at Townsend', 61, '2014-04-10 21:36:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94133),
	(244408, 331, '2014-04-10 21:33:00', 'Powell Street BART (bis)', 39, '2014-04-10 21:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94107),
	(244409, 414, '2014-04-10 21:37:00', 'Howard at 2nd', 63, '2014-04-10 21:44:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94133),
	(244412, 342, '2014-04-10 21:42:00', 'Townsend at 7th', 65, '2014-04-10 21:47:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94117),
	(244413, 207, '2014-04-10 21:42:00', 'Mountain View City Hall', 27, '2014-04-10 21:45:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94401),
	(244415, 364, '2014-04-10 21:50:00', 'Embarcadero at Vallejo', 48, '2014-04-10 21:56:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94133),
	(244417, 526, '2014-04-10 21:53:00', 'San Jose Civic Center', 3, '2014-04-10 22:01:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95126),
	(244418, 517, '2014-04-10 21:53:00', 'San Jose Civic Center', 3, '2014-04-10 22:01:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95126),
	(244420, 223, '2014-04-10 22:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 22:06:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94107),
	(244421, 811, '2014-04-10 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-10 22:20:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94133),
	(244422, 264, '2014-04-10 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-10 22:13:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(244423, 535, '2014-04-10 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 22:20:00', 'Paseo de San Antonio', 7, 669, 'Subscriber', 95112),
	(244424, 345, '2014-04-10 22:17:00', '5th at Howard', 57, '2014-04-10 22:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(244425, 564, '2014-04-10 22:19:00', 'Market at 4th', 76, '2014-04-10 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94102),
	(244427, 494, '2014-04-10 22:47:00', 'Powell Street BART (bis)', 39, '2014-04-10 22:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(244428, 198, '2014-04-10 22:47:00', 'Santa Clara at Almaden', 4, '2014-04-10 22:50:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 95126),
	(244429, 603, '2014-04-10 22:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-10 23:05:00', '2nd at South Park', 64, 353, 'Subscriber', 94103),
	(244430, 564, '2014-04-10 22:58:00', '2nd at Townsend', 61, '2014-04-10 23:07:00', 'Washington at Kearney', 46, 497, 'Subscriber', 94133),
	(244431, 376, '2014-04-10 23:11:00', 'Powell at Post (Union Square)', 71, '2014-04-10 23:18:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Subscriber', 94133),
	(244432, 220, '2014-04-10 23:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-10 23:17:00', 'Santa Clara at Almaden', 4, 684, 'Subscriber', 95110),
	(244433, 206, '2014-04-10 23:32:00', 'Commercial at Montgomery', 45, '2014-04-10 23:35:00', 'Market at Sansome', 77, 510, 'Subscriber', 94112),
	(244434, 413, '2014-04-10 23:54:00', '2nd at South Park', 64, '2014-04-11 00:01:00', '5th at Howard', 57, 586, 'Subscriber', 94103),
	(244435, 503, '2014-04-11 00:06:00', 'Commercial at Montgomery', 45, '2014-04-11 00:14:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94107),
	(244436, 554, '2014-04-11 00:06:00', '2nd at Townsend', 61, '2014-04-11 00:15:00', '5th at Howard', 57, 613, 'Subscriber', 94112),
	(244438, 281, '2014-04-11 00:16:00', 'Powell Street BART (bis)', 39, '2014-04-11 00:20:00', 'Market at 10th', 67, 274, 'Subscriber', 94104),
	(244439, 612, '2014-04-11 00:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 00:32:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94122),
	(244440, 3051, '2014-04-11 00:38:00', 'South Van Ness at Market', 66, '2014-04-11 01:29:00', 'South Van Ness at Market', 66, 282, 'Customer', 94110),
	(244441, 38525, '2014-04-11 00:45:00', 'MLK Library', 11, '2014-04-11 11:27:00', 'SJSU - San Salvador at 9th', 16, 10, 'Customer', 95131),
	(244442, 551, '2014-04-11 01:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 01:44:00', 'Japantown', 9, 49, 'Subscriber', 95112),
	(244443, 679, '2014-04-11 02:19:00', 'Embarcadero at Sansome', 60, '2014-04-11 02:31:00', 'Market at 4th', 76, 610, 'Subscriber', 94108),
	(244446, 236, '2014-04-11 05:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 05:15:00', 'Market at Sansome', 77, 592, 'Subscriber', 94133),
	(244448, 285, '2014-04-11 05:32:00', 'Santa Clara at Almaden', 4, '2014-04-11 05:37:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95110),
	(244450, 178, '2014-04-11 05:50:00', '2nd at Folsom', 62, '2014-04-11 05:53:00', 'Market at Sansome', 77, 355, 'Subscriber', 94107),
	(244451, 305, '2014-04-11 06:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 06:06:00', 'Market at Sansome', 77, 279, 'Subscriber', 94133),
	(244452, 427, '2014-04-11 06:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 06:19:00', 'Steuart at Market', 74, 374, 'Subscriber', 94112),
	(244453, 254, '2014-04-11 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 06:19:00', 'Market at 4th', 76, 492, 'Subscriber', 94952),
	(244454, 797, '2014-04-11 06:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 06:29:00', 'Beale at Market', 56, 426, 'Subscriber', 94107),
	(244456, 673, '2014-04-11 06:22:00', 'Steuart at Market', 74, '2014-04-11 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94107),
	(244457, 158, '2014-04-11 06:28:00', 'Cowper at University', 37, '2014-04-11 06:31:00', 'University and Emerson', 35, 162, 'Subscriber', 94301),
	(244458, 574, '2014-04-11 06:28:00', 'Market at 4th', 76, '2014-04-11 06:38:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94108),
	(244459, 772, '2014-04-11 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 06:48:00', 'San Francisco City Hall', 58, 412, 'Subscriber', 95125),
	(244460, 238, '2014-04-11 06:35:00', 'Townsend at 7th', 65, '2014-04-11 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94110),
	(244461, 446, '2014-04-11 06:40:00', '5th at Howard', 57, '2014-04-11 06:48:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94103),
	(244462, 385, '2014-04-11 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94087),
	(244463, 778, '2014-04-11 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 06:56:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 95110),
	(244464, 835, '2014-04-11 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 06:57:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 99403),
	(244465, 678, '2014-04-11 06:45:00', 'Embarcadero at Sansome', 60, '2014-04-11 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94111),
	(244466, 659, '2014-04-11 06:47:00', 'Market at Sansome', 77, '2014-04-11 06:58:00', '2nd at South Park', 64, 510, 'Subscriber', 94709),
	(244467, 389, '2014-04-11 06:50:00', 'Powell Street BART (bis)', 39, '2014-04-11 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94605),
	(244468, 663, '2014-04-11 06:50:00', 'Davis at Jackson', 42, '2014-04-11 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94111),
	(244469, 430, '2014-04-11 06:52:00', 'Embarcadero at Sansome', 60, '2014-04-11 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94111),
	(244470, 434, '2014-04-11 06:57:00', 'Golden Gate at Polk', 59, '2014-04-11 07:04:00', 'Market at Sansome', 77, 271, 'Subscriber', 94109),
	(244471, 244, '2014-04-11 07:00:00', 'Spear at Folsom', 49, '2014-04-11 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94611),
	(244472, 374, '2014-04-11 07:02:00', '2nd at Folsom', 62, '2014-04-11 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94105),
	(244473, 235, '2014-04-11 07:05:00', 'Townsend at 7th', 65, '2014-04-11 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(244474, 200, '2014-04-11 07:10:00', 'San Jose Civic Center', 3, '2014-04-11 07:13:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 95037),
	(244475, 734, '2014-04-11 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94158),
	(244476, 257, '2014-04-11 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 07:21:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94611),
	(244477, 432, '2014-04-11 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 07:26:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94611),
	(244478, 260, '2014-04-11 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 07:24:00', 'Clay at Battery', 41, 611, 'Subscriber', 94105),
	(244484, 191, '2014-04-11 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 07:27:00', '2nd at Townsend', 61, 311, 'Subscriber', 94062),
	(244486, 707, '2014-04-11 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 07:36:00', 'Steuart at Market', 74, 385, 'Subscriber', 94002),
	(244488, 615, '2014-04-11 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94025),
	(244489, 848, '2014-04-11 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 96768),
	(244492, 150, '2014-04-11 07:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 07:30:00', 'Post at Kearney', 47, 593, 'Subscriber', 94010),
	(244493, 442, '2014-04-11 07:27:00', '2nd at South Park', 64, '2014-04-11 07:34:00', 'Market at 4th', 76, 510, 'Subscriber', 94107),
	(244495, 862, '2014-04-11 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 07:42:00', 'South Van Ness at Market', 66, 136, 'Subscriber', 94403),
	(244496, 237, '2014-04-11 07:28:00', 'Market at Sansome', 77, '2014-04-11 07:32:00', 'Broadway St at Battery St', 82, 393, 'Subscriber', 94116),
	(244497, 594, '2014-04-11 07:28:00', 'Ryland Park', 84, '2014-04-11 07:38:00', 'San Jose Diridon Caltrain Station', 2, 54, 'Subscriber', 95110),
	(244498, 239, '2014-04-11 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 07:34:00', 'Mechanics Plaza (Market at Battery)', 75, 337, 'Subscriber', 94510),
	(244505, 731, '2014-04-11 07:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 07:45:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94606),
	(244506, 996, '2014-04-11 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 07:50:00', 'San Jose City Hall', 10, 182, 'Subscriber', 94502),
	(244507, 346, '2014-04-11 07:35:00', 'Powell Street BART (bis)', 39, '2014-04-11 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94110),
	(244509, 571, '2014-04-11 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 07:45:00', '2nd at Townsend', 61, 541, 'Subscriber', 94558),
	(244513, 303, '2014-04-11 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 07:43:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(244514, 544, '2014-04-11 07:38:00', 'Steuart at Market', 74, '2014-04-11 07:47:00', '5th at Howard', 57, 329, 'Subscriber', 94102),
	(244518, 275, '2014-04-11 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 07:47:00', '2nd at Townsend', 61, 365, 'Subscriber', 94606),
	(244519, 1546, '2014-04-11 07:43:00', 'Market at 4th', 76, '2014-04-11 08:09:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94107),
	(244520, 501, '2014-04-11 07:44:00', 'Spear at Folsom', 49, '2014-04-11 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94105),
	(244521, 258, '2014-04-11 07:44:00', 'Castro Street and El Camino Real', 32, '2014-04-11 07:49:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94040),
	(244522, 1043, '2014-04-11 07:45:00', 'South Van Ness at Market', 66, '2014-04-11 08:02:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94103),
	(244523, 678, '2014-04-11 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 07:57:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94030),
	(244524, 468, '2014-04-11 07:46:00', 'Powell at Post (Union Square)', 71, '2014-04-11 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94108),
	(244525, 571, '2014-04-11 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 07:55:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94404),
	(244526, 682, '2014-04-11 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 07:58:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94404),
	(244527, 643, '2014-04-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 07:57:00', 'Broadway St at Battery St', 82, 464, 'Customer', 94087),
	(244528, 316, '2014-04-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 07:52:00', '2nd at South Park', 64, 566, 'Subscriber', 94062),
	(244529, 575, '2014-04-11 07:47:00', 'SJSU - San Salvador at 9th', 16, '2014-04-11 07:57:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95112),
	(244530, 1023, '2014-04-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 95124),
	(244531, 481, '2014-04-11 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 07:56:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94133),
	(244532, 287, '2014-04-11 07:48:00', 'Embarcadero at Bryant', 54, '2014-04-11 07:53:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94107),
	(244533, 478, '2014-04-11 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 07:57:00', 'San Pedro Square', 6, 143, 'Subscriber', 95377),
	(244534, 414, '2014-04-11 07:50:00', 'Embarcadero at Sansome', 60, '2014-04-11 07:57:00', 'Beale at Market', 56, 555, 'Subscriber', 94111),
	(244535, 426, '2014-04-11 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 07:57:00', 'San Jose Civic Center', 3, 98, 'Customer', 94550),
	(244536, 408, '2014-04-11 07:50:00', 'Paseo de San Antonio', 7, '2014-04-11 07:57:00', 'San Jose Diridon Caltrain Station', 2, 140, 'Subscriber', 95112),
	(244537, 186, '2014-04-11 07:51:00', 'Market at Sansome', 77, '2014-04-11 07:54:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94122),
	(244538, 503, '2014-04-11 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94158),
	(244539, 523, '2014-04-11 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:00:00', 'Market at Sansome', 77, 605, 'Subscriber', 94010),
	(244540, 408, '2014-04-11 07:53:00', 'Embarcadero at Sansome', 60, '2014-04-11 08:00:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94123),
	(244541, 630, '2014-04-11 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94611),
	(244542, 327, '2014-04-11 07:54:00', 'Embarcadero at Sansome', 60, '2014-04-11 07:59:00', 'Steuart at Market', 74, 388, 'Subscriber', 94111),
	(244543, 210, '2014-04-11 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94501),
	(244544, 2511, '2014-04-11 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 08:39:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94133),
	(244545, 641, '2014-04-11 07:58:00', 'Market at 10th', 67, '2014-04-11 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94103),
	(244546, 365, '2014-04-11 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 08:05:00', 'Beale at Market', 56, 619, 'Subscriber', 94133),
	(244547, 550, '2014-04-11 07:58:00', 'Townsend at 7th', 65, '2014-04-11 08:07:00', 'South Van Ness at Market', 66, 609, 'Subscriber', 94107),
	(244548, 410, '2014-04-11 07:59:00', 'Steuart at Market', 74, '2014-04-11 08:06:00', '2nd at Townsend', 61, 636, 'Subscriber', 94501),
	(244550, 457, '2014-04-11 07:59:00', 'Paseo de San Antonio', 7, '2014-04-11 08:07:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95113),
	(244551, 244, '2014-04-11 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 08:07:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 94306),
	(244552, 183, '2014-04-11 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 08:06:00', 'Clay at Battery', 41, 352, 'Subscriber', 94111),
	(244553, 244, '2014-04-11 08:04:00', 'Townsend at 7th', 65, '2014-04-11 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94103),
	(244554, 515, '2014-04-11 08:04:00', 'Powell Street BART (bis)', 39, '2014-04-11 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94609),
	(244555, 670, '2014-04-11 08:04:00', 'Beale at Market', 56, '2014-04-11 08:15:00', '2nd at Townsend', 61, 559, 'Subscriber', 94611),
	(244556, 730, '2014-04-11 08:00:00', 'Embarcadero at Sansome', 60, '2014-04-11 08:13:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94111),
	(244557, 259, '2014-04-11 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:09:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94611),
	(244558, 713, '2014-04-11 08:05:00', '2nd at Townsend', 61, '2014-04-11 08:17:00', 'Clay at Battery', 41, 562, 'Subscriber', 94107),
	(244559, 730, '2014-04-11 08:05:00', 'South Van Ness at Market', 66, '2014-04-11 08:17:00', 'Washington at Kearney', 46, 335, 'Subscriber', 94114),
	(244560, 243, '2014-04-11 08:05:00', 'San Salvador at 1st', 8, '2014-04-11 08:09:00', 'MLK Library', 11, 17, 'Subscriber', 95113),
	(244561, 838, '2014-04-11 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94133),
	(244562, 519, '2014-04-11 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:14:00', 'Market at Sansome', 77, 495, 'Subscriber', 94608),
	(244563, 686, '2014-04-11 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94002),
	(244564, 895, '2014-04-11 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:21:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94070),
	(244565, 684, '2014-04-11 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:18:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94010),
	(244567, 356, '2014-04-11 08:08:00', '2nd at South Park', 64, '2014-04-11 08:14:00', 'Market at Sansome', 77, 353, 'Subscriber', 94107),
	(244568, 791, '2014-04-11 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:22:00', 'Market at Sansome', 77, 515, 'Subscriber', 94402),
	(244569, 563, '2014-04-11 08:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 08:18:00', 'San Jose City Hall', 10, 66, 'Subscriber', 94110),
	(244571, 615, '2014-04-11 08:09:00', 'Embarcadero at Sansome', 60, '2014-04-11 08:19:00', 'Beale at Market', 56, 361, 'Subscriber', 94111),
	(244572, 668, '2014-04-11 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 08:21:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94102),
	(244573, 318, '2014-04-11 08:10:00', 'Mountain View Caltrain Station', 28, '2014-04-11 08:15:00', 'Castro Street and El Camino Real', 32, 9, 'Subscriber', 94122),
	(244574, 204, '2014-04-11 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 08:13:00', 'Steuart at Market', 74, 599, 'Subscriber', 94116),
	(244575, 420, '2014-04-11 08:10:00', 'Golden Gate at Polk', 59, '2014-04-11 08:17:00', '5th at Howard', 57, 379, 'Subscriber', 94107),
	(244576, 913, '2014-04-11 08:10:00', 'Broadway St at Battery St', 82, '2014-04-11 08:25:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94133),
	(244578, 435, '2014-04-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:18:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94062),
	(244579, 407, '2014-04-11 08:11:00', 'Steuart at Market', 74, '2014-04-11 08:18:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94941),
	(244580, 798, '2014-04-11 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:25:00', 'Broadway St at Battery St', 82, 383, 'Subscriber', 95130),
	(244581, 589, '2014-04-11 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:21:00', 'Post at Kearney', 47, 289, 'Subscriber', 94086),
	(244582, 240, '2014-04-11 08:12:00', 'Cowper at University', 37, '2014-04-11 08:16:00', 'Palo Alto Caltrain Station', 34, 240, 'Subscriber', 94301),
	(244583, 272, '2014-04-11 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 08:17:00', 'Townsend at 7th', 65, 341, 'Subscriber', 95120),
	(244584, 573, '2014-04-11 08:13:00', 'Commercial at Montgomery', 45, '2014-04-11 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94133),
	(244585, 697, '2014-04-11 08:13:00', 'Evelyn Park and Ride', 30, '2014-04-11 08:24:00', 'Castro Street and El Camino Real', 32, 675, 'Customer', 94024),
	(244586, 635, '2014-04-11 08:14:00', '2nd at South Park', 64, '2014-04-11 08:24:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94602),
	(244587, 421, '2014-04-11 08:14:00', '2nd at Townsend', 61, '2014-04-11 08:21:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(244588, 363, '2014-04-11 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 08:20:00', 'Market at Sansome', 77, 470, 'Subscriber', 94133),
	(244593, 658, '2014-04-11 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 08:27:00', 'Market at 10th', 67, 580, 'Subscriber', 94803),
	(244594, 440, '2014-04-11 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 08:24:00', 'Market at Sansome', 77, 517, 'Subscriber', 94131),
	(244597, 669, '2014-04-11 08:18:00', 'Townsend at 7th', 65, '2014-04-11 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94107),
	(244598, 363, '2014-04-11 08:18:00', 'Spear at Folsom', 49, '2014-04-11 08:24:00', '2nd at South Park', 64, 488, 'Subscriber', 94107),
	(244599, 124, '2014-04-11 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:21:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94104),
	(244602, 765, '2014-04-11 08:20:00', '2nd at Folsom', 62, '2014-04-11 08:33:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94107),
	(244603, 1100, '2014-04-11 08:20:00', 'Washington at Kearney', 46, '2014-04-11 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94133),
	(244606, 402, '2014-04-11 08:21:00', 'Commercial at Montgomery', 45, '2014-04-11 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94939),
	(244611, 299, '2014-04-11 08:22:00', 'Market at Sansome', 77, '2014-04-11 08:27:00', '2nd at South Park', 64, 353, 'Subscriber', 94606),
	(244613, 875, '2014-04-11 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:38:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94611),
	(244615, 201, '2014-04-11 08:24:00', 'Market at 4th', 76, '2014-04-11 08:28:00', 'Market at Sansome', 77, 339, 'Customer', 949),
	(244616, 481, '2014-04-11 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:36:00', '5th at Howard', 57, 618, 'Subscriber', 94618),
	(244617, 693, '2014-04-11 08:28:00', 'Steuart at Market', 74, '2014-04-11 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94112),
	(244618, 988, '2014-04-11 08:29:00', 'Market at Sansome', 77, '2014-04-11 08:45:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 949),
	(244619, 501, '2014-04-11 08:29:00', '5th at Howard', 57, '2014-04-11 08:37:00', 'Clay at Battery', 41, 586, 'Subscriber', 94103),
	(244621, 282, '2014-04-11 08:30:00', 'Embarcadero at Vallejo', 48, '2014-04-11 08:35:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 94920),
	(244622, 273, '2014-04-11 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 08:36:00', 'Santa Clara at Almaden', 4, 294, 'Subscriber', 94403),
	(244623, 288, '2014-04-11 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 08:37:00', '5th at Howard', 57, 413, 'Subscriber', 94303),
	(244624, 243, '2014-04-11 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:37:00', '2nd at Townsend', 61, 625, 'Subscriber', 94044),
	(244625, 345, '2014-04-11 08:33:00', 'Broadway St at Battery St', 82, '2014-04-11 08:38:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94133),
	(244627, 298, '2014-04-11 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 08:39:00', 'Clay at Battery', 41, 436, 'Subscriber', 94133),
	(244628, 643, '2014-04-11 08:34:00', 'Embarcadero at Vallejo', 48, '2014-04-11 08:45:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(244629, 359, '2014-04-11 08:34:00', 'Powell at Post (Union Square)', 71, '2014-04-11 08:40:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94116),
	(244631, 492, '2014-04-11 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 08:43:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94609),
	(244632, 292, '2014-04-11 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 08:41:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94565),
	(244633, 1112, '2014-04-11 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 08:56:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94133),
	(244634, 522, '2014-04-11 08:37:00', 'Beale at Market', 56, '2014-04-11 08:46:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94703),
	(244635, 465, '2014-04-11 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:45:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94707),
	(244636, 1109, '2014-04-11 08:38:00', 'Market at Sansome', 77, '2014-04-11 08:56:00', 'Market at 10th', 67, 515, 'Subscriber', 94552),
	(244637, 540, '2014-04-11 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 08:47:00', 'MLK Library', 11, 679, 'Subscriber', 94611),
	(244638, 941, '2014-04-11 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94611),
	(244639, 925, '2014-04-11 08:38:00', 'South Van Ness at Market', 66, '2014-04-11 08:54:00', 'Embarcadero at Vallejo', 48, 431, 'Subscriber', 94103),
	(244640, 232, '2014-04-11 08:39:00', 'San Antonio Caltrain Station', 29, '2014-04-11 08:43:00', 'San Antonio Shopping Center', 31, 647, 'Subscriber', 94070),
	(244641, 534, '2014-04-11 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:48:00', 'Market at 4th', 76, 401, 'Subscriber', 94111),
	(244642, 258, '2014-04-11 08:39:00', 'San Antonio Caltrain Station', 29, '2014-04-11 08:44:00', 'San Antonio Shopping Center', 31, 60, 'Subscriber', 94133),
	(244643, 180, '2014-04-11 08:40:00', 'Powell Street BART (bis)', 39, '2014-04-11 08:43:00', 'Market at 4th', 76, 516, 'Subscriber', 94107),
	(244645, 327, '2014-04-11 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:46:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94158),
	(244647, 444, '2014-04-11 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 08:49:00', 'Beale at Market', 56, 347, 'Subscriber', 94133),
	(244648, 422, '2014-04-11 08:41:00', 'Embarcadero at Bryant', 54, '2014-04-11 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94105),
	(244649, 402, '2014-04-11 08:43:00', 'Embarcadero at Bryant', 54, '2014-04-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94105),
	(244650, 121, '2014-04-11 08:43:00', 'Steuart at Market', 74, '2014-04-11 08:45:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94044),
	(244651, 182, '2014-04-11 08:43:00', 'Embarcadero at Bryant', 54, '2014-04-11 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94010),
	(244652, 512, '2014-04-11 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 08:52:00', 'San Pedro Square', 6, 669, 'Subscriber', 94002),
	(244653, 693, '2014-04-11 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 08:55:00', 'Steuart at Market', 74, 493, 'Subscriber', 94158),
	(244655, 416, '2014-04-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94158),
	(244656, 1215, '2014-04-11 08:44:00', 'Golden Gate at Polk', 59, '2014-04-11 09:04:00', '2nd at Townsend', 61, 622, 'Subscriber', 94102),
	(244657, 433, '2014-04-11 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 08:52:00', '2nd at Townsend', 61, 141, 'Subscriber', 94534),
	(244658, 1032, '2014-04-11 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:02:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94590),
	(244660, 474, '2014-04-11 08:45:00', '2nd at Folsom', 62, '2014-04-11 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(244661, 552, '2014-04-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:54:00', 'Steuart at Market', 74, 604, 'Subscriber', 94022),
	(244662, 291, '2014-04-11 08:46:00', 'Powell Street BART (bis)', 39, '2014-04-11 08:51:00', 'Market at Sansome', 77, 333, 'Subscriber', 94116),
	(244663, 619, '2014-04-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:56:00', 'Steuart at Market', 74, 419, 'Subscriber', 94040),
	(244664, 346, '2014-04-11 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:52:00', 'Market at Sansome', 77, 390, 'Subscriber', 94705),
	(244665, 291, '2014-04-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:51:00', '2nd at South Park', 64, 504, 'Subscriber', 95126),
	(244666, 1049, '2014-04-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:04:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94306),
	(244667, 535, '2014-04-11 08:46:00', 'Embarcadero at Bryant', 54, '2014-04-11 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94105),
	(244668, 421, '2014-04-11 08:46:00', '2nd at Folsom', 62, '2014-04-11 08:53:00', 'Clay at Battery', 41, 404, 'Subscriber', 94107),
	(244669, 858, '2014-04-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:01:00', 'Beale at Market', 56, 561, 'Subscriber', 94041),
	(244670, 839, '2014-04-11 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 09:01:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(244671, 427, '2014-04-11 08:47:00', 'Powell at Post (Union Square)', 71, '2014-04-11 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94109),
	(244672, 952, '2014-04-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:03:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94025),
	(244673, 668, '2014-04-11 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 08:58:00', 'Clay at Battery', 41, 337, 'Subscriber', 94103),
	(244674, 716, '2014-04-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:59:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 95014),
	(244675, 730, '2014-04-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:59:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94043),
	(244676, 664, '2014-04-11 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 08:58:00', 'Market at 10th', 67, 579, 'Subscriber', 94404),
	(244677, 814, '2014-04-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:02:00', 'Clay at Battery', 41, 364, 'Subscriber', 94306),
	(244679, 444, '2014-04-11 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 08:56:00', '2nd at Townsend', 61, 455, 'Subscriber', 94501),
	(244680, 620, '2014-04-11 08:49:00', 'Davis at Jackson', 42, '2014-04-11 08:59:00', '5th at Howard', 57, 318, 'Subscriber', 94925),
	(244681, 329, '2014-04-11 08:45:00', 'Steuart at Market', 74, '2014-04-11 08:51:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94597),
	(244682, 140, '2014-04-11 08:49:00', 'Market at 4th', 76, '2014-04-11 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94044),
	(244683, 964, '2014-04-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 95112),
	(244684, 248, '2014-04-11 08:49:00', 'Mountain View City Hall', 27, '2014-04-11 08:53:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94041),
	(244685, 505, '2014-04-11 08:49:00', 'Steuart at Market', 74, '2014-04-11 08:58:00', '2nd at South Park', 64, 599, 'Subscriber', 94110),
	(244686, 454, '2014-04-11 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 08:57:00', '2nd at Folsom', 62, 528, 'Subscriber', 94070),
	(244688, 837, '2014-04-11 08:50:00', 'South Van Ness at Market', 66, '2014-04-11 09:04:00', '2nd at South Park', 64, 375, 'Subscriber', 94103),
	(244689, 430, '2014-04-11 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 08:57:00', 'Post at Kearney', 47, 464, 'Subscriber', 94117),
	(244690, 363, '2014-04-11 08:50:00', 'Market at 10th', 67, '2014-04-11 08:56:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94117),
	(244691, 313, '2014-04-11 08:50:00', '2nd at South Park', 64, '2014-04-11 08:56:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94107),
	(244692, 360, '2014-04-11 08:51:00', 'Market at Sansome', 77, '2014-04-11 08:57:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94117),
	(244693, 464, '2014-04-11 08:51:00', '5th at Howard', 57, '2014-04-11 08:59:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94103),
	(244694, 411, '2014-04-11 08:51:00', 'San Francisco City Hall', 58, '2014-04-11 08:58:00', 'Market at 4th', 76, 416, 'Subscriber', 94110),
	(244696, 848, '2014-04-11 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94708),
	(244697, 325, '2014-04-11 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94965),
	(244698, 461, '2014-04-11 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 09:01:00', 'Embarcadero at Vallejo', 48, 356, 'Subscriber', 94609),
	(244699, 671, '2014-04-11 08:54:00', 'Market at Sansome', 77, '2014-04-11 09:05:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94107),
	(244701, 549, '2014-04-11 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94107),
	(244702, 766, '2014-04-11 08:56:00', 'Market at 4th', 76, '2014-04-11 09:08:00', 'Steuart at Market', 74, 389, 'Customer', 37212),
	(244703, 703, '2014-04-11 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94901),
	(244705, 757, '2014-04-11 08:56:00', 'Market at 4th', 76, '2014-04-11 09:09:00', 'Steuart at Market', 74, 610, 'Customer', 37212),
	(244709, 317, '2014-04-11 08:57:00', 'Spear at Folsom', 49, '2014-04-11 09:03:00', '2nd at South Park', 64, 393, 'Subscriber', 94501),
	(244710, 690, '2014-04-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94577),
	(244711, 2015, '2014-04-11 08:58:00', 'Powell at Post (Union Square)', 71, '2014-04-11 09:31:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 7034),
	(244712, 523, '2014-04-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:07:00', '2nd at Townsend', 61, 428, 'Subscriber', 94901),
	(244715, 431, '2014-04-11 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 09:06:00', '5th at Howard', 57, 482, 'Subscriber', 94010),
	(244716, 1941, '2014-04-11 08:59:00', 'Powell at Post (Union Square)', 71, '2014-04-11 09:31:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 7034),
	(244717, 541, '2014-04-11 09:00:00', 'Powell Street BART (bis)', 39, '2014-04-11 09:09:00', 'Beale at Market', 56, 380, 'Subscriber', 94107),
	(244718, 600, '2014-04-11 09:00:00', 'Market at 10th', 67, '2014-04-11 09:10:00', 'Market at Sansome', 77, 567, 'Subscriber', 94102),
	(244719, 300, '2014-04-11 09:01:00', 'Market at Sansome', 77, '2014-04-11 09:06:00', '2nd at South Park', 64, 495, 'Subscriber', 94702),
	(244720, 306, '2014-04-11 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:07:00', '5th at Howard', 57, 606, 'Subscriber', 94115),
	(244721, 418, '2014-04-11 09:03:00', 'Market at Sansome', 77, '2014-04-11 09:10:00', '2nd at South Park', 64, 333, 'Subscriber', 94568),
	(244722, 440, '2014-04-11 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 09:11:00', 'Paseo de San Antonio', 7, 140, 'Subscriber', 94108),
	(244723, 285, '2014-04-11 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 09:08:00', 'Santa Clara at Almaden', 4, 146, 'Subscriber', 94103),
	(244724, 412, '2014-04-11 09:06:00', 'Steuart at Market', 74, '2014-04-11 09:12:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94611),
	(244725, 473, '2014-04-11 09:06:00', 'Market at 4th', 76, '2014-04-11 09:13:00', 'San Francisco City Hall', 58, 510, 'Subscriber', 94107),
	(244727, 477, '2014-04-11 09:07:00', 'Beale at Market', 56, '2014-04-11 09:15:00', '2nd at Townsend', 61, 347, 'Subscriber', 94523),
	(244728, 393, '2014-04-11 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 09:15:00', '2nd at South Park', 64, 439, 'Subscriber', 94705),
	(244730, 908, '2014-04-11 09:10:00', 'Steuart at Market', 74, '2014-04-11 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94611),
	(244732, 297, '2014-04-11 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94920),
	(244733, 714, '2014-04-11 09:13:00', 'Davis at Jackson', 42, '2014-04-11 09:25:00', '2nd at Townsend', 61, 371, 'Subscriber', 94111),
	(244734, 413, '2014-04-11 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:21:00', 'Howard at 2nd', 63, 424, 'Subscriber', 95112),
	(244735, 1387, '2014-04-11 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94116),
	(244736, 390, '2014-04-11 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 09:21:00', 'Market at 4th', 76, 542, 'Subscriber', 94706),
	(244737, 938, '2014-04-11 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:30:00', 'Market at 4th', 76, 557, 'Subscriber', 94107),
	(244738, 581, '2014-04-11 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:25:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 95014),
	(244739, 822, '2014-04-11 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:29:00', 'Market at 10th', 67, 273, 'Subscriber', 95119),
	(244740, 720, '2014-04-11 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:28:00', 'San Francisco City Hall', 58, 527, 'Subscriber', 95148),
	(244741, 165, '2014-04-11 09:16:00', 'Powell Street BART (bis)', 39, '2014-04-11 09:19:00', 'Market at 4th', 76, 266, 'Subscriber', 94102),
	(244742, 386, '2014-04-11 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:23:00', 'Post at Kearney', 47, 386, 'Subscriber', 94920),
	(244743, 605, '2014-04-11 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:27:00', 'Post at Kearney', 47, 539, 'Subscriber', 94030),
	(244744, 366, '2014-04-11 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:24:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94301),
	(244745, 342, '2014-04-11 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:24:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94920),
	(244746, 169, '2014-04-11 09:19:00', 'Steuart at Market', 74, '2014-04-11 09:22:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94105),
	(244747, 483, '2014-04-11 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:27:00', '2nd at Townsend', 61, 330, 'Subscriber', 94579),
	(244748, 704, '2014-04-11 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 09:31:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94124),
	(244749, 539, '2014-04-11 09:19:00', 'Spear at Folsom', 49, '2014-04-11 09:28:00', '2nd at Townsend', 61, 422, 'Subscriber', 94605),
	(244750, 529, '2014-04-11 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 09:28:00', 'Steuart at Market', 74, 484, 'Subscriber', 94133),
	(244751, 215, '2014-04-11 09:22:00', 'San Antonio Shopping Center', 31, '2014-04-11 09:25:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94040),
	(244752, 715, '2014-04-11 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:35:00', 'Beale at Market', 56, 532, 'Subscriber', 94401),
	(244753, 688, '2014-04-11 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94403),
	(244754, 399, '2014-04-11 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94040),
	(244755, 564, '2014-04-11 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:33:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94010),
	(244756, 851, '2014-04-11 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:38:00', 'Market at Sansome', 77, 322, 'Subscriber', 95051),
	(244757, 992, '2014-04-11 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:40:00', 'Market at 10th', 67, 558, 'Subscriber', 94086),
	(244758, 471, '2014-04-11 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:32:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94025),
	(244759, 124, '2014-04-11 09:25:00', 'Beale at Market', 56, '2014-04-11 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94105),
	(244760, 503, '2014-04-11 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:34:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94303),
	(244761, 736, '2014-04-11 09:28:00', 'Japantown', 9, '2014-04-11 09:40:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95112),
	(244762, 457, '2014-04-11 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 09:35:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94555),
	(244763, 327, '2014-04-11 09:28:00', '5th at Howard', 57, '2014-04-11 09:34:00', 'Post at Kearney', 47, 606, 'Subscriber', 94118),
	(244764, 1023, '2014-04-11 09:28:00', 'Embarcadero at Sansome', 60, '2014-04-11 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94133),
	(244765, 329, '2014-04-11 09:29:00', 'Beale at Market', 56, '2014-04-11 09:35:00', 'Embarcadero at Vallejo', 48, 380, 'Subscriber', 94112),
	(244766, 694, '2014-04-11 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 09:41:00', '2nd at South Park', 64, 462, 'Subscriber', 94103),
	(244769, 331, '2014-04-11 09:30:00', 'Golden Gate at Polk', 59, '2014-04-11 09:35:00', 'Market at 4th', 76, 483, 'Subscriber', 94102),
	(244772, 379, '2014-04-11 09:31:00', '2nd at Townsend', 61, '2014-04-11 09:37:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94022),
	(244773, 563, '2014-04-11 09:31:00', '2nd at Townsend', 61, '2014-04-11 09:41:00', 'Steuart at Market', 74, 541, 'Subscriber', 94070),
	(244775, 459, '2014-04-11 09:31:00', 'Market at 10th', 67, '2014-04-11 09:39:00', 'Market at 4th', 76, 274, 'Subscriber', 94104),
	(244778, 666, '2014-04-11 09:32:00', '2nd at Townsend', 61, '2014-04-11 09:43:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94404),
	(244780, 428, '2014-04-11 09:31:00', 'Embarcadero at Bryant', 54, '2014-04-11 09:38:00', 'Clay at Battery', 41, 570, 'Subscriber', 94107),
	(244781, 529, '2014-04-11 09:34:00', '2nd at Townsend', 61, '2014-04-11 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94404),
	(244782, 280, '2014-04-11 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 09:38:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94703),
	(244783, 285, '2014-04-11 09:36:00', 'Davis at Jackson', 42, '2014-04-11 09:41:00', 'Market at Sansome', 77, 343, 'Subscriber', 94111),
	(244784, 191, '2014-04-11 09:36:00', 'Santa Clara at Almaden', 4, '2014-04-11 09:39:00', 'Arena Green / SAP Center', 14, 191, 'Subscriber', 95113),
	(244785, 372, '2014-04-11 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 09:43:00', 'Market at Sansome', 77, 373, 'Subscriber', 94104),
	(244787, 561, '2014-04-11 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:48:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94086),
	(244788, 490, '2014-04-11 09:39:00', 'Washington at Kearney', 46, '2014-04-11 09:48:00', 'Powell Street BART (bis)', 39, 345, 'Subscriber', 94133),
	(244789, 295, '2014-04-11 09:40:00', 'Spear at Folsom', 49, '2014-04-11 09:45:00', '2nd at South Park', 64, 392, 'Subscriber', 94105),
	(244790, 1069, '2014-04-11 09:41:00', 'Commercial at Montgomery', 45, '2014-04-11 09:59:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94133),
	(244791, 262, '2014-04-11 09:42:00', 'Embarcadero at Bryant', 54, '2014-04-11 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94960),
	(244792, 375, '2014-04-11 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:53:00', 'Townsend at 7th', 65, 447, 'Subscriber', 95129),
	(244793, 464, '2014-04-11 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 09:55:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94112),
	(244794, 559, '2014-04-11 09:48:00', 'Steuart at Market', 74, '2014-04-11 09:57:00', '2nd at Townsend', 61, 610, 'Subscriber', 94612),
	(244796, 847, '2014-04-11 09:48:00', 'South Van Ness at Market', 66, '2014-04-11 10:03:00', '2nd at South Park', 64, 589, 'Subscriber', 94117),
	(244797, 327, '2014-04-11 09:49:00', 'Embarcadero at Vallejo', 48, '2014-04-11 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94707),
	(244798, 919, '2014-04-11 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 10:04:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94002),
	(244799, 225, '2014-04-11 09:49:00', 'Mountain View Caltrain Station', 28, '2014-04-11 09:53:00', 'Mountain View City Hall', 27, 672, 'Subscriber', 94158),
	(244800, 156, '2014-04-11 09:50:00', 'Cowper at University', 37, '2014-04-11 09:53:00', 'University and Emerson', 35, 92, 'Subscriber', 94301),
	(244801, 240, '2014-04-11 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 09:54:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94118),
	(244802, 560, '2014-04-11 09:51:00', 'Market at 10th', 67, '2014-04-11 10:00:00', 'Powell at Post (Union Square)', 71, 366, 'Subscriber', 94102),
	(244803, 785, '2014-04-11 09:51:00', 'South Van Ness at Market', 66, '2014-04-11 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Subscriber', 94103),
	(244804, 897, '2014-04-11 09:51:00', 'San Jose Government Center', 80, '2014-04-11 10:06:00', 'Arena Green / SAP Center', 14, 147, 'Subscriber', 95035),
	(244805, 231, '2014-04-11 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 09:57:00', 'Market at 10th', 67, 314, 'Subscriber', 94112),
	(244806, 293, '2014-04-11 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94403),
	(244807, 204, '2014-04-11 09:55:00', 'Broadway St at Battery St', 82, '2014-04-11 09:58:00', 'Steuart at Market', 74, 607, 'Subscriber', 94133),
	(244809, 211, '2014-04-11 09:56:00', 'Commercial at Montgomery', 45, '2014-04-11 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 268, 'Subscriber', 94122),
	(244810, 119, '2014-04-11 09:56:00', 'Beale at Market', 56, '2014-04-11 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94122),
	(244811, 555, '2014-04-11 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 10:06:00', 'Market at 10th', 67, 331, 'Subscriber', 94107),
	(244814, 466, '2014-04-11 09:57:00', 'Powell at Post (Union Square)', 71, '2014-04-11 10:05:00', 'Broadway St at Battery St', 82, 594, 'Subscriber', 94109),
	(244816, 245, '2014-04-11 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 10:03:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94158),
	(244817, 669, '2014-04-11 09:59:00', 'Townsend at 7th', 65, '2014-04-11 10:10:00', '2nd at Folsom', 62, 341, 'Subscriber', 94107),
	(244818, 249, '2014-04-11 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 10:03:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94105),
	(244819, 1027, '2014-04-11 10:00:00', 'Post at Kearney', 47, '2014-04-11 10:17:00', '2nd at South Park', 64, 289, 'Subscriber', 94010),
	(244820, 507, '2014-04-11 10:03:00', 'Embarcadero at Bryant', 54, '2014-04-11 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Customer', 10013),
	(244822, 293, '2014-04-11 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 10:09:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94704),
	(244823, 396, '2014-04-11 10:06:00', 'Powell at Post (Union Square)', 71, '2014-04-11 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94109),
	(244824, 529, '2014-04-11 10:07:00', 'Market at 10th', 67, '2014-04-11 10:15:00', 'Post at Kearney', 47, 349, 'Subscriber', 94104),
	(244825, 684, '2014-04-11 10:07:00', 'Market at 10th', 67, '2014-04-11 10:18:00', '2nd at Folsom', 62, 273, 'Subscriber', 94102),
	(244826, 729, '2014-04-11 10:08:00', 'Townsend at 7th', 65, '2014-04-11 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94107),
	(244827, 765, '2014-04-11 10:08:00', 'San Jose Civic Center', 3, '2014-04-11 10:21:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95136),
	(244828, 618, '2014-04-11 10:08:00', 'San Francisco City Hall', 58, '2014-04-11 10:18:00', 'Post at Kearney', 47, 546, 'Subscriber', 94117),
	(244829, 489, '2014-04-11 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 10:18:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94111),
	(244830, 635, '2014-04-11 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94303),
	(244831, 663, '2014-04-11 10:11:00', 'Beale at Market', 56, '2014-04-11 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94538),
	(244832, 218, '2014-04-11 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 10:15:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94404),
	(244833, 310, '2014-04-11 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 10:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94041),
	(244835, 650, '2014-04-11 10:12:00', 'San Francisco City Hall', 58, '2014-04-11 10:23:00', 'Post at Kearney', 47, 412, 'Subscriber', 94102),
	(244836, 209, '2014-04-11 10:14:00', 'Mountain View Caltrain Station', 28, '2014-04-11 10:18:00', 'Mountain View City Hall', 27, 40, 'Subscriber', 94401),
	(244837, 853, '2014-04-11 10:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 10:30:00', 'Post at Kearney', 47, 342, 'Customer', 949),
	(244838, 709, '2014-04-11 10:16:00', 'Powell at Post (Union Square)', 71, '2014-04-11 10:28:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94108),
	(244839, 1848, '2014-04-11 10:17:00', '2nd at South Park', 64, '2014-04-11 10:48:00', '2nd at South Park', 64, 375, 'Subscriber', 94952),
	(244840, 14124, '2014-04-11 10:17:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 14:12:00', 'Golden Gate at Polk', 59, 564, 'Customer', NULL),
	(244842, 468, '2014-04-11 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 10:34:00', 'Market at 4th', 76, 591, 'Subscriber', 94945),
	(244843, 281, '2014-04-11 10:27:00', 'Howard at 2nd', 63, '2014-04-11 10:31:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94114),
	(244844, 561, '2014-04-11 10:29:00', 'Golden Gate at Polk', 59, '2014-04-11 10:38:00', 'Market at Sansome', 77, 520, 'Subscriber', 94102),
	(244845, 745, '2014-04-11 10:29:00', 'Townsend at 7th', 65, '2014-04-11 10:41:00', 'Townsend at 7th', 65, 368, 'Customer', 99601),
	(244846, 671, '2014-04-11 10:30:00', '2nd at Townsend', 61, '2014-04-11 10:41:00', 'Clay at Battery', 41, 559, 'Subscriber', 94107),
	(244847, 1054, '2014-04-11 10:30:00', 'Market at 4th', 76, '2014-04-11 10:47:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', 90210),
	(244848, 693, '2014-04-11 10:30:00', 'Townsend at 7th', 65, '2014-04-11 10:41:00', 'Townsend at 7th', 65, 506, 'Customer', 99601),
	(244849, 535, '2014-04-11 10:30:00', 'Embarcadero at Bryant', 54, '2014-04-11 10:39:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94105),
	(244850, 314, '2014-04-11 10:30:00', 'Embarcadero at Folsom', 51, '2014-04-11 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94105),
	(244851, 1034, '2014-04-11 10:30:00', 'Market at 4th', 76, '2014-04-11 10:47:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', 90210),
	(244852, 252, '2014-04-11 10:31:00', 'Post at Kearney', 47, '2014-04-11 10:35:00', 'Market at 4th', 76, 342, 'Customer', 949),
	(244853, 162, '2014-04-11 10:33:00', 'Steuart at Market', 74, '2014-04-11 10:36:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94133),
	(244854, 398, '2014-04-11 10:35:00', 'Townsend at 7th', 65, '2014-04-11 10:42:00', 'Townsend at 7th', 65, 406, 'Customer', 99615),
	(244855, 341, '2014-04-11 10:39:00', 'Beale at Market', 56, '2014-04-11 10:45:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94111),
	(244856, 471, '2014-04-11 10:40:00', 'Embarcadero at Sansome', 60, '2014-04-11 10:48:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94115),
	(244859, 327, '2014-04-11 10:42:00', 'Embarcadero at Folsom', 51, '2014-04-11 10:47:00', 'Steuart at Market', 74, 300, 'Subscriber', 94133),
	(244860, 178, '2014-04-11 10:42:00', 'Mountain View Caltrain Station', 28, '2014-04-11 10:45:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94114),
	(244861, 297, '2014-04-11 10:45:00', '5th at Howard', 57, '2014-04-11 10:50:00', 'Market at Sansome', 77, 318, 'Subscriber', 94107),
	(244862, 5737, '2014-04-11 10:46:00', '2nd at South Park', 64, '2014-04-11 12:21:00', 'Embarcadero at Vallejo', 48, 393, 'Customer', 12345),
	(244864, 1562, '2014-04-11 10:47:00', 'Townsend at 7th', 65, '2014-04-11 11:13:00', 'Spear at Folsom', 49, 406, 'Customer', 84006),
	(244866, 1549, '2014-04-11 10:47:00', 'Townsend at 7th', 65, '2014-04-11 11:13:00', 'Spear at Folsom', 49, 506, 'Customer', 84006),
	(244867, 343, '2014-04-11 10:47:00', 'Commercial at Montgomery', 45, '2014-04-11 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94115),
	(244868, 619, '2014-04-11 10:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 10:58:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94133),
	(244869, 1511, '2014-04-11 10:48:00', 'Townsend at 7th', 65, '2014-04-11 11:13:00', 'Spear at Folsom', 49, 368, 'Customer', 99615),
	(244870, 1499, '2014-04-11 10:48:00', 'Townsend at 7th', 65, '2014-04-11 11:13:00', 'Spear at Folsom', 49, 512, 'Customer', 99615),
	(244871, 722, '2014-04-11 10:48:00', 'Golden Gate at Polk', 59, '2014-04-11 11:00:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94109),
	(244872, 1465, '2014-04-11 10:49:00', 'Townsend at 7th', 65, '2014-04-11 11:13:00', 'Spear at Folsom', 49, 366, 'Customer', 99601),
	(244873, 1458, '2014-04-11 10:49:00', 'Townsend at 7th', 65, '2014-04-11 11:14:00', 'Spear at Folsom', 49, 444, 'Customer', 99601),
	(244878, 950, '2014-04-11 10:53:00', 'Golden Gate at Polk', 59, '2014-04-11 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94109),
	(244881, 418, '2014-04-11 10:54:00', 'Powell Street BART (bis)', 39, '2014-04-11 11:01:00', '2nd at Folsom', 62, 453, 'Subscriber', 94133),
	(244882, 286, '2014-04-11 10:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94041),
	(244883, 1516, '2014-04-11 10:56:00', 'Steuart at Market', 74, '2014-04-11 11:21:00', 'Embarcadero at Sansome', 60, 300, 'Customer', 37212),
	(244886, 1491, '2014-04-11 10:57:00', 'Steuart at Market', 74, '2014-04-11 11:21:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 37212),
	(244889, 569, '2014-04-11 10:58:00', '2nd at South Park', 64, '2014-04-11 11:07:00', 'Post at Kearney', 47, 289, 'Subscriber', 94010),
	(244890, 701, '2014-04-11 10:58:00', 'Embarcadero at Bryant', 54, '2014-04-11 11:10:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94105),
	(244891, 12422, '2014-04-11 10:58:00', 'San Francisco City Hall', 58, '2014-04-11 14:25:00', 'San Francisco City Hall', 58, 452, 'Customer', NULL),
	(244892, 690, '2014-04-11 10:58:00', 'Market at 10th', 67, '2014-04-11 11:10:00', 'Market at Sansome', 77, 553, 'Customer', 94121),
	(244893, 238, '2014-04-11 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 11:04:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(244894, 256, '2014-04-11 11:01:00', 'Townsend at 7th', 65, '2014-04-11 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94109),
	(244895, 545, '2014-04-11 11:05:00', '2nd at Townsend', 61, '2014-04-11 11:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94158),
	(244896, 22068, '2014-04-11 11:08:00', 'Howard at 2nd', 63, '2014-04-11 17:16:00', '2nd at South Park', 64, 350, 'Customer', NULL),
	(244897, 37622, '2014-04-11 11:08:00', 'Howard at 2nd', 63, '2014-04-11 21:35:00', '2nd at Townsend', 61, 424, 'Customer', NULL),
	(244898, 456, '2014-04-11 11:10:00', 'South Van Ness at Market', 66, '2014-04-11 11:17:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94103),
	(244899, 1036, '2014-04-11 11:10:00', 'Ryland Park', 84, '2014-04-11 11:27:00', 'Paseo de San Antonio', 7, 199, 'Customer', 95110),
	(244900, 1664, '2014-04-11 11:11:00', 'Powell Street BART (bis)', 39, '2014-04-11 11:38:00', 'Steuart at Market', 74, 522, 'Customer', 31),
	(244901, 155, '2014-04-11 11:12:00', 'Embarcadero at Folsom', 51, '2014-04-11 11:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94404),
	(244902, 198, '2014-04-11 11:12:00', 'Post at Kearney', 47, '2014-04-11 11:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94010),
	(244904, 1490, '2014-04-11 11:13:00', 'Powell Street BART (bis)', 39, '2014-04-11 11:38:00', 'Steuart at Market', 74, 277, 'Customer', 31),
	(244905, 21753, '2014-04-11 11:13:00', 'Howard at 2nd', 63, '2014-04-11 17:15:00', '2nd at South Park', 64, 411, 'Customer', 353),
	(244906, 269, '2014-04-11 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 11:23:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(244908, 266, '2014-04-11 11:20:00', 'Mezes Park', 83, '2014-04-11 11:25:00', 'San Mateo County Center', 23, 264, 'Customer', 90027),
	(244909, 211, '2014-04-11 11:22:00', 'South Van Ness at Market', 66, '2014-04-11 11:25:00', 'San Francisco City Hall', 58, 609, 'Subscriber', 94103),
	(244910, 370, '2014-04-11 11:25:00', 'Market at Sansome', 77, '2014-04-11 11:31:00', '2nd at South Park', 64, 343, 'Subscriber', 94114),
	(244911, 878, '2014-04-11 11:25:00', 'Golden Gate at Polk', 59, '2014-04-11 11:40:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 94102),
	(244912, 331, '2014-04-11 11:27:00', '2nd at Townsend', 61, '2014-04-11 11:32:00', '2nd at Folsom', 62, 636, 'Subscriber', 95348),
	(244913, 852, '2014-04-11 11:27:00', 'Market at 10th', 67, '2014-04-11 11:41:00', 'Steuart at Market', 74, 331, 'Customer', NULL),
	(244914, 878, '2014-04-11 11:27:00', 'Market at 10th', 67, '2014-04-11 11:41:00', 'Steuart at Market', 74, 524, 'Customer', NULL),
	(244915, 36464, '2014-04-11 11:27:00', 'Howard at 2nd', 63, '2014-04-11 21:35:00', '2nd at Townsend', 61, 445, 'Customer', 353),
	(244916, 3409, '2014-04-11 11:28:00', 'Embarcadero at Vallejo', 48, '2014-04-11 12:25:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 60615),
	(244917, 265, '2014-04-11 11:29:00', 'San Mateo County Center', 23, '2014-04-11 11:34:00', 'Redwood City Medical Center', 26, 264, 'Customer', 90027),
	(244918, 396, '2014-04-11 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 11:37:00', '2nd at South Park', 64, 317, 'Subscriber', 94612),
	(244919, 301, '2014-04-11 11:31:00', 'Commercial at Montgomery', 45, '2014-04-11 11:36:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94102),
	(244920, 938, '2014-04-11 11:31:00', 'Embarcadero at Vallejo', 48, '2014-04-11 11:46:00', 'Market at 10th', 67, 467, 'Subscriber', 94602),
	(244922, 208, '2014-04-11 11:33:00', 'Post at Kearney', 47, '2014-04-11 11:37:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94122),
	(244923, 309, '2014-04-11 11:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 11:42:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94010),
	(244924, 632, '2014-04-11 11:39:00', 'Embarcadero at Bryant', 54, '2014-04-11 11:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Customer', 94107),
	(244925, 511, '2014-04-11 11:40:00', 'San Jose City Hall', 10, '2014-04-11 11:49:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 94110),
	(244926, 109, '2014-04-11 11:40:00', 'Redwood City Medical Center', 26, '2014-04-11 11:42:00', 'Broadway at Main', 25, 229, 'Customer', 90027),
	(244927, 343, '2014-04-11 11:41:00', 'Spear at Folsom', 49, '2014-04-11 11:46:00', '2nd at Folsom', 62, 368, 'Subscriber', 94105),
	(244928, 193, '2014-04-11 11:41:00', 'Steuart at Market', 74, '2014-04-11 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 94610),
	(244929, 830, '2014-04-11 11:41:00', 'Townsend at 7th', 65, '2014-04-11 11:55:00', 'South Van Ness at Market', 66, 397, 'Subscriber', 94110),
	(244930, 304, '2014-04-11 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 95124),
	(244931, 346, '2014-04-11 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 11:48:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94941),
	(244932, 938, '2014-04-11 11:43:00', 'Japantown', 9, '2014-04-11 11:58:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95112),
	(244933, 490, '2014-04-11 11:43:00', 'Embarcadero at Folsom', 51, '2014-04-11 11:51:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94133),
	(244934, 292, '2014-04-11 11:43:00', 'Clay at Battery', 41, '2014-04-11 11:48:00', 'Broadway St at Battery St', 82, 559, 'Subscriber', 94556),
	(244935, 2366, '2014-04-11 11:44:00', 'Steuart at Market', 74, '2014-04-11 12:23:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', 31),
	(244937, 2334, '2014-04-11 11:44:00', 'Steuart at Market', 74, '2014-04-11 12:23:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 31),
	(244939, 518, '2014-04-11 11:48:00', 'Embarcadero at Bryant', 54, '2014-04-11 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94107),
	(244940, 361, '2014-04-11 11:48:00', '2nd at South Park', 64, '2014-04-11 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94062),
	(244943, 300, '2014-04-11 11:53:00', 'Redwood City Medical Center', 26, '2014-04-11 11:58:00', 'Franklin at Maple', 21, 264, 'Customer', 90027),
	(244944, 402, '2014-04-11 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 12:00:00', 'Broadway St at Battery St', 82, 607, 'Subscriber', 94123),
	(244945, 365, '2014-04-11 11:55:00', 'Powell at Post (Union Square)', 71, '2014-04-11 12:01:00', '2nd at Folsom', 62, 435, 'Subscriber', 94108),
	(244946, 690, '2014-04-11 11:56:00', 'Golden Gate at Polk', 59, '2014-04-11 12:07:00', '2nd at Folsom', 62, 630, 'Subscriber', 94107),
	(244947, 126, '2014-04-11 11:57:00', 'Howard at 2nd', 63, '2014-04-11 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94111),
	(244948, 198, '2014-04-11 11:57:00', 'San Jose City Hall', 10, '2014-04-11 12:01:00', 'San Salvador at 1st', 8, 150, 'Subscriber', 95113),
	(244949, 480, '2014-04-11 11:59:00', '2nd at Townsend', 61, '2014-04-11 12:07:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94114),
	(244950, 262, '2014-04-11 12:02:00', 'Franklin at Maple', 21, '2014-04-11 12:07:00', 'Redwood City Public Library', 24, 264, 'Customer', 90027),
	(244951, 538, '2014-04-11 12:02:00', 'Market at 4th', 76, '2014-04-11 12:11:00', '2nd at Townsend', 61, 542, 'Customer', 92663),
	(244952, 175, '2014-04-11 12:04:00', 'MLK Library', 11, '2014-04-11 12:06:00', 'Paseo de San Antonio', 7, 694, 'Subscriber', 95112),
	(244953, 13703, '2014-04-11 12:04:00', 'Washington at Kearney', 46, '2014-04-11 15:52:00', 'Washington at Kearney', 46, 423, 'Customer', 5732),
	(244956, 13550, '2014-04-11 12:07:00', 'Washington at Kearney', 46, '2014-04-11 15:53:00', 'Washington at Kearney', 46, 287, 'Customer', 5732),
	(244961, 649, '2014-04-11 12:11:00', 'Redwood City Public Library', 24, '2014-04-11 12:22:00', 'Redwood City Caltrain Station', 22, 264, 'Customer', 90027),
	(244962, 1438, '2014-04-11 12:12:00', 'Market at Sansome', 77, '2014-04-11 12:36:00', 'Market at Sansome', 77, 567, 'Subscriber', 94112),
	(244965, 119, '2014-04-11 12:15:00', 'Paseo de San Antonio', 7, '2014-04-11 12:17:00', 'MLK Library', 11, 209, 'Subscriber', 94301),
	(244968, 230, '2014-04-11 12:15:00', '2nd at Townsend', 61, '2014-04-11 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(244969, 500, '2014-04-11 12:17:00', 'Howard at 2nd', 63, '2014-04-11 12:25:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(244971, 920, '2014-04-11 12:21:00', 'Market at 4th', 76, '2014-04-11 12:37:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94111),
	(244972, 2032, '2014-04-11 12:22:00', 'Park at Olive', 38, '2014-04-11 12:56:00', 'Mountain View Caltrain Station', 28, 19, 'Customer', 94107),
	(244973, 758, '2014-04-11 12:22:00', 'Post at Kearney', 47, '2014-04-11 12:35:00', 'Steuart at Market', 74, 278, 'Customer', NULL),
	(244974, 747, '2014-04-11 12:23:00', 'Post at Kearney', 47, '2014-04-11 12:35:00', 'Steuart at Market', 74, 289, 'Customer', NULL),
	(244975, 382, '2014-04-11 12:23:00', '5th at Howard', 57, '2014-04-11 12:29:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94618),
	(244977, 1097, '2014-04-11 12:23:00', 'Embarcadero at Vallejo', 48, '2014-04-11 12:42:00', '2nd at South Park', 64, 393, 'Customer', 12345),
	(244978, 263, '2014-04-11 12:25:00', 'Powell Street BART (bis)', 39, '2014-04-11 12:29:00', 'Market at 10th', 67, 489, 'Customer', 10011),
	(244979, 1601, '2014-04-11 12:25:00', 'Embarcadero at Vallejo', 48, '2014-04-11 12:51:00', 'Civic Center BART (7th at Market)', 72, 522, 'Customer', 31),
	(244980, 391, '2014-04-11 12:25:00', 'Market at 10th', 67, '2014-04-11 12:31:00', 'Market at 4th', 76, 579, 'Subscriber', 94103),
	(244981, 551, '2014-04-11 12:26:00', 'Post at Kearney', 47, '2014-04-11 12:35:00', 'Steuart at Market', 74, 464, 'Customer', NULL),
	(244982, 258, '2014-04-11 12:26:00', 'Redwood City Caltrain Station', 22, '2014-04-11 12:30:00', 'Mezes Park', 83, 235, 'Customer', 90027),
	(244983, 162, '2014-04-11 12:26:00', 'San Antonio Shopping Center', 31, '2014-04-11 12:29:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94133),
	(244984, 1518, '2014-04-11 12:26:00', 'Embarcadero at Vallejo', 48, '2014-04-11 12:52:00', 'Civic Center BART (7th at Market)', 72, 566, 'Customer', 31),
	(244985, 577, '2014-04-11 12:27:00', 'Market at 10th', 67, '2014-04-11 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94103),
	(244986, 829, '2014-04-11 12:32:00', 'Embarcadero at Sansome', 60, '2014-04-11 12:46:00', 'Steuart at Market', 74, 372, 'Customer', 37212),
	(244987, 676, '2014-04-11 12:35:00', 'Embarcadero at Sansome', 60, '2014-04-11 12:46:00', 'Steuart at Market', 74, 324, 'Customer', 37212),
	(244988, 701, '2014-04-11 12:35:00', 'Post at Kearney', 47, '2014-04-11 12:47:00', 'San Francisco City Hall', 58, 568, 'Subscriber', 94107),
	(244989, 527, '2014-04-11 12:35:00', 'Embarcadero at Bryant', 54, '2014-04-11 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94105),
	(244990, 304, '2014-04-11 12:35:00', 'Embarcadero at Sansome', 60, '2014-04-11 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 94920),
	(244991, 1078, '2014-04-11 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94107),
	(244992, 103, '2014-04-11 12:37:00', 'Embarcadero at Bryant', 54, '2014-04-11 12:38:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94707),
	(244993, 737, '2014-04-11 12:39:00', 'Beale at Market', 56, '2014-04-11 12:52:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94127),
	(244994, 1092, '2014-04-11 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 12:59:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 99615),
	(244995, 1147, '2014-04-11 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 13:00:00', 'Embarcadero at Sansome', 60, 414, 'Customer', 99615),
	(244996, 995, '2014-04-11 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 12:59:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 84006),
	(244997, 1021, '2014-04-11 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 13:00:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 99601),
	(244998, 981, '2014-04-11 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 12:59:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 84006),
	(244999, 919, '2014-04-11 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 12:59:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 99601),
	(245000, 387, '2014-04-11 12:44:00', 'Market at 4th', 76, '2014-04-11 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95014),
	(245001, 249, '2014-04-11 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 95124),
	(245002, 1179, '2014-04-11 12:45:00', 'South Van Ness at Market', 66, '2014-04-11 13:04:00', '5th at Howard', 57, 370, 'Subscriber', 94121),
	(245003, 298, '2014-04-11 12:46:00', 'Townsend at 7th', 65, '2014-04-11 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94107),
	(245004, 432, '2014-04-11 12:46:00', '2nd at South Park', 64, '2014-04-11 12:54:00', 'Market at Sansome', 77, 495, 'Subscriber', 94118),
	(245005, 433, '2014-04-11 12:47:00', 'Market at Sansome', 77, '2014-04-11 12:55:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94707),
	(245006, 287, '2014-04-11 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 12:54:00', 'Market at Sansome', 77, 500, 'Subscriber', 94804),
	(245007, 656, '2014-04-11 12:49:00', 'San Jose City Hall', 10, '2014-04-11 13:00:00', 'San Jose City Hall', 10, 66, 'Subscriber', 94502),
	(245008, 820, '2014-04-11 12:50:00', 'Davis at Jackson', 42, '2014-04-11 13:03:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94111),
	(245009, 826, '2014-04-11 12:50:00', 'Davis at Jackson', 42, '2014-04-11 13:04:00', 'Powell at Post (Union Square)', 71, 419, 'Subscriber', 94111),
	(245010, 160, '2014-04-11 12:51:00', '2nd at South Park', 64, '2014-04-11 12:53:00', '2nd at Folsom', 62, 317, 'Subscriber', 94501),
	(245011, 298, '2014-04-11 12:51:00', 'Embarcadero at Vallejo', 48, '2014-04-11 12:56:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94102),
	(245012, 719, '2014-04-11 12:52:00', 'Market at Sansome', 77, '2014-04-11 13:04:00', 'Market at 10th', 67, 322, 'Subscriber', 94103),
	(245015, 519, '2014-04-11 12:54:00', 'Beale at Market', 56, '2014-04-11 13:02:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94904),
	(245016, 310, '2014-04-11 12:54:00', 'San Salvador at 1st', 8, '2014-04-11 12:59:00', 'MLK Library', 11, 187, 'Subscriber', 95113),
	(245019, 492, '2014-04-11 12:55:00', 'Spear at Folsom', 49, '2014-04-11 13:04:00', '2nd at Townsend', 61, 422, 'Subscriber', 94105),
	(245020, 309, '2014-04-11 12:56:00', 'Powell at Post (Union Square)', 71, '2014-04-11 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94941),
	(245021, 212, '2014-04-11 12:57:00', 'Townsend at 7th', 65, '2014-04-11 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(245022, 208, '2014-04-11 12:59:00', 'Townsend at 7th', 65, '2014-04-11 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94030),
	(245023, 2417, '2014-04-11 12:59:00', 'Market at Sansome', 77, '2014-04-11 13:39:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 90046),
	(245024, 1488, '2014-04-11 13:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 13:26:00', 'Townsend at 7th', 65, 517, 'Customer', NULL),
	(245025, 1408, '2014-04-11 13:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 13:25:00', 'Townsend at 7th', 65, 487, 'Customer', NULL),
	(245027, 291, '2014-04-11 13:05:00', '2nd at Folsom', 62, '2014-04-11 13:10:00', '2nd at Townsend', 61, 341, 'Subscriber', 95348),
	(245028, 141, '2014-04-11 13:07:00', '2nd at Folsom', 62, '2014-04-11 13:09:00', '2nd at South Park', 64, 457, 'Subscriber', 94544),
	(245029, 1014, '2014-04-11 13:07:00', 'San Francisco City Hall', 58, '2014-04-11 13:24:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94107),
	(245030, 257, '2014-04-11 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 13:13:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94102),
	(245032, 666, '2014-04-11 13:05:00', '5th at Howard', 57, '2014-04-11 13:16:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94121),
	(245036, 520, '2014-04-11 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 13:19:00', 'Embarcadero at Bryant', 54, 466, 'Customer', 94107),
	(245037, 293, '2014-04-11 13:12:00', 'Rengstorff Avenue / California Street', 33, '2014-04-11 13:17:00', 'San Antonio Caltrain Station', 29, 94, 'Subscriber', 94025),
	(245038, 14606, '2014-04-11 13:13:00', 'San Antonio Shopping Center', 31, '2014-04-11 17:16:00', 'Mountain View Caltrain Station', 28, 648, 'Customer', 111111),
	(245039, 605, '2014-04-11 13:13:00', 'Embarcadero at Bryant', 54, '2014-04-11 13:24:00', 'Washington at Kearney', 46, 572, 'Subscriber', 94107),
	(245040, 220, '2014-04-11 13:14:00', 'Market at Sansome', 77, '2014-04-11 13:18:00', '2nd at Folsom', 62, 373, 'Subscriber', 94114),
	(245042, 1795, '2014-04-11 13:17:00', 'San Antonio Caltrain Station', 29, '2014-04-11 13:47:00', 'University and Emerson', 35, 94, 'Subscriber', 94025),
	(245043, 655, '2014-04-11 13:17:00', 'Commercial at Montgomery', 45, '2014-04-11 13:28:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Subscriber', 94704),
	(245044, 199, '2014-04-11 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 13:21:00', 'Post at Kearney', 47, 600, 'Subscriber', 94010),
	(245045, 747, '2014-04-11 13:17:00', 'South Van Ness at Market', 66, '2014-04-11 13:29:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94110),
	(245047, 534, '2014-04-11 13:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 13:28:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94133),
	(245048, 518, '2014-04-11 13:22:00', 'Townsend at 7th', 65, '2014-04-11 13:30:00', '2nd at Townsend', 61, 478, 'Subscriber', 94114),
	(245049, 589, '2014-04-11 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 13:32:00', '2nd at Townsend', 61, 418, 'Subscriber', 94901),
	(245050, 218, '2014-04-11 13:23:00', 'Broadway St at Battery St', 82, '2014-04-11 13:26:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94123),
	(245051, 389, '2014-04-11 13:23:00', 'Clay at Battery', 41, '2014-04-11 13:30:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94107),
	(245052, 524, '2014-04-11 13:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 13:35:00', '5th at Howard', 57, 379, 'Subscriber', 94618),
	(245055, 857, '2014-04-11 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 13:43:00', 'Market at 10th', 67, 268, 'Subscriber', 94117),
	(245056, 872, '2014-04-11 13:29:00', 'Spear at Folsom', 49, '2014-04-11 13:43:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94105),
	(245059, 215, '2014-04-11 13:30:00', 'Cowper at University', 37, '2014-04-11 13:33:00', 'University and Emerson', 35, 681, 'Customer', 90027),
	(245060, 2757, '2014-04-11 13:33:00', 'Palo Alto Caltrain Station', 34, '2014-04-11 14:18:00', 'University and Emerson', 35, 83, 'Customer', 94118),
	(245061, 301, '2014-04-11 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 13:39:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(245062, 537, '2014-04-11 13:34:00', 'Market at 10th', 67, '2014-04-11 13:43:00', 'Market at Sansome', 77, 467, 'Subscriber', 94102),
	(245063, 343, '2014-04-11 13:34:00', 'Market at 4th', 76, '2014-04-11 13:40:00', 'Beale at Market', 56, 416, 'Subscriber', 94704),
	(245065, 454, '2014-04-11 13:35:00', '2nd at Townsend', 61, '2014-04-11 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 478, 'Subscriber', 94107),
	(245066, 497, '2014-04-11 13:37:00', 'University and Emerson', 35, '2014-04-11 13:45:00', 'Palo Alto Caltrain Station', 34, 681, 'Customer', 90027),
	(245067, 265, '2014-04-11 13:38:00', 'Ryland Park', 84, '2014-04-11 13:43:00', 'San Pedro Square', 6, 62, 'Subscriber', 95110),
	(245068, 226, '2014-04-11 13:36:00', 'Steuart at Market', 74, '2014-04-11 13:40:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94602),
	(245069, 8324, '2014-04-11 13:43:00', 'California Ave Caltrain Station', 36, '2014-04-11 16:02:00', 'California Ave Caltrain Station', 36, 256, 'Customer', 94402),
	(245071, 969, '2014-04-11 13:45:00', 'Broadway St at Battery St', 82, '2014-04-11 14:01:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94116),
	(245072, 1052, '2014-04-11 13:46:00', 'San Francisco City Hall', 58, '2014-04-11 14:04:00', 'Market at 10th', 67, 527, 'Subscriber', 94117),
	(245073, 836, '2014-04-11 13:47:00', '2nd at South Park', 64, '2014-04-11 14:01:00', 'Post at Kearney', 47, 393, 'Subscriber', 94612),
	(245074, 562, '2014-04-11 13:47:00', '2nd at Folsom', 62, '2014-04-11 13:56:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94133),
	(245075, 202, '2014-04-11 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 13:51:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94110),
	(245076, 620, '2014-04-11 13:48:00', 'Palo Alto Caltrain Station', 34, '2014-04-11 13:58:00', 'California Ave Caltrain Station', 36, 681, 'Customer', 90027),
	(245077, 586, '2014-04-11 13:48:00', 'Powell Street BART (bis)', 39, '2014-04-11 13:58:00', 'Steuart at Market', 74, 313, 'Subscriber', 94610),
	(245078, 1186, '2014-04-11 13:51:00', 'Market at 4th', 76, '2014-04-11 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 90028),
	(245079, 323, '2014-04-11 13:53:00', 'Commercial at Montgomery', 45, '2014-04-11 13:58:00', 'Market at 4th', 76, 525, 'Subscriber', 94115),
	(245080, 1023, '2014-04-11 13:53:00', 'Market at 4th', 76, '2014-04-11 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 91324),
	(245081, 7760, '2014-04-11 13:53:00', 'California Ave Caltrain Station', 36, '2014-04-11 16:02:00', 'California Ave Caltrain Station', 36, 249, 'Customer', 94402),
	(245082, 361, '2014-04-11 13:55:00', '2nd at South Park', 64, '2014-04-11 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94596),
	(245083, 225, '2014-04-11 13:52:00', 'Arena Green / SAP Center', 14, '2014-04-11 13:56:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 95113),
	(245084, 688, '2014-04-11 13:55:00', 'Market at 4th', 76, '2014-04-11 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', NULL),
	(245085, 321, '2014-04-11 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94401),
	(245086, 575, '2014-04-11 14:00:00', 'Market at 10th', 67, '2014-04-11 14:09:00', 'Market at Sansome', 77, 515, 'Subscriber', 94103),
	(245087, 1018, '2014-04-11 13:59:00', 'San Jose Civic Center', 3, '2014-04-11 14:16:00', 'San Jose City Hall', 10, 699, 'Customer', NULL),
	(245088, 427, '2014-04-11 14:00:00', '2nd at Townsend', 61, '2014-04-11 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94597),
	(245090, 173, '2014-04-11 14:03:00', 'California Ave Caltrain Station', 36, '2014-04-11 14:06:00', 'Park at Olive', 38, 28, 'Customer', 90027),
	(245091, 1023, '2014-04-11 14:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 14:21:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94602),
	(245092, 569, '2014-04-11 14:04:00', 'Powell Street BART (bis)', 39, '2014-04-11 14:14:00', 'Market at 10th', 67, 601, 'Subscriber', 94552),
	(245093, 194, '2014-04-11 14:05:00', 'Commercial at Montgomery', 45, '2014-04-11 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94102),
	(245094, 674, '2014-04-11 14:07:00', 'Steuart at Market', 74, '2014-04-11 14:18:00', '2nd at Townsend', 61, 389, 'Subscriber', 94112),
	(245095, 970, '2014-04-11 14:08:00', 'Park at Olive', 38, '2014-04-11 14:24:00', 'Cowper at University', 37, 28, 'Customer', 90027),
	(245096, 67, '2014-04-11 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', NULL),
	(245097, 668, '2014-04-11 14:11:00', 'San Francisco City Hall', 58, '2014-04-11 14:23:00', 'Market at Sansome', 77, 609, 'Subscriber', 94102),
	(245098, 682, '2014-04-11 14:11:00', 'San Francisco City Hall', 58, '2014-04-11 14:23:00', 'Market at Sansome', 77, 510, 'Subscriber', 94102),
	(245099, 150, '2014-04-11 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 14:14:00', 'Market at 4th', 76, 432, 'Subscriber', 94044),
	(245100, 10006, '2014-04-11 14:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', 80020),
	(245102, 244, '2014-04-11 14:12:00', '2nd at Folsom', 62, '2014-04-11 14:16:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(245103, 248, '2014-04-11 14:13:00', 'Clay at Battery', 41, '2014-04-11 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94105),
	(245104, 340, '2014-04-11 14:14:00', '2nd at Folsom', 62, '2014-04-11 14:19:00', 'Clay at Battery', 41, 373, 'Subscriber', 94114),
	(245105, 402, '2014-04-11 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 14:21:00', '2nd at Townsend', 61, 627, 'Subscriber', 94608),
	(245108, 168, '2014-04-11 14:16:00', '2nd at Folsom', 62, '2014-04-11 14:18:00', '2nd at South Park', 64, 368, 'Subscriber', 94501),
	(245109, 268, '2014-04-11 14:17:00', 'Washington at Kearney', 46, '2014-04-11 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94133),
	(245111, 518, '2014-04-11 14:19:00', 'Townsend at 7th', 65, '2014-04-11 14:28:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94044),
	(245112, 315, '2014-04-11 14:20:00', 'Market at Sansome', 77, '2014-04-11 14:25:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(245113, 292, '2014-04-11 14:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 14:32:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94804),
	(245114, 384, '2014-04-11 14:29:00', 'Commercial at Montgomery', 45, '2014-04-11 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94123),
	(245115, 83, '2014-04-11 14:29:00', 'Spear at Folsom', 49, '2014-04-11 14:31:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94707),
	(245116, 720, '2014-04-11 14:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 14:43:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94122),
	(245117, 512, '2014-04-11 14:31:00', 'Steuart at Market', 74, '2014-04-11 14:40:00', 'Market at 4th', 76, 524, 'Subscriber', 94117),
	(245118, 506, '2014-04-11 14:32:00', 'Embarcadero at Bryant', 54, '2014-04-11 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94105),
	(245119, 213, '2014-04-11 14:34:00', 'Commercial at Montgomery', 45, '2014-04-11 14:38:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94122),
	(245120, 3714, '2014-04-11 14:34:00', 'Park at Olive', 38, '2014-04-11 15:36:00', 'California Ave Caltrain Station', 36, 678, 'Customer', 94303),
	(245121, 893, '2014-04-11 14:37:00', 'Townsend at 7th', 65, '2014-04-11 14:52:00', 'Market at Sansome', 77, 477, 'Subscriber', 94107),
	(245122, 5176, '2014-04-11 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 16:06:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 91324),
	(245123, 5485, '2014-04-11 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 16:12:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 90028),
	(245124, 412, '2014-04-11 14:40:00', 'Powell Street BART (bis)', 39, '2014-04-11 14:47:00', 'Market at 10th', 67, 465, 'Subscriber', 94103),
	(245125, 5091, '2014-04-11 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 16:06:00', 'Embarcadero at Sansome', 60, 591, 'Customer', NULL),
	(245126, 482, '2014-04-11 14:42:00', 'Embarcadero at Bryant', 54, '2014-04-11 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94945),
	(245131, 308, '2014-04-11 14:44:00', 'Davis at Jackson', 42, '2014-04-11 14:50:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94122),
	(245132, 409, '2014-04-11 14:45:00', 'Spear at Folsom', 49, '2014-04-11 14:51:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94107),
	(245133, 324, '2014-04-11 14:45:00', 'Market at Sansome', 77, '2014-04-11 14:50:00', '2nd at South Park', 64, 467, 'Subscriber', 94107),
	(245134, 275, '2014-04-11 14:46:00', 'San Jose City Hall', 10, '2014-04-11 14:51:00', 'MLK Library', 11, 176, 'Customer', NULL),
	(245135, 259, '2014-04-11 14:46:00', 'San Jose City Hall', 10, '2014-04-11 14:51:00', 'MLK Library', 11, 112, 'Customer', NULL),
	(245136, 176, '2014-04-11 14:47:00', 'Steuart at Market', 74, '2014-04-11 14:50:00', 'Embarcadero at Folsom', 51, 372, 'Customer', 94112),
	(245137, 486, '2014-04-11 14:48:00', 'San Pedro Square', 6, '2014-04-11 14:56:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95110),
	(245140, 969, '2014-04-11 14:50:00', 'Townsend at 7th', 65, '2014-04-11 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94590),
	(245141, 416, '2014-04-11 14:50:00', 'Broadway St at Battery St', 82, '2014-04-11 14:57:00', 'Market at Sansome', 77, 559, 'Subscriber', 94131),
	(245142, 349, '2014-04-11 14:50:00', 'Howard at 2nd', 63, '2014-04-11 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94941),
	(245145, 249, '2014-04-11 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 14:57:00', 'Market at 4th', 76, 547, 'Subscriber', 94107),
	(245146, 12033, '2014-04-11 14:53:00', 'Washington at Kearney', 46, '2014-04-11 18:14:00', 'Washington at Kearney', 46, 497, 'Customer', 85233),
	(245147, 12009, '2014-04-11 14:53:00', 'Washington at Kearney', 46, '2014-04-11 18:13:00', 'Washington at Kearney', 46, 335, 'Customer', 85233),
	(245148, 308, '2014-04-11 14:54:00', 'San Antonio Shopping Center', 31, '2014-04-11 14:59:00', 'Rengstorff Avenue / California Street', 33, 155, 'Customer', 90027),
	(245149, 9188, '2014-04-11 14:54:00', 'Ryland Park', 84, '2014-04-11 17:27:00', 'Paseo de San Antonio', 7, 665, 'Customer', 19808),
	(245152, 8144, '2014-04-11 14:55:00', 'University and Emerson', 35, '2014-04-11 17:11:00', 'University and Emerson', 35, 251, 'Customer', 75235),
	(245153, 216, '2014-04-11 14:56:00', 'San Antonio Shopping Center', 31, '2014-04-11 15:00:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94706),
	(245154, 11793, '2014-04-11 14:57:00', 'Washington at Kearney', 46, '2014-04-11 18:13:00', 'Washington at Kearney', 46, 281, 'Customer', 85018),
	(245155, 263, '2014-04-11 14:57:00', '2nd at South Park', 64, '2014-04-11 15:01:00', 'Market at Sansome', 77, 368, 'Subscriber', 94709),
	(245156, 769, '2014-04-11 14:57:00', 'Commercial at Montgomery', 45, '2014-04-11 15:10:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94105),
	(245157, 233, '2014-04-11 14:57:00', 'Townsend at 7th', 65, '2014-04-11 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94107),
	(245159, 309, '2014-04-11 14:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 15:04:00', 'Clay at Battery', 41, 352, 'Subscriber', 94107),
	(245161, 300, '2014-04-11 15:01:00', 'Post at Kearney', 47, '2014-04-11 15:06:00', 'Steuart at Market', 74, 393, 'Subscriber', 94010),
	(245162, 288, '2014-04-11 15:01:00', 'Rengstorff Avenue / California Street', 33, '2014-04-11 15:06:00', 'San Antonio Caltrain Station', 29, 155, 'Customer', 90027),
	(245165, 7781, '2014-04-11 15:02:00', 'University and Emerson', 35, '2014-04-11 17:11:00', 'University and Emerson', 35, 83, 'Customer', 75235),
	(245166, 2545, '2014-04-11 15:02:00', 'Redwood City Caltrain Station', 22, '2014-04-11 15:45:00', 'Redwood City Caltrain Station', 22, 107, 'Customer', 94710),
	(245169, 771, '2014-04-11 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 15:19:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94103),
	(245170, 595, '2014-04-11 15:07:00', 'Mountain View Caltrain Station', 28, '2014-04-11 15:17:00', 'Rengstorff Avenue / California Street', 33, 29, 'Subscriber', 94040),
	(245171, 1727, '2014-04-11 15:07:00', 'MLK Library', 11, '2014-04-11 15:36:00', 'MLK Library', 11, 112, 'Customer', NULL),
	(245172, 607, '2014-04-11 15:08:00', 'Market at Sansome', 77, '2014-04-11 15:18:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94109),
	(245173, 1682, '2014-04-11 15:08:00', 'MLK Library', 11, '2014-04-11 15:36:00', 'MLK Library', 11, 187, 'Customer', NULL),
	(245174, 481, '2014-04-11 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94158),
	(245175, 324, '2014-04-11 15:10:00', 'San Antonio Caltrain Station', 29, '2014-04-11 15:16:00', 'San Antonio Shopping Center', 31, 155, 'Customer', 90027),
	(245176, 393, '2014-04-11 15:11:00', '2nd at Townsend', 61, '2014-04-11 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94945),
	(245177, 429, '2014-04-11 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94102),
	(245178, 243, '2014-04-11 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 15:16:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94107),
	(245179, 524, '2014-04-11 15:12:00', 'Market at 4th', 76, '2014-04-11 15:21:00', 'Steuart at Market', 74, 432, 'Customer', NULL),
	(245180, 488, '2014-04-11 15:12:00', 'Market at 4th', 76, '2014-04-11 15:20:00', 'Steuart at Market', 74, 524, 'Customer', NULL),
	(245181, 240, '2014-04-11 15:12:00', 'Post at Kearney', 47, '2014-04-11 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94107),
	(245182, 312, '2014-04-11 15:13:00', '2nd at Townsend', 61, '2014-04-11 15:18:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94539),
	(245183, 441, '2014-04-11 15:16:00', '5th at Howard', 57, '2014-04-11 15:24:00', 'Commercial at Montgomery', 45, 413, 'Subscriber', 94610),
	(245184, 651, '2014-04-11 15:17:00', 'Commercial at Montgomery', 45, '2014-04-11 15:28:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94107),
	(245185, 563, '2014-04-11 15:18:00', 'Steuart at Market', 74, '2014-04-11 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94403),
	(245186, 442, '2014-04-11 15:19:00', '2nd at Folsom', 62, '2014-04-11 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94109),
	(245189, 469, '2014-04-11 15:20:00', 'Powell Street BART (bis)', 39, '2014-04-11 15:28:00', '2nd at Folsom', 62, 453, 'Subscriber', 94133),
	(245191, 177, '2014-04-11 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 15:25:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94112),
	(245193, 604, '2014-04-11 15:24:00', 'South Van Ness at Market', 66, '2014-04-11 15:35:00', 'Powell Street BART (bis)', 39, 282, 'Customer', 37212),
	(245194, 610, '2014-04-11 15:24:00', 'South Van Ness at Market', 66, '2014-04-11 15:35:00', 'Powell Street BART (bis)', 39, 136, 'Customer', 37212),
	(245195, 370, '2014-04-11 15:26:00', 'South Van Ness at Market', 66, '2014-04-11 15:32:00', 'Powell Street BART (bis)', 39, 618, 'Subscriber', 94103),
	(245197, 766, '2014-04-11 15:28:00', 'Beale at Market', 56, '2014-04-11 15:40:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(245198, 2038, '2014-04-11 15:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 16:02:00', 'Washington at Kearney', 46, 334, 'Customer', 99615),
	(245199, 2047, '2014-04-11 15:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 16:02:00', 'Washington at Kearney', 46, 280, 'Customer', 99615),
	(245200, 426, '2014-04-11 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 15:36:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94102),
	(245205, 305, '2014-04-11 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94107),
	(245207, 681, '2014-04-11 15:39:00', '2nd at South Park', 64, '2014-04-11 15:50:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 95126),
	(245208, 2245, '2014-04-11 15:39:00', 'MLK Library', 11, '2014-04-11 16:16:00', 'San Jose Civic Center', 3, 176, 'Customer', NULL),
	(245209, 208, '2014-04-11 15:39:00', 'Washington at Kearney', 46, '2014-04-11 15:43:00', 'Clay at Battery', 41, 635, 'Subscriber', 94015),
	(245210, 340, '2014-04-11 15:39:00', 'Davis at Jackson', 42, '2014-04-11 15:45:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94107),
	(245212, 2149, '2014-04-11 15:40:00', 'MLK Library', 11, '2014-04-11 16:16:00', 'San Jose Civic Center', 3, 112, 'Customer', NULL),
	(245213, 249, '2014-04-11 15:46:00', 'Commercial at Montgomery', 45, '2014-04-11 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94704),
	(245214, 12955, '2014-04-11 15:47:00', 'Embarcadero at Sansome', 60, '2014-04-11 19:23:00', 'Embarcadero at Sansome', 60, 456, 'Customer', NULL),
	(245215, 971, '2014-04-11 15:47:00', 'Embarcadero at Vallejo', 48, '2014-04-11 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95110),
	(245216, 12938, '2014-04-11 15:47:00', 'Embarcadero at Sansome', 60, '2014-04-11 19:23:00', 'Embarcadero at Sansome', 60, 441, 'Customer', NULL),
	(245220, 610, '2014-04-11 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 16:02:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94107),
	(245221, 706, '2014-04-11 15:52:00', 'Steuart at Market', 74, '2014-04-11 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94401),
	(245224, 639, '2014-04-11 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 16:04:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94605),
	(245225, 426, '2014-04-11 15:53:00', 'Post at Kearney', 47, '2014-04-11 16:00:00', '5th at Howard', 57, 606, 'Subscriber', 94118),
	(245226, 1346, '2014-04-11 15:54:00', 'Embarcadero at Sansome', 60, '2014-04-11 16:16:00', 'Market at 4th', 76, 623, 'Customer', 2143),
	(245227, 522, '2014-04-11 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94025),
	(245228, 680, '2014-04-11 16:00:00', 'Beale at Market', 56, '2014-04-11 16:11:00', '2nd at South Park', 64, 416, 'Subscriber', 94107),
	(245229, 230, '2014-04-11 16:00:00', 'Howard at 2nd', 63, '2014-04-11 16:04:00', '2nd at Townsend', 61, 627, 'Subscriber', 94105),
	(245230, 524, '2014-04-11 16:01:00', 'San Francisco City Hall', 58, '2014-04-11 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94010),
	(245231, 545, '2014-04-11 16:03:00', 'San Jose City Hall', 10, '2014-04-11 16:12:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94611),
	(245232, 509, '2014-04-11 16:03:00', 'Embarcadero at Folsom', 51, '2014-04-11 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 95014),
	(245235, 226, '2014-04-11 16:03:00', 'South Van Ness at Market', 66, '2014-04-11 16:07:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94117),
	(245238, 488, '2014-04-11 16:05:00', 'Embarcadero at Sansome', 60, '2014-04-11 16:13:00', 'Market at Sansome', 77, 493, 'Customer', 92130),
	(245240, 275, '2014-04-11 16:04:00', 'Townsend at 7th', 65, '2014-04-11 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95120),
	(245241, 771, '2014-04-11 16:06:00', 'Washington at Kearney', 46, '2014-04-11 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 99615),
	(245242, 773, '2014-04-11 16:06:00', 'Washington at Kearney', 46, '2014-04-11 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 99615),
	(245243, 483, '2014-04-11 16:07:00', 'San Jose City Hall', 10, '2014-04-11 16:15:00', 'San Jose Diridon Caltrain Station', 2, 66, 'Subscriber', 94502),
	(245244, 1841, '2014-04-11 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 16:39:00', 'Beale at Market', 56, 413, 'Customer', 99601),
	(245245, 433, '2014-04-11 16:08:00', 'Powell Street BART (bis)', 39, '2014-04-11 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95129),
	(245246, 228, '2014-04-11 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 16:12:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94010),
	(245247, 429, '2014-04-11 16:09:00', 'Market at Sansome', 77, '2014-04-11 16:16:00', 'Broadway St at Battery St', 82, 510, 'Subscriber', 94131),
	(245248, 316, '2014-04-11 16:09:00', 'Commercial at Montgomery', 45, '2014-04-11 16:14:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94111),
	(245249, 665, '2014-04-11 16:09:00', 'Post at Kearney', 47, '2014-04-11 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94116),
	(245250, 441, '2014-04-11 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 16:18:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94107),
	(245252, 420, '2014-04-11 16:12:00', 'Commercial at Montgomery', 45, '2014-04-11 16:19:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(245253, 254, '2014-04-11 16:13:00', 'Clay at Battery', 41, '2014-04-11 16:17:00', 'Broadway St at Battery St', 82, 404, 'Subscriber', 94015),
	(245254, 724, '2014-04-11 16:12:00', 'Commercial at Montgomery', 45, '2014-04-11 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95014),
	(245255, 873, '2014-04-11 16:13:00', 'South Van Ness at Market', 66, '2014-04-11 16:28:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94803),
	(245256, 534, '2014-04-11 16:14:00', 'Post at Kearney', 47, '2014-04-11 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94086),
	(245257, 195, '2014-04-11 16:15:00', 'Post at Kearney', 47, '2014-04-11 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94105),
	(245258, 984, '2014-04-11 16:16:00', 'Townsend at 7th', 65, '2014-04-11 16:33:00', 'Powell at Post (Union Square)', 71, 421, 'Subscriber', 94107),
	(245259, 665, '2014-04-11 16:16:00', 'South Van Ness at Market', 66, '2014-04-11 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94010),
	(245260, 1156, '2014-04-11 16:17:00', 'Market at 4th', 76, '2014-04-11 16:37:00', 'San Francisco City Hall', 58, 623, 'Customer', 2143),
	(245261, 548, '2014-04-11 16:19:00', '2nd at Townsend', 61, '2014-04-11 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94558),
	(245264, 427, '2014-04-11 16:20:00', 'Powell Street BART (bis)', 39, '2014-04-11 16:27:00', 'Market at 10th', 67, 136, 'Subscriber', 94117),
	(245265, 327, '2014-04-11 16:23:00', 'San Pedro Square', 6, '2014-04-11 16:29:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 94110),
	(245266, 568, '2014-04-11 16:23:00', 'San Francisco City Hall', 58, '2014-04-11 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 95125),
	(245267, 268, '2014-04-11 16:24:00', 'Castro Street and El Camino Real', 32, '2014-04-11 16:28:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94122),
	(245268, 195, '2014-04-11 16:25:00', 'MLK Library', 11, '2014-04-11 16:28:00', 'Paseo de San Antonio', 7, 17, 'Subscriber', 95112),
	(245269, 192, '2014-04-11 16:26:00', 'Santa Clara at Almaden', 4, '2014-04-11 16:29:00', 'Arena Green / SAP Center', 14, 191, 'Subscriber', 95113),
	(245270, 313, '2014-04-11 16:26:00', 'Commercial at Montgomery', 45, '2014-04-11 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94610),
	(245271, 662, '2014-04-11 16:26:00', 'Steuart at Market', 74, '2014-04-11 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94002),
	(245272, 295, '2014-04-11 16:26:00', 'Davis at Jackson', 42, '2014-04-11 16:31:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94111),
	(245273, 500, '2014-04-11 16:27:00', 'Market at 10th', 67, '2014-04-11 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94041),
	(245274, 2054, '2014-04-11 16:27:00', 'Embarcadero at Sansome', 60, '2014-04-11 17:01:00', 'Townsend at 7th', 65, 300, 'Customer', 98117),
	(245275, 361, '2014-04-11 16:27:00', 'Embarcadero at Vallejo', 48, '2014-04-11 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94707),
	(245276, 263, '2014-04-11 16:29:00', 'Commercial at Montgomery', 45, '2014-04-11 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94710),
	(245278, 238, '2014-04-11 16:29:00', '2nd at Folsom', 62, '2014-04-11 16:33:00', 'Market at Sansome', 77, 528, 'Subscriber', 94121),
	(245279, 503, '2014-04-11 16:30:00', 'SJSU 4th at San Carlos', 12, '2014-04-11 16:38:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94118),
	(245280, 492, '2014-04-11 16:30:00', 'Embarcadero at Folsom', 51, '2014-04-11 16:38:00', 'Washington at Kearney', 46, 449, 'Subscriber', 94133),
	(245281, 770, '2014-04-11 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94403),
	(245282, 167, '2014-04-11 16:31:00', 'Paseo de San Antonio', 7, '2014-04-11 16:34:00', 'MLK Library', 11, 694, 'Subscriber', 95112),
	(245283, 329, '2014-04-11 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 16:37:00', 'Powell at Post (Union Square)', 71, 427, 'Subscriber', 94941),
	(245284, 264, '2014-04-11 16:31:00', 'Commercial at Montgomery', 45, '2014-04-11 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94122),
	(245285, 2616, '2014-04-11 16:32:00', '5th at Howard', 57, '2014-04-11 17:16:00', 'Powell at Post (Union Square)', 71, 482, 'Customer', NULL),
	(245286, 2050, '2014-04-11 16:32:00', '5th at Howard', 57, '2014-04-11 17:06:00', 'Powell at Post (Union Square)', 71, 606, 'Customer', NULL),
	(245287, 253, '2014-04-11 16:34:00', 'Santa Clara at Almaden', 4, '2014-04-11 16:38:00', 'San Jose Diridon Caltrain Station', 2, 684, 'Subscriber', 94103),
	(245288, 201, '2014-04-11 16:34:00', 'Evelyn Park and Ride', 30, '2014-04-11 16:37:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94111),
	(245290, 365, '2014-04-11 16:35:00', 'Market at 4th', 76, '2014-04-11 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94952),
	(245291, 679, '2014-04-11 16:35:00', 'Market at 10th', 67, '2014-04-11 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94086),
	(245292, 709, '2014-04-11 16:36:00', 'Townsend at 7th', 65, '2014-04-11 16:48:00', 'Market at 4th', 76, 397, 'Subscriber', 94108),
	(245293, 702, '2014-04-11 16:39:00', 'Embarcadero at Vallejo', 48, '2014-04-11 16:50:00', '2nd at South Park', 64, 259, 'Subscriber', 94107),
	(245294, 475, '2014-04-11 16:39:00', '2nd at Townsend', 61, '2014-04-11 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94901),
	(245295, 631, '2014-04-11 16:40:00', 'Steuart at Market', 74, '2014-04-11 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94024),
	(245296, 692, '2014-04-11 16:40:00', 'Steuart at Market', 74, '2014-04-11 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94158),
	(245297, 292, '2014-04-11 16:40:00', 'Santa Clara at Almaden', 4, '2014-04-11 16:45:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 94403),
	(245298, 281, '2014-04-11 16:40:00', 'Embarcadero at Vallejo', 48, '2014-04-11 16:45:00', 'Beale at Market', 56, 458, 'Subscriber', 94112),
	(245299, 412, '2014-04-11 16:46:00', 'Embarcadero at Vallejo', 48, '2014-04-11 16:53:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94404),
	(245300, 695, '2014-04-11 16:46:00', 'Market at 4th', 76, '2014-04-11 16:58:00', '2nd at Townsend', 61, 516, 'Subscriber', 94107),
	(245301, 476, '2014-04-11 16:48:00', 'South Van Ness at Market', 66, '2014-04-11 16:56:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94107),
	(245302, 617, '2014-04-11 16:48:00', 'Market at 4th', 76, '2014-04-11 16:58:00', 'Beale at Market', 56, 547, 'Customer', 84006),
	(245303, 620, '2014-04-11 16:48:00', 'Market at 4th', 76, '2014-04-11 16:58:00', 'Beale at Market', 56, 401, 'Customer', 84006),
	(245304, 302, '2014-04-11 16:48:00', 'Market at 4th', 76, '2014-04-11 16:53:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94112),
	(245305, 601, '2014-04-11 16:48:00', 'Market at 10th', 67, '2014-04-11 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94610),
	(245306, 261, '2014-04-11 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94087),
	(245307, 10589, '2014-04-11 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', 33149),
	(245308, 273, '2014-04-11 16:50:00', 'Beale at Market', 56, '2014-04-11 16:54:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94105),
	(245309, 871, '2014-04-11 16:50:00', 'Market at 4th', 76, '2014-04-11 17:05:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94122),
	(245310, 620, '2014-04-11 16:51:00', 'South Van Ness at Market', 66, '2014-04-11 17:01:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94703),
	(245311, 615, '2014-04-11 16:51:00', 'Embarcadero at Folsom', 51, '2014-04-11 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95122),
	(245312, 1051, '2014-04-11 16:52:00', 'Embarcadero at Vallejo', 48, '2014-04-11 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94306),
	(245314, 370, '2014-04-11 16:53:00', '2nd at Townsend', 61, '2014-04-11 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94534),
	(245315, 10366, '2014-04-11 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 19:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 4082),
	(245318, 532, '2014-04-11 16:54:00', '2nd at South Park', 64, '2014-04-11 17:03:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94107),
	(245319, 2963, '2014-04-11 16:54:00', 'Market at 10th', 67, '2014-04-11 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(245320, 290, '2014-04-11 16:54:00', 'Spear at Folsom', 49, '2014-04-11 16:59:00', 'Steuart at Market', 74, 583, 'Subscriber', 94115),
	(245321, 273, '2014-04-11 16:55:00', 'San Pedro Square', 6, '2014-04-11 16:59:00', 'Ryland Park', 84, 143, 'Subscriber', 95110),
	(245322, 594, '2014-04-11 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94901),
	(245323, 434, '2014-04-11 16:55:00', 'Embarcadero at Folsom', 51, '2014-04-11 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95127),
	(245324, 483, '2014-04-11 16:56:00', 'Powell at Post (Union Square)', 71, '2014-04-11 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 95126),
	(245325, 654, '2014-04-11 16:56:00', 'Commercial at Montgomery', 45, '2014-04-11 17:07:00', '5th at Howard', 57, 568, 'Subscriber', 94103),
	(245326, 546, '2014-04-11 16:57:00', 'Howard at 2nd', 63, '2014-04-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Customer', 94123),
	(245327, 533, '2014-04-11 16:57:00', 'Howard at 2nd', 63, '2014-04-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94111),
	(245328, 778, '2014-04-11 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 95124),
	(245329, 10089, '2014-04-11 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', NULL),
	(245330, 247, '2014-04-11 16:57:00', '2nd at Folsom', 62, '2014-04-11 17:02:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(245331, 549, '2014-04-11 16:57:00', 'Howard at 2nd', 63, '2014-04-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95014),
	(245332, 551, '2014-04-11 16:57:00', 'Howard at 2nd', 63, '2014-04-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95014),
	(245333, 290, '2014-04-11 16:58:00', 'San Antonio Shopping Center', 31, '2014-04-11 17:03:00', 'San Antonio Caltrain Station', 29, 155, 'Subscriber', 94070),
	(245334, 472, '2014-04-11 16:59:00', 'Howard at 2nd', 63, '2014-04-11 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94920),
	(245335, 437, '2014-04-11 16:59:00', 'Beale at Market', 56, '2014-04-11 17:06:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94111),
	(245337, 294, '2014-04-11 17:00:00', '2nd at South Park', 64, '2014-04-11 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 95014),
	(245338, 510, '2014-04-11 16:59:00', 'Howard at 2nd', 63, '2014-04-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94025),
	(245339, 651, '2014-04-11 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94070),
	(245340, 187, '2014-04-11 17:01:00', 'Embarcadero at Vallejo', 48, '2014-04-11 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94404),
	(245341, 588, '2014-04-11 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(245342, 797, '2014-04-11 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 17:14:00', 'Market at 10th', 67, 386, 'Subscriber', 94103),
	(245343, 692, '2014-04-11 17:02:00', 'Embarcadero at Folsom', 51, '2014-04-11 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94404),
	(245344, 279, '2014-04-11 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94086),
	(245345, 188, '2014-04-11 17:02:00', 'Townsend at 7th', 65, '2014-04-11 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94404),
	(245348, 358, '2014-04-11 17:03:00', 'Market at 4th', 76, '2014-04-11 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94706),
	(245349, 328, '2014-04-11 17:04:00', 'Powell Street BART (bis)', 39, '2014-04-11 17:09:00', 'Market at 10th', 67, 282, 'Subscriber', 94114),
	(245350, 1255, '2014-04-11 17:03:00', '2nd at Townsend', 61, '2014-04-11 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94005),
	(245351, 194, '2014-04-11 17:04:00', 'San Jose City Hall', 10, '2014-04-11 17:07:00', 'San Salvador at 1st', 8, 698, 'Subscriber', 95113),
	(245352, 532, '2014-04-11 17:04:00', 'Market at 10th', 67, '2014-04-11 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94404),
	(245353, 592, '2014-04-11 17:05:00', '2nd at Townsend', 61, '2014-04-11 17:15:00', 'Steuart at Market', 74, 389, 'Subscriber', 94605),
	(245354, 272, '2014-04-11 17:05:00', '2nd at South Park', 64, '2014-04-11 17:10:00', 'Market at Sansome', 77, 467, 'Subscriber', 94606),
	(245356, 397, '2014-04-11 17:05:00', '5th at Howard', 57, '2014-04-11 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94303),
	(245357, 372, '2014-04-11 17:05:00', '5th at Howard', 57, '2014-04-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94303),
	(245358, 432, '2014-04-11 17:06:00', 'Embarcadero at Folsom', 51, '2014-04-11 17:13:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94105),
	(245359, 455, '2014-04-11 17:06:00', 'Howard at 2nd', 63, '2014-04-11 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94107),
	(245361, 605, '2014-04-11 17:06:00', 'Post at Kearney', 47, '2014-04-11 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94030),
	(245362, 594, '2014-04-11 17:07:00', 'San Jose Civic Center', 3, '2014-04-11 17:17:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Customer', 94550),
	(245363, 373, '2014-04-11 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 17:14:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94939),
	(245364, 452, '2014-04-11 17:09:00', 'Howard at 2nd', 63, '2014-04-11 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94062),
	(245365, 219, '2014-04-11 17:10:00', '2nd at Townsend', 61, '2014-04-11 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94608),
	(245366, 612, '2014-04-11 17:10:00', 'San Francisco City Hall', 58, '2014-04-11 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95148),
	(245369, 578, '2014-04-11 17:11:00', 'Clay at Battery', 41, '2014-04-11 17:21:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94945),
	(245370, 452, '2014-04-11 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 17:19:00', 'Santa Clara at Almaden', 4, 66, 'Subscriber', 95110),
	(245371, 372, '2014-04-11 17:11:00', 'Embarcadero at Sansome', 60, '2014-04-11 17:18:00', 'Steuart at Market', 74, 342, 'Subscriber', 94555),
	(245372, 294, '2014-04-11 17:12:00', 'Castro Street and El Camino Real', 32, '2014-04-11 17:16:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94040),
	(245374, 585, '2014-04-11 17:13:00', 'Beale at Market', 56, '2014-04-11 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94010),
	(245375, 473, '2014-04-11 17:13:00', '2nd at Folsom', 62, '2014-04-11 17:20:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94133),
	(245379, 925, '2014-04-11 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95112),
	(245380, 537, '2014-04-11 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 17:23:00', '2nd at South Park', 64, 400, 'Subscriber', 94107),
	(245381, 530, '2014-04-11 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 17:23:00', 'Market at Sansome', 77, 286, 'Subscriber', 94609),
	(245382, 324, '2014-04-11 17:14:00', 'Steuart at Market', 74, '2014-04-11 17:20:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94105),
	(245383, 653, '2014-04-11 17:15:00', 'Howard at 2nd', 63, '2014-04-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94404),
	(245384, 422, '2014-04-11 17:15:00', 'Spear at Folsom', 49, '2014-04-11 17:22:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94133),
	(245385, 557, '2014-04-11 17:15:00', 'Market at Sansome', 77, '2014-04-11 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95051),
	(245386, 449, '2014-04-11 17:16:00', 'Embarcadero at Sansome', 60, '2014-04-11 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 59803),
	(245387, 472, '2014-04-11 17:16:00', '2nd at Townsend', 61, '2014-04-11 17:24:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94709),
	(245388, 911, '2014-04-11 17:15:00', 'Market at Sansome', 77, '2014-04-11 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 95051),
	(245389, 606, '2014-04-11 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94611),
	(245390, 802, '2014-04-11 17:17:00', 'Steuart at Market', 74, '2014-04-11 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Subscriber', 94133),
	(245391, 2341, '2014-04-11 17:18:00', 'Redwood City Caltrain Station', 22, '2014-04-11 17:57:00', 'Redwood City Caltrain Station', 22, 118, 'Customer', 94158),
	(245392, 514, '2014-04-11 17:18:00', 'San Pedro Square', 6, '2014-04-11 17:26:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95377),
	(245393, 638, '2014-04-11 17:18:00', 'Powell at Post (Union Square)', 71, '2014-04-11 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Customer', NULL),
	(245394, 618, '2014-04-11 17:18:00', 'Powell at Post (Union Square)', 71, '2014-04-11 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 606, 'Customer', NULL),
	(245397, 218, '2014-04-11 17:19:00', '2nd at South Park', 64, '2014-04-11 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94107),
	(245398, 1234, '2014-04-11 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 17:40:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94501),
	(245399, 383, '2014-04-11 17:20:00', '2nd at Townsend', 61, '2014-04-11 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94612),
	(245400, 379, '2014-04-11 17:20:00', 'Commercial at Montgomery', 45, '2014-04-11 17:27:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94123),
	(245402, 581, '2014-04-11 17:21:00', 'Beale at Market', 56, '2014-04-11 17:31:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94133),
	(245404, 553, '2014-04-11 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94611),
	(245406, 1250, '2014-04-11 17:22:00', 'Davis at Jackson', 42, '2014-04-11 17:43:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 55),
	(245407, 466, '2014-04-11 17:24:00', 'Embarcadero at Sansome', 60, '2014-04-11 17:32:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94111),
	(245409, 242, '2014-04-11 17:25:00', 'Mountain View City Hall', 27, '2014-04-11 17:29:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94158),
	(245411, 426, '2014-04-11 17:25:00', 'Embarcadero at Sansome', 60, '2014-04-11 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94597),
	(245412, 352, '2014-04-11 17:25:00', 'San Pedro Square', 6, '2014-04-11 17:31:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94002),
	(245413, 237, '2014-04-11 17:26:00', 'Beale at Market', 56, '2014-04-11 17:30:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94107),
	(245415, 799, '2014-04-11 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 17:41:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94107),
	(245417, 374, '2014-04-11 17:28:00', 'Embarcadero at Sansome', 60, '2014-04-11 17:34:00', 'Steuart at Market', 74, 414, 'Subscriber', 94565),
	(245418, 252, '2014-04-11 17:28:00', 'Steuart at Market', 74, '2014-04-11 17:32:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94010),
	(245419, 639, '2014-04-11 17:28:00', 'Beale at Market', 56, '2014-04-11 17:39:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94107),
	(245420, 479, '2014-04-11 17:29:00', 'Embarcadero at Bryant', 54, '2014-04-11 17:37:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94107),
	(245421, 994, '2014-04-11 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 17:46:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94133),
	(245422, 376, '2014-04-11 17:29:00', 'Steuart at Market', 74, '2014-04-11 17:36:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94133),
	(245424, 500, '2014-04-11 17:30:00', 'Embarcadero at Folsom', 51, '2014-04-11 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94062),
	(245426, 785, '2014-04-11 17:30:00', 'Spear at Folsom', 49, '2014-04-11 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94022),
	(245428, 872, '2014-04-11 17:31:00', 'South Van Ness at Market', 66, '2014-04-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94403),
	(245431, 304, '2014-04-11 17:34:00', 'Market at Sansome', 77, '2014-04-11 17:39:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94110),
	(245433, 381, '2014-04-11 17:35:00', 'St James Park', 13, '2014-04-11 17:41:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94108),
	(245435, 876, '2014-04-11 17:36:00', 'Broadway St at Battery St', 82, '2014-04-11 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 95130),
	(245436, 337, '2014-04-11 17:31:00', 'Market at Sansome', 77, '2014-04-11 17:37:00', '2nd at South Park', 64, 286, 'Subscriber', 94925),
	(245437, 412, '2014-04-11 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 95032),
	(245438, 154, '2014-04-11 17:37:00', 'Market at 10th', 67, '2014-04-11 17:40:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94112),
	(245439, 419, '2014-04-11 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 17:44:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94105),
	(245440, 829, '2014-04-11 17:38:00', 'Market at 4th', 76, '2014-04-11 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94114),
	(245442, 897, '2014-04-11 17:38:00', 'Townsend at 7th', 65, '2014-04-11 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94611),
	(245443, 709, '2014-04-11 17:39:00', 'Golden Gate at Polk', 59, '2014-04-11 17:50:00', 'Beale at Market', 56, 271, 'Subscriber', 94610),
	(245444, 759, '2014-04-11 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 17:51:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94105),
	(245445, 721, '2014-04-11 17:39:00', 'Market at 10th', 67, '2014-04-11 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94103),
	(245446, 587, '2014-04-11 17:39:00', 'Howard at 2nd', 63, '2014-04-11 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94062),
	(245448, 374, '2014-04-11 17:40:00', '2nd at South Park', 64, '2014-04-11 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94705),
	(245449, 459, '2014-04-11 17:41:00', 'Howard at 2nd', 63, '2014-04-11 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94086),
	(245450, 1606, '2014-04-11 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:09:00', 'Townsend at 7th', 65, 341, 'Customer', 84006),
	(245451, 1596, '2014-04-11 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:09:00', 'Townsend at 7th', 65, 371, 'Customer', 84006),
	(245452, 780, '2014-04-11 17:43:00', 'Broadway St at Battery St', 82, '2014-04-11 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94025),
	(245453, 955, '2014-04-11 17:44:00', 'Embarcadero at Sansome', 60, '2014-04-11 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 99403),
	(245455, 1434, '2014-04-11 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:08:00', 'Townsend at 7th', 65, 326, 'Customer', 99615),
	(245456, 474, '2014-04-11 17:44:00', '2nd at Townsend', 61, '2014-04-11 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94579),
	(245457, 1433, '2014-04-11 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:08:00', 'Townsend at 7th', 65, 280, 'Customer', 99615),
	(245458, 486, '2014-04-11 17:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 17:52:00', 'Paseo de San Antonio', 7, 207, 'Subscriber', 95113),
	(245459, 401, '2014-04-11 17:42:00', 'Embarcadero at Sansome', 60, '2014-04-11 17:48:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94111),
	(245460, 506, '2014-04-11 17:44:00', 'Embarcadero at Sansome', 60, '2014-04-11 17:52:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94109),
	(245461, 802, '2014-04-11 17:46:00', '2nd at Folsom', 62, '2014-04-11 17:59:00', 'Townsend at 7th', 65, 518, 'Customer', 55410),
	(245462, 533, '2014-04-11 17:45:00', '2nd at South Park', 64, '2014-04-11 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94501),
	(245463, 1380, '2014-04-11 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:09:00', 'Townsend at 7th', 65, 356, 'Customer', 99601),
	(245464, 881, '2014-04-11 17:46:00', 'Steuart at Market', 74, '2014-04-11 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94158),
	(245465, 423, '2014-04-11 17:46:00', 'Spear at Folsom', 49, '2014-04-11 17:53:00', '2nd at Townsend', 61, 365, 'Subscriber', 94105),
	(245466, 248, '2014-04-11 17:47:00', '2nd at Folsom', 62, '2014-04-11 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94107),
	(245467, 1214, '2014-04-11 17:48:00', 'Townsend at 7th', 65, '2014-04-11 18:08:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94122),
	(245468, 637, '2014-04-11 17:48:00', 'Steuart at Market', 74, '2014-04-11 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Subscriber', 94133),
	(245469, 488, '2014-04-11 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94404),
	(245470, 572, '2014-04-11 17:48:00', 'Embarcadero at Folsom', 51, '2014-04-11 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94303),
	(245471, 362, '2014-04-11 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94002),
	(245473, 462, '2014-04-11 17:49:00', 'Powell Street BART (bis)', 39, '2014-04-11 17:57:00', 'Washington at Kearney', 46, 631, 'Subscriber', 94133),
	(245474, 644, '2014-04-11 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 18:01:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(245475, 352, '2014-04-11 17:50:00', '2nd at South Park', 64, '2014-04-11 17:56:00', 'Market at Sansome', 77, 286, 'Subscriber', 94568),
	(245476, 7690, '2014-04-11 17:50:00', 'Powell at Post (Union Square)', 71, '2014-04-11 19:58:00', 'Post at Kearney', 47, 266, 'Customer', NULL),
	(245477, 569, '2014-04-11 17:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94611),
	(245478, 280, '2014-04-11 17:51:00', 'Howard at 2nd', 63, '2014-04-11 17:56:00', '2nd at Townsend', 61, 269, 'Subscriber', 94040),
	(245479, 731, '2014-04-11 17:52:00', '2nd at Folsom', 62, '2014-04-11 18:04:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94107),
	(245480, 878, '2014-04-11 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 18:06:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94111),
	(245482, 517, '2014-04-11 17:53:00', 'Powell Street BART (bis)', 39, '2014-04-11 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94602),
	(245483, 150, '2014-04-11 17:53:00', '2nd at Folsom', 62, '2014-04-11 17:56:00', 'Market at Sansome', 77, 463, 'Subscriber', 94117),
	(245484, 507, '2014-04-11 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 18:02:00', 'Broadway St at Battery St', 82, 291, 'Subscriber', 94133),
	(245485, 2971, '2014-04-11 17:53:00', 'Post at Kearney', 47, '2014-04-11 18:43:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 75243),
	(245486, 1171, '2014-04-11 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:13:00', 'South Van Ness at Market', 66, 621, 'Customer', NULL),
	(245487, 1118, '2014-04-11 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:13:00', 'South Van Ness at Market', 66, 558, 'Customer', NULL),
	(245488, 328, '2014-04-11 17:55:00', 'Commercial at Montgomery', 45, '2014-04-11 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94611),
	(245489, 344, '2014-04-11 17:55:00', 'Spear at Folsom', 49, '2014-04-11 18:01:00', '2nd at Folsom', 62, 444, 'Subscriber', 94105),
	(245490, 1113, '2014-04-11 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 18:14:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94133),
	(245491, 320, '2014-04-11 17:56:00', '2nd at Townsend', 61, '2014-04-11 18:01:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94610),
	(245492, 2729, '2014-04-11 17:57:00', 'Post at Kearney', 47, '2014-04-11 18:43:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 75206),
	(245494, 431, '2014-04-11 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 18:06:00', '5th at Howard', 57, 415, 'Subscriber', 94103),
	(245495, 557, '2014-04-11 17:59:00', 'Embarcadero at Folsom', 51, '2014-04-11 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94010),
	(245496, 252, '2014-04-11 17:59:00', 'Broadway St at Battery St', 82, '2014-04-11 18:04:00', 'Beale at Market', 56, 222, 'Subscriber', 94609),
	(245497, 1138, '2014-04-11 18:00:00', '2nd at South Park', 64, '2014-04-11 18:19:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94103),
	(245498, 942, '2014-04-11 18:01:00', 'Mountain View Caltrain Station', 28, '2014-04-11 18:16:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 95127),
	(245499, 424, '2014-04-11 18:01:00', 'Powell Street BART (bis)', 39, '2014-04-11 18:08:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94114),
	(245500, 341, '2014-04-11 18:02:00', 'Clay at Battery', 41, '2014-04-11 18:08:00', 'Market at 4th', 76, 562, 'Subscriber', 94107),
	(245502, 651, '2014-04-11 18:03:00', 'Clay at Battery', 41, '2014-04-11 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94043),
	(245503, 444, '2014-04-11 18:04:00', 'Market at 4th', 76, '2014-04-11 18:11:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94107),
	(245504, 587, '2014-04-11 18:04:00', 'Paseo de San Antonio', 7, '2014-04-11 18:14:00', 'Ryland Park', 84, 57, 'Customer', 95110),
	(245505, 335, '2014-04-11 18:04:00', '2nd at Townsend', 61, '2014-04-11 18:10:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94044),
	(245506, 597, '2014-04-11 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 18:14:00', '2nd at South Park', 64, 583, 'Subscriber', 94107),
	(245507, 286, '2014-04-11 18:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 18:09:00', 'Commercial at Montgomery', 45, 141, 'Subscriber', 94708),
	(245508, 693, '2014-04-11 18:05:00', 'Embarcadero at Vallejo', 48, '2014-04-11 18:17:00', '2nd at South Park', 64, 464, 'Subscriber', 94602),
	(245509, 794, '2014-04-11 18:05:00', 'Market at 10th', 67, '2014-04-11 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94107),
	(245510, 751, '2014-04-11 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 18:19:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(245511, 315, '2014-04-11 18:07:00', 'Clay at Battery', 41, '2014-04-11 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94105),
	(245512, 365, '2014-04-11 18:08:00', 'Embarcadero at Folsom', 51, '2014-04-11 18:14:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94602),
	(245514, 793, '2014-04-11 18:09:00', 'Market at 10th', 67, '2014-04-11 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95119),
	(245515, 253, '2014-04-11 18:10:00', '2nd at South Park', 64, '2014-04-11 18:14:00', 'Market at Sansome', 77, 457, 'Subscriber', 94702),
	(245516, 941, '2014-04-11 18:10:00', 'Steuart at Market', 74, '2014-04-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94158),
	(245517, 354, '2014-04-11 18:10:00', 'Post at Kearney', 47, '2014-04-11 18:16:00', '2nd at South Park', 64, 461, 'Subscriber', 94939),
	(245518, 290, '2014-04-11 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94501),
	(245519, 843, '2014-04-11 18:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 18:25:00', '2nd at Townsend', 61, 542, 'Customer', NULL),
	(245520, 248, '2014-04-11 18:12:00', 'Spear at Folsom', 49, '2014-04-11 18:16:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94114),
	(245521, 327, '2014-04-11 18:12:00', 'Embarcadero at Sansome', 60, '2014-04-11 18:18:00', 'Steuart at Market', 74, 354, 'Subscriber', 94597),
	(245523, 788, '2014-04-11 18:14:00', 'St James Park', 13, '2014-04-11 18:27:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95112),
	(245524, 751, '2014-04-11 18:14:00', 'St James Park', 13, '2014-04-11 18:26:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 95112),
	(245525, 640, '2014-04-11 18:15:00', 'Davis at Jackson', 42, '2014-04-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94030),
	(245526, 584, '2014-04-11 18:15:00', 'Market at 4th', 76, '2014-04-11 18:25:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94117),
	(245527, 319, '2014-04-11 18:10:00', 'South Van Ness at Market', 66, '2014-04-11 18:16:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94040),
	(245528, 580, '2014-04-11 18:13:00', 'Market at Sansome', 77, '2014-04-11 18:23:00', 'Market at 10th', 67, 559, 'Subscriber', 94103),
	(245529, 633, '2014-04-11 18:16:00', 'Broadway St at Battery St', 82, '2014-04-11 18:27:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94111),
	(245530, 735, '2014-04-11 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94577),
	(245531, 842, '2014-04-11 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 18:31:00', 'Japantown', 9, 49, 'Subscriber', 95112),
	(245533, 391, '2014-04-11 18:17:00', 'Townsend at 7th', 65, '2014-04-11 18:23:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94549),
	(245534, 1689, '2014-04-11 18:17:00', 'Mountain View City Hall', 27, '2014-04-11 18:45:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', NULL),
	(245535, 267, '2014-04-11 18:17:00', 'Commercial at Montgomery', 45, '2014-04-11 18:22:00', 'Market at Sansome', 77, 141, 'Subscriber', 94708),
	(245536, 1070, '2014-04-11 18:18:00', 'Embarcadero at Vallejo', 48, '2014-04-11 18:36:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94103),
	(245537, 677, '2014-04-11 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 18:31:00', 'Ryland Park', 84, 54, 'Subscriber', 95110),
	(245539, 1124, '2014-04-11 18:20:00', 'Howard at 2nd', 63, '2014-04-11 18:39:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94122),
	(245541, 593, '2014-04-11 18:21:00', '2nd at Townsend', 61, '2014-04-11 18:31:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94111),
	(245542, 1071, '2014-04-11 18:21:00', 'Commercial at Montgomery', 45, '2014-04-11 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94070),
	(245543, 186, '2014-04-11 18:22:00', '2nd at Townsend', 61, '2014-04-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(245544, 539, '2014-04-11 18:23:00', 'Clay at Battery', 41, '2014-04-11 18:32:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94111),
	(245545, 208, '2014-04-11 18:23:00', 'Commercial at Montgomery', 45, '2014-04-11 18:27:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94108),
	(245546, 252, '2014-04-11 18:25:00', 'Market at Sansome', 77, '2014-04-11 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94107),
	(245547, 473, '2014-04-11 18:26:00', '5th at Howard', 57, '2014-04-11 18:34:00', 'Market at 4th', 76, 415, 'Customer', 91403),
	(245548, 717, '2014-04-11 18:26:00', 'Townsend at 7th', 65, '2014-04-11 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94611),
	(245551, 265, '2014-04-11 18:28:00', 'Broadway St at Battery St', 82, '2014-04-11 18:32:00', 'Market at Sansome', 77, 338, 'Subscriber', 94118),
	(245553, 774, '2014-04-11 18:29:00', 'Market at Sansome', 77, '2014-04-11 18:42:00', 'San Francisco City Hall', 58, 502, 'Subscriber', 94102),
	(245554, 778, '2014-04-11 18:29:00', 'Market at Sansome', 77, '2014-04-11 18:42:00', 'San Francisco City Hall', 58, 609, 'Subscriber', 94102),
	(245555, 528, '2014-04-11 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 18:39:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94105),
	(245556, 259, '2014-04-11 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 18:34:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94105),
	(245557, 291, '2014-04-11 18:31:00', 'Townsend at 7th', 65, '2014-04-11 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94158),
	(245558, 1656, '2014-04-11 18:31:00', 'Embarcadero at Sansome', 60, '2014-04-11 18:58:00', 'Market at 4th', 76, 578, 'Customer', 55),
	(245559, 629, '2014-04-11 18:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 18:41:00', 'MLK Library', 11, 62, 'Customer', 80020),
	(245560, 611, '2014-04-11 18:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 18:41:00', 'MLK Library', 11, 23, 'Subscriber', 95112),
	(245561, 451, '2014-04-11 18:31:00', 'Market at 4th', 76, '2014-04-11 18:39:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94111),
	(245562, 717, '2014-04-11 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 18:44:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(245563, 944, '2014-04-11 18:32:00', 'Broadway St at Battery St', 82, '2014-04-11 18:47:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94109),
	(245564, 639, '2014-04-11 18:32:00', 'Market at 10th', 67, '2014-04-11 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94107),
	(245565, 932, '2014-04-11 18:32:00', 'Steuart at Market', 74, '2014-04-11 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94158),
	(245568, 1743, '2014-04-11 18:34:00', 'Market at 4th', 76, '2014-04-11 19:03:00', 'South Van Ness at Market', 66, 585, 'Customer', 75010),
	(245569, 1502, '2014-04-11 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 19:00:00', '2nd at Townsend', 61, 539, 'Subscriber', 94005),
	(245570, 816, '2014-04-11 18:36:00', 'Steuart at Market', 74, '2014-04-11 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94040),
	(245572, 286, '2014-04-11 18:39:00', '2nd at South Park', 64, '2014-04-11 18:44:00', 'Market at Sansome', 77, 583, 'Subscriber', 94103),
	(245573, 367, '2014-04-11 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 18:46:00', '2nd at Folsom', 62, 492, 'Subscriber', 94107),
	(245574, 702, '2014-04-11 18:40:00', 'Spear at Folsom', 49, '2014-04-11 18:51:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94005),
	(245575, 661, '2014-04-11 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-11 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94303),
	(245576, 353, '2014-04-11 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:47:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94105),
	(245577, 879, '2014-04-11 18:42:00', '2nd at South Park', 64, '2014-04-11 18:57:00', 'San Francisco City Hall', 58, 464, 'Subscriber', 94103),
	(245580, 464, '2014-04-11 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 18:54:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(245581, 444, '2014-04-11 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 18:53:00', 'Powell at Post (Union Square)', 71, 606, 'Subscriber', 94133),
	(245582, 1407, '2014-04-11 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 19:10:00', '2nd at Townsend', 61, 358, 'Customer', 11216),
	(245583, 584, '2014-04-11 18:47:00', 'Broadway St at Battery St', 82, '2014-04-11 18:57:00', '2nd at South Park', 64, 489, 'Subscriber', 94133),
	(245584, 465, '2014-04-11 18:47:00', '2nd at South Park', 64, '2014-04-11 18:55:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94105),
	(245585, 324, '2014-04-11 18:48:00', '5th at Howard', 57, '2014-04-11 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94115),
	(245588, 375, '2014-04-11 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 18:57:00', '2nd at South Park', 64, 324, 'Subscriber', 94107),
	(245589, 385, '2014-04-11 18:52:00', 'South Van Ness at Market', 66, '2014-04-11 18:58:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94116),
	(245590, 918, '2014-04-11 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 19:08:00', 'San Francisco City Hall', 58, 367, 'Subscriber', 94110),
	(245591, 177, '2014-04-11 18:54:00', 'Embarcadero at Vallejo', 48, '2014-04-11 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94107),
	(245594, 368, '2014-04-11 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94158),
	(245595, 724, '2014-04-11 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 19:08:00', 'Market at 10th', 67, 487, 'Subscriber', 94107),
	(245596, 722, '2014-04-11 18:56:00', '2nd at Townsend', 61, '2014-04-11 19:08:00', '5th at Howard', 57, 137, 'Subscriber', 94103),
	(245597, 712, '2014-04-11 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 19:08:00', 'Market at 10th', 67, 546, 'Subscriber', 94107),
	(245599, 320, '2014-04-11 18:58:00', 'Mountain View Caltrain Station', 28, '2014-04-11 19:03:00', 'Evelyn Park and Ride', 30, 194, 'Subscriber', 95032),
	(245600, 290, '2014-04-11 18:58:00', 'Spear at Folsom', 49, '2014-04-11 19:03:00', '2nd at Townsend', 61, 530, 'Subscriber', 94114),
	(245601, 219, '2014-04-11 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 19:02:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94107),
	(245603, 363, '2014-04-11 18:59:00', 'Embarcadero at Sansome', 60, '2014-04-11 19:05:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94108),
	(245604, 781, '2014-04-11 18:59:00', 'Townsend at 7th', 65, '2014-04-11 19:12:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94103),
	(245605, 777, '2014-04-11 18:59:00', 'Townsend at 7th', 65, '2014-04-11 19:12:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94598),
	(245606, 724, '2014-04-11 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 19:12:00', 'South Van Ness at Market', 66, 292, 'Subscriber', 94117),
	(245607, 172, '2014-04-11 19:00:00', 'Embarcadero at Folsom', 51, '2014-04-11 19:03:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94960),
	(245608, 235, '2014-04-11 19:01:00', 'Mountain View City Hall', 27, '2014-04-11 19:05:00', 'Mountain View Caltrain Station', 28, 40, 'Subscriber', 94401),
	(245609, 265, '2014-04-11 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Customer', 59803),
	(245614, 446, '2014-04-11 19:12:00', 'Market at 4th', 76, '2014-04-11 19:19:00', '2nd at South Park', 64, 379, 'Subscriber', 94115),
	(245615, 530, '2014-04-11 19:13:00', '2nd at Townsend', 61, '2014-04-11 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94608),
	(245616, 468, '2014-04-11 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94133),
	(245617, 408, '2014-04-11 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94087),
	(245618, 149, '2014-04-11 19:18:00', 'Post at Kearney', 47, '2014-04-11 19:20:00', 'Washington at Kearney', 46, 349, 'Subscriber', 94107),
	(245619, 147, '2014-04-11 19:20:00', 'San Salvador at 1st', 8, '2014-04-11 19:22:00', 'Paseo de San Antonio', 7, 145, 'Subscriber', 95112),
	(245620, 288, '2014-04-11 19:20:00', 'Townsend at 7th', 65, '2014-04-11 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(245622, 641, '2014-04-11 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 19:30:00', '2nd at Townsend', 61, 277, 'Subscriber', 94107),
	(245624, 409, '2014-04-11 19:25:00', 'Townsend at 7th', 65, '2014-04-11 19:31:00', '2nd at Townsend', 61, 395, 'Subscriber', 94103),
	(245625, 857, '2014-04-11 19:25:00', '2nd at Townsend', 61, '2014-04-11 19:40:00', 'Powell Street BART (bis)', 39, 358, 'Customer', 11216),
	(245630, 341, '2014-04-11 19:30:00', '2nd at South Park', 64, '2014-04-11 19:36:00', 'Market at Sansome', 77, 461, 'Subscriber', 94501),
	(245631, 228, '2014-04-11 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 19:35:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94107),
	(245632, 847, '2014-04-11 19:32:00', 'Broadway St at Battery St', 82, '2014-04-11 19:46:00', 'Embarcadero at Folsom', 51, 378, 'Customer', 95070),
	(245633, 618, '2014-04-11 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 19:43:00', '2nd at Townsend', 61, 386, 'Subscriber', 94158),
	(245634, 118, '2014-04-11 19:35:00', 'Howard at 2nd', 63, '2014-04-11 19:37:00', 'Market at Sansome', 77, 479, 'Subscriber', 94105),
	(245635, 465, '2014-04-11 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 19:44:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(245641, 237, '2014-04-11 19:39:00', 'Townsend at 7th', 65, '2014-04-11 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(245642, 561, '2014-04-11 19:41:00', 'Spear at Folsom', 49, '2014-04-11 19:51:00', 'Post at Kearney', 47, 561, 'Subscriber', 94105),
	(245643, 662, '2014-04-11 19:39:00', 'Mountain View City Hall', 27, '2014-04-11 19:50:00', 'San Antonio Caltrain Station', 29, 672, 'Subscriber', 94040),
	(245644, 274, '2014-04-11 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 19:48:00', '2nd at South Park', 64, 397, 'Subscriber', 94107),
	(245645, 323, '2014-04-11 19:44:00', 'Market at 4th', 76, '2014-04-11 19:50:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94105),
	(245646, 264, '2014-04-11 19:50:00', 'Mountain View Caltrain Station', 28, '2014-04-11 19:54:00', 'Castro Street and El Camino Real', 32, 167, 'Subscriber', 94040),
	(245650, 393, '2014-04-11 19:56:00', 'Powell Street BART (bis)', 39, '2014-04-11 20:02:00', 'Market at 10th', 67, 315, 'Subscriber', 94102),
	(245651, 244, '2014-04-11 19:57:00', 'Paseo de San Antonio', 7, '2014-04-11 20:01:00', 'San Salvador at 1st', 8, 665, 'Subscriber', 95112),
	(245654, 602, '2014-04-11 20:07:00', 'Townsend at 7th', 65, '2014-04-11 20:17:00', '2nd at Folsom', 62, 587, 'Customer', 55410),
	(245657, 554, '2014-04-11 20:08:00', 'Paseo de San Antonio', 7, '2014-04-11 20:17:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 94110),
	(245658, 459, '2014-04-11 20:10:00', 'Market at 4th', 76, '2014-04-11 20:18:00', 'Market at 10th', 67, 415, 'Subscriber', 94102),
	(245659, 459, '2014-04-11 20:10:00', 'Market at 4th', 76, '2014-04-11 20:18:00', 'Market at 10th', 67, 391, 'Subscriber', 94102),
	(245660, 363, '2014-04-11 20:13:00', 'Townsend at 7th', 65, '2014-04-11 20:19:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94117),
	(245662, 331, '2014-04-11 20:26:00', 'Market at Sansome', 77, '2014-04-11 20:31:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(245663, 448, '2014-04-11 20:30:00', 'Market at 4th', 76, '2014-04-11 20:37:00', 'San Francisco City Hall', 58, 432, 'Subscriber', 94117),
	(245664, 749, '2014-04-11 20:31:00', 'Howard at 2nd', 63, '2014-04-11 20:43:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94103),
	(245665, 460, '2014-04-11 20:31:00', 'San Jose City Hall', 10, '2014-04-11 20:39:00', 'SJSU - San Salvador at 9th', 16, 182, 'Customer', 95148),
	(245667, 777, '2014-04-11 20:32:00', 'Townsend at 7th', 65, '2014-04-11 20:45:00', 'Market at 4th', 76, 581, 'Subscriber', 94108),
	(245672, 836, '2014-04-11 20:37:00', 'Clay at Battery', 41, '2014-04-11 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(245673, 169, '2014-04-11 20:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 20:41:00', 'Howard at 2nd', 63, 494, 'Customer', 94105),
	(245674, 743, '2014-04-11 20:40:00', '5th at Howard', 57, '2014-04-11 20:52:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94103),
	(245679, 196, '2014-04-11 20:48:00', '2nd at Folsom', 62, '2014-04-11 20:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94118),
	(245680, 521, '2014-04-11 20:49:00', 'Spear at Folsom', 49, '2014-04-11 20:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94107),
	(245681, 670, '2014-04-11 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 21:06:00', 'Powell Street BART (bis)', 39, 530, 'Customer', 94602),
	(245682, 650, '2014-04-11 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-11 21:06:00', 'Powell Street BART (bis)', 39, 341, 'Customer', 94602),
	(245683, 505, '2014-04-11 20:57:00', 'Washington at Kearney', 46, '2014-04-11 21:06:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94108),
	(245684, 953, '2014-04-11 21:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 21:16:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94133),
	(245685, 357, '2014-04-11 21:03:00', 'Embarcadero at Sansome', 60, '2014-04-11 21:09:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94111),
	(245688, 8124, '2014-04-11 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-11 23:27:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Customer', 94110),
	(245689, 477, '2014-04-11 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-11 21:14:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94109),
	(245694, 661, '2014-04-11 21:14:00', '2nd at Townsend', 61, '2014-04-11 21:25:00', 'Clay at Battery', 41, 477, 'Subscriber', 94107),
	(245695, 587, '2014-04-11 21:16:00', 'Market at Sansome', 77, '2014-04-11 21:26:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94102),
	(245696, 423, '2014-04-11 21:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-11 21:25:00', 'Market at Sansome', 77, 401, 'Subscriber', 94133),
	(245697, 308, '2014-04-11 21:20:00', 'Howard at 2nd', 63, '2014-04-11 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95112),
	(245698, 242, '2014-04-11 21:33:00', 'San Francisco City Hall', 58, '2014-04-11 21:37:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94117),
	(245699, 879, '2014-04-11 21:34:00', '2nd at Folsom', 62, '2014-04-11 21:49:00', 'San Francisco City Hall', 58, 444, 'Subscriber', 94102),
	(245700, 534, '2014-04-11 21:34:00', '2nd at Folsom', 62, '2014-04-11 21:43:00', 'Clay at Battery', 41, 492, 'Subscriber', 94115),
	(245701, 442, '2014-04-11 21:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-11 21:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(245702, 264, '2014-04-11 21:49:00', '2nd at Folsom', 62, '2014-04-11 21:53:00', 'Embarcadero at Bryant', 54, 500, 'Subscriber', 94105),
	(245703, 278, '2014-04-11 21:52:00', 'Market at Sansome', 77, '2014-04-11 21:57:00', '2nd at South Park', 64, 401, 'Subscriber', 94107),
	(245704, 332, '2014-04-11 22:00:00', '5th at Howard', 57, '2014-04-11 22:05:00', '2nd at Folsom', 62, 568, 'Customer', 94602),
	(245705, 312, '2014-04-11 22:00:00', '5th at Howard', 57, '2014-04-11 22:05:00', '2nd at Folsom', 62, 137, 'Customer', 94602),
	(245706, 565, '2014-04-11 22:02:00', 'Market at 4th', 76, '2014-04-11 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94102),
	(245707, 414, '2014-04-11 22:09:00', 'San Pedro Square', 6, '2014-04-11 22:16:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94043),
	(245708, 275, '2014-04-11 22:16:00', 'Market at Sansome', 77, '2014-04-11 22:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94510),
	(245710, 783, '2014-04-11 22:15:00', 'South Van Ness at Market', 66, '2014-04-11 22:28:00', '5th at Howard', 57, 481, 'Subscriber', 94103),
	(245711, 612, '2014-04-11 22:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-11 22:41:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94103),
	(245712, 372, '2014-04-11 22:40:00', 'Market at 10th', 67, '2014-04-11 22:46:00', '5th at Howard', 57, 315, 'Subscriber', 94102),
	(245713, 189, '2014-04-11 22:55:00', 'Arena Green / SAP Center', 14, '2014-04-11 22:58:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 95113),
	(245714, 11295, '2014-04-11 23:03:00', 'Post at Kearney', 47, '2014-04-12 02:11:00', 'Broadway St at Battery St', 82, 561, 'Customer', 92701),
	(245715, 336, '2014-04-11 23:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 23:09:00', 'Market at 4th', 76, 573, 'Subscriber', 94118),
	(245716, 517, '2014-04-11 23:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 23:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94107),
	(245717, 515, '2014-04-11 23:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-11 23:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(245718, 604, '2014-04-11 23:05:00', 'Japantown', 9, '2014-04-11 23:15:00', 'Japantown', 9, 82, 'Subscriber', 95112),
	(245719, 11100, '2014-04-11 23:07:00', 'Post at Kearney', 47, '2014-04-12 02:12:00', 'Broadway St at Battery St', 82, 266, 'Customer', 90638),
	(245720, 425, '2014-04-11 23:11:00', 'Powell at Post (Union Square)', 71, '2014-04-11 23:18:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94133),
	(245723, 519, '2014-04-11 23:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-11 23:23:00', 'SJSU - San Salvador at 9th', 16, 684, 'Subscriber', 95112),
	(245724, 242, '2014-04-11 23:18:00', 'Arena Green / SAP Center', 14, '2014-04-11 23:22:00', 'San Pedro Square', 6, 658, 'Subscriber', 95113),
	(245725, 1184, '2014-04-11 23:21:00', '2nd at South Park', 64, '2014-04-11 23:40:00', 'Market at 10th', 67, 324, 'Subscriber', 94122),
	(245726, 1143, '2014-04-11 23:21:00', '2nd at South Park', 64, '2014-04-11 23:40:00', 'Market at 10th', 67, 489, 'Subscriber', 94122),
	(245727, 356, '2014-04-11 23:41:00', 'Powell at Post (Union Square)', 71, '2014-04-11 23:47:00', '2nd at Folsom', 62, 333, 'Subscriber', 94107),
	(245728, 262, '2014-04-12 00:01:00', 'Clay at Battery', 41, '2014-04-12 00:06:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94111),
	(245729, 222, '2014-04-12 00:11:00', 'Commercial at Montgomery', 45, '2014-04-12 00:15:00', 'Market at Sansome', 77, 399, 'Subscriber', 94112),
	(245730, 425, '2014-04-12 00:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 00:29:00', 'Market at Sansome', 77, 553, 'Subscriber', 94122),
	(245731, 712, '2014-04-12 00:45:00', 'San Salvador at 1st', 8, '2014-04-12 00:57:00', 'Japantown', 9, 151, 'Subscriber', 95112),
	(245732, 425, '2014-04-12 01:11:00', 'Market at 4th', 76, '2014-04-12 01:18:00', 'Market at 10th', 67, 527, 'Subscriber', 94102),
	(245733, 1025, '2014-04-12 01:44:00', 'Powell at Post (Union Square)', 71, '2014-04-12 02:01:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94105),
	(245734, 452, '2014-04-12 01:46:00', 'Market at 4th', 76, '2014-04-12 01:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94107),
	(245735, 178, '2014-04-12 03:15:00', 'Santa Clara at Almaden', 4, '2014-04-12 03:18:00', 'San Pedro Square', 6, 176, 'Subscriber', 95110),
	(245736, 816, '2014-04-12 04:14:00', 'Washington at Kearney', 46, '2014-04-12 04:28:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94110),
	(245737, 61, '2014-04-12 04:28:00', 'South Van Ness at Market', 66, '2014-04-12 04:29:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94110),
	(245738, 6261, '2014-04-12 05:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 07:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 28277),
	(245739, 318, '2014-04-12 06:07:00', 'Spear at Folsom', 49, '2014-04-12 06:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94105),
	(245740, 265, '2014-04-12 06:17:00', 'Steuart at Market', 74, '2014-04-12 06:21:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94109),
	(245742, 434, '2014-04-12 06:46:00', '5th at Howard', 57, '2014-04-12 06:53:00', '2nd at Folsom', 62, 315, 'Subscriber', 94103),
	(245750, 226, '2014-04-12 07:21:00', 'Commercial at Montgomery', 45, '2014-04-12 07:25:00', 'Beale at Market', 56, 280, 'Subscriber', 94111),
	(245751, 775, '2014-04-12 07:33:00', 'Market at Sansome', 77, '2014-04-12 07:46:00', 'Market at Sansome', 77, 493, 'Customer', 92130),
	(245757, 286, '2014-04-12 07:45:00', 'Spear at Folsom', 49, '2014-04-12 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94105),
	(245759, 615, '2014-04-12 07:48:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94103),
	(245764, 316, '2014-04-12 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 08:06:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(245772, 169, '2014-04-12 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 08:22:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94111),
	(245773, 711, '2014-04-12 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 08:34:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Customer', 94105),
	(245774, 334, '2014-04-12 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-12 08:29:00', '5th at Howard', 57, 311, 'Subscriber', 94105),
	(245775, 421, '2014-04-12 08:33:00', 'San Jose City Hall', 10, '2014-04-12 08:40:00', 'Santa Clara at Almaden', 4, 93, 'Subscriber', 95112),
	(245777, 327, '2014-04-12 08:35:00', 'Davis at Jackson', 42, '2014-04-12 08:40:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94111),
	(245778, 688, '2014-04-12 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-12 08:57:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94102),
	(245779, 712, '2014-04-12 08:48:00', '2nd at Townsend', 61, '2014-04-12 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94107),
	(245780, 248, '2014-04-12 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 08:53:00', 'Market at 4th', 76, 473, 'Subscriber', 94102),
	(245783, 1326, '2014-04-12 08:54:00', 'Washington at Kearney', 46, '2014-04-12 09:16:00', 'Steuart at Market', 74, 287, 'Subscriber', 94105),
	(245784, 431, '2014-04-12 08:57:00', 'Townsend at 7th', 65, '2014-04-12 09:04:00', '2nd at Townsend', 61, 508, 'Customer', 94107),
	(245786, 577, '2014-04-12 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 09:09:00', 'Steuart at Market', 74, 522, 'Subscriber', 94105),
	(245791, 940, '2014-04-12 09:09:00', 'Davis at Jackson', 42, '2014-04-12 09:24:00', 'Market at 10th', 67, 409, 'Subscriber', 94111),
	(245792, 401, '2014-04-12 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 97214),
	(245795, 664, '2014-04-12 09:14:00', 'Market at 4th', 76, '2014-04-12 09:25:00', 'Steuart at Market', 74, 473, 'Customer', 53705),
	(245796, 429, '2014-04-12 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 09:22:00', '2nd at Townsend', 61, 365, 'Subscriber', 94107),
	(245798, 2864, '2014-04-12 09:16:00', 'Embarcadero at Vallejo', 48, '2014-04-12 10:04:00', 'Steuart at Market', 74, 448, 'Customer', 31),
	(245799, 517, '2014-04-12 09:16:00', 'Market at 4th', 76, '2014-04-12 09:25:00', 'Steuart at Market', 74, 425, 'Customer', 53705),
	(245800, 499, '2014-04-12 09:17:00', 'Market at 4th', 76, '2014-04-12 09:25:00', 'Steuart at Market', 74, 288, 'Customer', 53705),
	(245803, 703, '2014-04-12 09:19:00', 'Embarcadero at Bryant', 54, '2014-04-12 09:31:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94105),
	(245806, 312, '2014-04-12 09:27:00', '2nd at Folsom', 62, '2014-04-12 09:32:00', '5th at Howard', 57, 266, 'Subscriber', 94103),
	(245807, 346, '2014-04-12 09:29:00', 'Embarcadero at Folsom', 51, '2014-04-12 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 84098),
	(245808, 247, '2014-04-12 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-12 09:39:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94107),
	(245809, 226, '2014-04-12 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-12 09:39:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(245812, 588, '2014-04-12 09:39:00', 'Townsend at 7th', 65, '2014-04-12 09:49:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94107),
	(245814, 580, '2014-04-12 09:39:00', 'Townsend at 7th', 65, '2014-04-12 09:49:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94107),
	(245816, 505, '2014-04-12 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-12 09:48:00', 'Powell Street BART (bis)', 39, 450, 'Subscriber', 94102),
	(245818, 457, '2014-04-12 09:43:00', 'Embarcadero at Bryant', 54, '2014-04-12 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94105),
	(245819, 530, '2014-04-12 09:45:00', 'Steuart at Market', 74, '2014-04-12 09:54:00', '2nd at Townsend', 61, 498, 'Subscriber', 96768),
	(245820, 400, '2014-04-12 09:46:00', 'Howard at 2nd', 63, '2014-04-12 09:52:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94105),
	(245821, 641, '2014-04-12 09:48:00', 'Market at 10th', 67, '2014-04-12 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94127),
	(245822, 1077, '2014-04-12 09:49:00', 'Market at Sansome', 77, '2014-04-12 10:07:00', 'Market at 10th', 67, 493, 'Customer', 10018),
	(245823, 103, '2014-04-12 09:49:00', 'South Van Ness at Market', 66, '2014-04-12 09:51:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94107),
	(245824, 446, '2014-04-12 09:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-12 09:59:00', 'Paseo de San Antonio', 7, 303, 'Subscriber', 94110),
	(245825, 1697, '2014-04-12 09:52:00', 'South Van Ness at Market', 66, '2014-04-12 10:20:00', 'Market at 10th', 67, 471, 'Subscriber', 94107),
	(245826, 1704, '2014-04-12 09:51:00', 'South Van Ness at Market', 66, '2014-04-12 10:20:00', 'Market at 10th', 67, 558, 'Subscriber', 94107),
	(245827, 104, '2014-04-12 09:54:00', 'Spear at Folsom', 49, '2014-04-12 09:56:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(245829, 2033, '2014-04-12 10:02:00', '5th at Howard', 57, '2014-04-12 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 55411),
	(245830, 6965, '2014-04-12 10:05:00', 'Powell Street BART (bis)', 39, '2014-04-12 12:01:00', 'Market at 10th', 67, 417, 'Customer', NULL),
	(245831, 6922, '2014-04-12 10:06:00', 'Powell Street BART (bis)', 39, '2014-04-12 12:02:00', 'Market at 10th', 67, 592, 'Customer', NULL),
	(245833, 1610, '2014-04-12 10:08:00', '5th at Howard', 57, '2014-04-12 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 71236),
	(245835, 439, '2014-04-12 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 10:17:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 18078),
	(245837, 111, '2014-04-12 10:15:00', 'Beale at Market', 56, '2014-04-12 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94112),
	(245840, 2450, '2014-04-12 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 94158),
	(245843, 763, '2014-04-12 10:20:00', 'Market at 10th', 67, '2014-04-12 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(245844, 766, '2014-04-12 10:20:00', 'Market at 10th', 67, '2014-04-12 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94107),
	(245845, 16750, '2014-04-12 10:24:00', 'Washington at Kearney', 46, '2014-04-12 15:03:00', 'Embarcadero at Bryant', 54, 449, 'Customer', NULL),
	(245847, 1249, '2014-04-12 10:27:00', 'Market at Sansome', 77, '2014-04-12 10:48:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 75010),
	(245848, 868, '2014-04-12 10:30:00', 'Embarcadero at Sansome', 60, '2014-04-12 10:44:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Customer', 18078),
	(245851, 202, '2014-04-12 10:40:00', 'Market at Sansome', 77, '2014-04-12 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94105),
	(245852, 1495, '2014-04-12 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-12 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', 94102),
	(245854, 922, '2014-04-12 10:46:00', 'Embarcadero at Sansome', 60, '2014-04-12 11:01:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 53705),
	(245855, 910, '2014-04-12 10:46:00', 'Embarcadero at Sansome', 60, '2014-04-12 11:01:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 53705),
	(245856, 597, '2014-04-12 10:46:00', 'Santa Clara at Almaden', 4, '2014-04-12 10:56:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95113),
	(245857, 836, '2014-04-12 10:47:00', 'Embarcadero at Sansome', 60, '2014-04-12 11:01:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 53705),
	(245858, 577, '2014-04-12 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 10:57:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94107),
	(245859, 390, '2014-04-12 10:50:00', '2nd at Townsend', 61, '2014-04-12 10:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94107),
	(245861, 654, '2014-04-12 10:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 11:07:00', 'Steuart at Market', 74, 431, 'Customer', 18078),
	(245862, 515, '2014-04-12 10:58:00', 'Embarcadero at Bryant', 54, '2014-04-12 11:06:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94105),
	(245863, 950, '2014-04-12 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 11:15:00', 'Steuart at Market', 74, 636, 'Customer', 94158),
	(245864, 12227, '2014-04-12 11:00:00', 'Redwood City Caltrain Station', 22, '2014-04-12 14:24:00', 'Redwood City Caltrain Station', 22, 196, 'Customer', 94061),
	(245865, 12188, '2014-04-12 11:00:00', 'Redwood City Caltrain Station', 22, '2014-04-12 14:24:00', 'Redwood City Caltrain Station', 22, 682, 'Customer', 94061),
	(245866, 447, '2014-04-12 11:02:00', 'Powell Street BART (bis)', 39, '2014-04-12 11:09:00', 'Golden Gate at Polk', 59, 618, 'Subscriber', 94107),
	(245867, 1000, '2014-04-12 11:04:00', 'Embarcadero at Sansome', 60, '2014-04-12 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 91603),
	(245868, 1308, '2014-04-12 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94114),
	(245869, 1311, '2014-04-12 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94114),
	(245870, 2596, '2014-04-12 11:14:00', 'Market at 4th', 76, '2014-04-12 11:57:00', 'Golden Gate at Polk', 59, 581, 'Customer', NULL),
	(245871, 2619, '2014-04-12 11:14:00', 'Market at 4th', 76, '2014-04-12 11:58:00', 'Golden Gate at Polk', 59, 578, 'Customer', NULL),
	(245872, 1011, '2014-04-12 11:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94107),
	(245873, 7701, '2014-04-12 11:19:00', 'Embarcadero at Vallejo', 48, '2014-04-12 13:27:00', 'Embarcadero at Vallejo', 48, 441, 'Customer', 10012),
	(245875, 325, '2014-04-12 11:24:00', 'Embarcadero at Sansome', 60, '2014-04-12 11:29:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94105),
	(245876, 147, '2014-04-12 11:24:00', 'Embarcadero at Bryant', 54, '2014-04-12 11:27:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94105),
	(245877, 638, '2014-04-12 11:26:00', 'South Van Ness at Market', 66, '2014-04-12 11:36:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94103),
	(245878, 2926, '2014-04-12 11:28:00', '5th at Howard', 57, '2014-04-12 12:17:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 89012),
	(245879, 892, '2014-04-12 11:28:00', 'Japantown', 9, '2014-04-12 11:43:00', 'SJSU 4th at San Carlos', 12, 151, 'Subscriber', 95112),
	(245881, 2869, '2014-04-12 11:29:00', '5th at Howard', 57, '2014-04-12 12:17:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 89012),
	(245882, 730, '2014-04-12 11:29:00', 'San Salvador at 1st', 8, '2014-04-12 11:41:00', 'San Salvador at 1st', 8, 698, 'Subscriber', 95113),
	(245885, 2690, '2014-04-12 11:32:00', '5th at Howard', 57, '2014-04-12 12:17:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 89147),
	(245886, 2637, '2014-04-12 11:33:00', '5th at Howard', 57, '2014-04-12 12:17:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 89147),
	(245887, 301, '2014-04-12 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, 286, 'Subscriber', 94105),
	(245888, 926, '2014-04-12 11:35:00', 'San Antonio Shopping Center', 31, '2014-04-12 11:50:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94040),
	(245889, 288, '2014-04-12 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 11:40:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94158),
	(245890, 580, '2014-04-12 11:38:00', 'Davis at Jackson', 42, '2014-04-12 11:47:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(245891, 871, '2014-04-12 11:38:00', '5th at Howard', 57, '2014-04-12 11:53:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94103),
	(245893, 1115, '2014-04-12 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Customer', 91603),
	(245894, 997, '2014-04-12 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 94107),
	(245895, 944, '2014-04-12 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 94107),
	(245896, 1480, '2014-04-12 11:44:00', 'Evelyn Park and Ride', 30, '2014-04-12 12:08:00', 'Evelyn Park and Ride', 30, 119, 'Customer', 94086),
	(245897, 1535, '2014-04-12 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94107),
	(245898, 12881, '2014-04-12 11:49:00', 'Market at 4th', 76, '2014-04-12 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 2200),
	(245899, 1200, '2014-04-12 11:49:00', 'Embarcadero at Sansome', 60, '2014-04-12 12:09:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 92130),
	(245900, 12826, '2014-04-12 11:50:00', 'Market at 4th', 76, '2014-04-12 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 2200),
	(245901, 299, '2014-04-12 11:55:00', 'Clay at Battery', 41, '2014-04-12 12:00:00', 'Market at Sansome', 77, 477, 'Subscriber', 94111),
	(245902, 512, '2014-04-12 11:56:00', 'Embarcadero at Bryant', 54, '2014-04-12 12:04:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94105),
	(245903, 480, '2014-04-12 12:02:00', 'SJSU - San Salvador at 9th', 16, '2014-04-12 12:10:00', 'MLK Library', 11, 182, 'Subscriber', 95112),
	(245904, 654, '2014-04-12 12:05:00', 'Townsend at 7th', 65, '2014-04-12 12:16:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94107),
	(245905, 1844, '2014-04-12 12:10:00', 'Evelyn Park and Ride', 30, '2014-04-12 12:40:00', 'Evelyn Park and Ride', 30, 119, 'Customer', 94086),
	(245906, 441, '2014-04-12 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-12 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94107),
	(245907, 506, '2014-04-12 12:10:00', 'Townsend at 7th', 65, '2014-04-12 12:19:00', '2nd at Townsend', 61, 574, 'Subscriber', 94103),
	(245908, 713, '2014-04-12 12:10:00', 'Washington at Kearney', 46, '2014-04-12 12:22:00', 'Powell at Post (Union Square)', 71, 335, 'Customer', 10011),
	(245909, 715, '2014-04-12 12:11:00', 'Washington at Kearney', 46, '2014-04-12 12:23:00', 'Powell at Post (Union Square)', 71, 497, 'Customer', 10011),
	(245910, 1415, '2014-04-12 12:11:00', 'Powell Street BART (bis)', 39, '2014-04-12 12:34:00', 'San Francisco City Hall', 58, 453, 'Subscriber', 94102),
	(245911, 1296, '2014-04-12 12:11:00', 'South Van Ness at Market', 66, '2014-04-12 12:32:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94103),
	(245912, 496, '2014-04-12 12:11:00', 'Townsend at 7th', 65, '2014-04-12 12:19:00', '2nd at Townsend', 61, 356, 'Subscriber', 94103),
	(245913, 5380, '2014-04-12 12:18:00', 'Embarcadero at Vallejo', 48, '2014-04-12 13:48:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 600031),
	(245914, 1931, '2014-04-12 12:19:00', 'Embarcadero at Sansome', 60, '2014-04-12 12:51:00', 'Embarcadero at Bryant', 54, 344, 'Customer', 89014),
	(245917, 1772, '2014-04-12 12:21:00', 'Embarcadero at Sansome', 60, '2014-04-12 12:51:00', 'Embarcadero at Bryant', 54, 591, 'Customer', 89014),
	(245918, 291, '2014-04-12 12:22:00', 'Embarcadero at Bryant', 54, '2014-04-12 12:27:00', '2nd at Townsend', 61, 384, 'Subscriber', 94105),
	(245919, 595, '2014-04-12 12:23:00', 'Embarcadero at Bryant', 54, '2014-04-12 12:32:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94105),
	(245920, 741, '2014-04-12 12:23:00', 'Market at Sansome', 77, '2014-04-12 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 49),
	(245923, 10248, '2014-04-12 12:25:00', '2nd at Townsend', 61, '2014-04-12 15:16:00', '2nd at Townsend', 61, 347, 'Customer', 84107),
	(245924, 10236, '2014-04-12 12:25:00', '2nd at Townsend', 61, '2014-04-12 15:16:00', '2nd at Townsend', 61, 386, 'Customer', 84107),
	(245926, 542, '2014-04-12 12:26:00', 'Market at Sansome', 77, '2014-04-12 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 40),
	(245927, 453, '2014-04-12 12:27:00', 'Golden Gate at Polk', 59, '2014-04-12 12:34:00', 'Market at 4th', 76, 564, 'Subscriber', 94109),
	(245928, 1246, '2014-04-12 12:27:00', 'Embarcadero at Sansome', 60, '2014-04-12 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Customer', 44),
	(245929, 4132, '2014-04-12 12:28:00', 'SJSU 4th at San Carlos', 12, '2014-04-12 13:37:00', 'SJSU 4th at San Carlos', 12, 178, 'Customer', 92105),
	(245930, 4073, '2014-04-12 12:29:00', 'SJSU 4th at San Carlos', 12, '2014-04-12 13:37:00', 'SJSU 4th at San Carlos', 12, 717, 'Customer', 92105),
	(245932, 577, '2014-04-12 12:32:00', 'Embarcadero at Sansome', 60, '2014-04-12 12:42:00', 'Post at Kearney', 47, 586, 'Subscriber', 94111),
	(245934, 648, '2014-04-12 12:34:00', 'Embarcadero at Folsom', 51, '2014-04-12 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94103),
	(245935, 366, '2014-04-12 12:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 94107),
	(245936, 796, '2014-04-12 12:37:00', 'Spear at Folsom', 49, '2014-04-12 12:50:00', 'Howard at 2nd', 63, 584, 'Customer', 10001),
	(245937, 601, '2014-04-12 12:37:00', 'Embarcadero at Folsom', 51, '2014-04-12 12:47:00', '2nd at Townsend', 61, 413, 'Customer', 94960),
	(245939, 578, '2014-04-12 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 12:50:00', '2nd at South Park', 64, 508, 'Customer', 37206),
	(245941, 367, '2014-04-12 12:47:00', 'San Pedro Square', 6, '2014-04-12 12:53:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 95110),
	(245942, 888, '2014-04-12 12:49:00', 'Powell at Post (Union Square)', 71, '2014-04-12 13:04:00', 'Steuart at Market', 74, 589, 'Customer', 19130),
	(245943, 874, '2014-04-12 12:49:00', 'Powell at Post (Union Square)', 71, '2014-04-12 13:03:00', 'Steuart at Market', 74, 608, 'Customer', 19130),
	(245944, 244, '2014-04-12 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-12 12:54:00', 'Townsend at 7th', 65, 443, 'Customer', 44),
	(245945, 387, '2014-04-12 12:51:00', 'Embarcadero at Folsom', 51, '2014-04-12 12:58:00', '2nd at Townsend', 61, 378, 'Subscriber', 94158),
	(245946, 775, '2014-04-12 12:56:00', 'Powell at Post (Union Square)', 71, '2014-04-12 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94103),
	(245947, 1890, '2014-04-12 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94107),
	(245948, 459, '2014-04-12 12:56:00', 'Market at 4th', 76, '2014-04-12 13:04:00', '2nd at Townsend', 61, 564, 'Subscriber', 94612),
	(245949, 296, '2014-04-12 12:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 13:01:00', 'Market at Sansome', 77, 495, 'Customer', 10018),
	(245952, 465, '2014-04-12 12:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-12 13:07:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95113),
	(245953, 4134, '2014-04-12 13:00:00', 'Steuart at Market', 74, '2014-04-12 14:09:00', 'Embarcadero at Sansome', 60, 473, 'Customer', 78741),
	(245954, 4188, '2014-04-12 13:00:00', 'Steuart at Market', 74, '2014-04-12 14:10:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 78741),
	(245956, 1162, '2014-04-12 13:07:00', 'Davis at Jackson', 42, '2014-04-12 13:27:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94105),
	(245957, 10102, '2014-04-12 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, 399, 'Customer', NULL),
	(245958, 850, '2014-04-12 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 13:24:00', 'Powell Street BART (bis)', 39, 583, 'Customer', 94107),
	(245959, 826, '2014-04-12 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 13:24:00', 'Powell Street BART (bis)', 39, 481, 'Customer', 94107),
	(245961, 8353, '2014-04-12 13:13:00', 'Commercial at Montgomery', 45, '2014-04-12 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 422, 'Customer', 96816),
	(245963, 854, '2014-04-12 13:21:00', '5th at Howard', 57, '2014-04-12 13:35:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94103),
	(245965, 2522, '2014-04-12 13:29:00', 'Steuart at Market', 74, '2014-04-12 14:11:00', 'South Van Ness at Market', 66, 287, 'Customer', 94158),
	(245966, 496, '2014-04-12 13:30:00', 'Golden Gate at Polk', 59, '2014-04-12 13:39:00', '5th at Howard', 57, 578, 'Subscriber', 94103),
	(245967, 537, '2014-04-12 13:29:00', '5th at Howard', 57, '2014-04-12 13:37:00', 'Beale at Market', 56, 289, 'Subscriber', 94103),
	(245968, 276, '2014-04-12 13:35:00', 'Broadway St at Battery St', 82, '2014-04-12 13:40:00', 'Beale at Market', 56, 561, 'Subscriber', 94133),
	(245969, 866, '2014-04-12 13:37:00', 'Powell Street BART (bis)', 39, '2014-04-12 13:51:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94108),
	(245970, 1280, '2014-04-12 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 14:01:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', 80005),
	(245971, 1242, '2014-04-12 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 14:01:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 80005),
	(245972, 691, '2014-04-12 13:41:00', '2nd at South Park', 64, '2014-04-12 13:53:00', 'Powell Street BART (bis)', 39, 397, 'Subscriber', 94107),
	(245973, 1837, '2014-04-12 13:41:00', 'Townsend at 7th', 65, '2014-04-12 14:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(245974, 957, '2014-04-12 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 14:00:00', 'San Francisco City Hall', 58, 416, 'Customer', 95051),
	(245975, 1162, '2014-04-12 13:44:00', 'Davis at Jackson', 42, '2014-04-12 14:04:00', 'South Van Ness at Market', 66, 610, 'Customer', 94111),
	(245976, 517, '2014-04-12 13:47:00', '2nd at South Park', 64, '2014-04-12 13:55:00', 'Market at Sansome', 77, 401, 'Subscriber', 94105),
	(245977, 25692, '2014-04-12 13:47:00', 'MLK Library', 11, '2014-04-12 20:55:00', 'MLK Library', 11, 247, 'Customer', 95112),
	(245978, 2008, '2014-04-12 13:50:00', 'Embarcadero at Vallejo', 48, '2014-04-12 14:24:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(245979, 1143, '2014-04-12 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94158),
	(245980, 1299, '2014-04-12 13:53:00', 'Embarcadero at Sansome', 60, '2014-04-12 14:15:00', 'Howard at 2nd', 63, 412, 'Customer', NULL),
	(245981, 1809, '2014-04-12 13:54:00', 'Embarcadero at Vallejo', 48, '2014-04-12 14:24:00', 'Embarcadero at Sansome', 60, 541, 'Customer', NULL),
	(245982, 1496, '2014-04-12 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 14:20:00', 'Embarcadero at Bryant', 54, 354, 'Customer', NULL),
	(245983, 1161, '2014-04-12 13:56:00', 'Embarcadero at Sansome', 60, '2014-04-12 14:15:00', 'Howard at 2nd', 63, 266, 'Customer', NULL),
	(245984, 1690, '2014-04-12 13:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-12 14:24:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Customer', 95823),
	(245985, 1132, '2014-04-12 13:57:00', 'Embarcadero at Sansome', 60, '2014-04-12 14:15:00', 'Howard at 2nd', 63, 311, 'Customer', NULL),
	(245986, 568, '2014-04-12 14:07:00', 'Market at 4th', 76, '2014-04-12 14:17:00', 'Clay at Battery', 41, 569, 'Subscriber', 94111),
	(245987, 1708, '2014-04-12 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 14:36:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 19130),
	(245988, 1709, '2014-04-12 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 14:36:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 19130),
	(245991, 302, '2014-04-12 14:10:00', 'Spear at Folsom', 49, '2014-04-12 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94107),
	(245992, 252, '2014-04-12 14:10:00', 'Townsend at 7th', 65, '2014-04-12 14:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(245993, 699, '2014-04-12 14:12:00', 'Market at 10th', 67, '2014-04-12 14:24:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94102),
	(245994, 695, '2014-04-12 14:13:00', 'Market at 10th', 67, '2014-04-12 14:25:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94102),
	(245995, 1267, '2014-04-12 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 14:34:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 90065),
	(245996, 783, '2014-04-12 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94107),
	(245997, 9147, '2014-04-12 14:16:00', '2nd at Townsend', 61, '2014-04-12 16:48:00', '2nd at Townsend', 61, 384, 'Customer', 94158),
	(245998, 1049, '2014-04-12 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 14:34:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 90065),
	(246000, 213, '2014-04-12 14:18:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 14:21:00', 'Powell Street BART (bis)', 39, 459, 'Subscriber', 94103),
	(246001, 874, '2014-04-12 14:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 14:37:00', '5th at Howard', 57, 507, 'Subscriber', 94103),
	(246002, 992, '2014-04-12 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 14:39:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(246003, 309, '2014-04-12 14:23:00', 'Spear at Folsom', 49, '2014-04-12 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94105),
	(246005, 762, '2014-04-12 14:24:00', 'Embarcadero at Bryant', 54, '2014-04-12 14:37:00', '2nd at Folsom', 62, 421, 'Customer', NULL),
	(246006, 977, '2014-04-12 14:25:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94102),
	(246007, 960, '2014-04-12 14:25:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94102),
	(246008, 289, '2014-04-12 14:26:00', 'Beale at Market', 56, '2014-04-12 14:31:00', 'Spear at Folsom', 49, 222, 'Subscriber', 94105),
	(246009, 1317, '2014-04-12 14:27:00', 'Market at 10th', 67, '2014-04-12 14:49:00', 'Steuart at Market', 74, 531, 'Customer', 81),
	(246011, 1123, '2014-04-12 14:29:00', 'Powell Street BART (bis)', 39, '2014-04-12 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Customer', 94107),
	(246012, 1113, '2014-04-12 14:29:00', 'Powell Street BART (bis)', 39, '2014-04-12 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', 94107),
	(246013, 1551, '2014-04-12 14:29:00', 'Embarcadero at Vallejo', 48, '2014-04-12 14:55:00', 'Embarcadero at Bryant', 54, 517, 'Customer', 43062),
	(246014, 1548, '2014-04-12 14:29:00', 'Embarcadero at Vallejo', 48, '2014-04-12 14:55:00', 'Embarcadero at Bryant', 54, 620, 'Customer', 43062),
	(246015, 1775, '2014-04-12 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-12 14:59:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 98258),
	(246016, 635, '2014-04-12 14:30:00', 'Embarcadero at Sansome', 60, '2014-04-12 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', NULL),
	(246017, 571, '2014-04-12 14:31:00', 'Embarcadero at Sansome', 60, '2014-04-12 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', NULL),
	(246018, 618, '2014-04-12 14:31:00', 'MLK Library', 11, '2014-04-12 14:41:00', 'Japantown', 9, 62, 'Subscriber', 95112),
	(246019, 987, '2014-04-12 14:32:00', 'Market at 10th', 67, '2014-04-12 14:49:00', 'Steuart at Market', 74, 136, 'Customer', 81),
	(246020, 10298, '2014-04-12 14:33:00', 'Embarcadero at Bryant', 54, '2014-04-12 17:24:00', 'Powell at Post (Union Square)', 71, 342, 'Customer', 65428),
	(246021, 10293, '2014-04-12 14:33:00', 'Embarcadero at Bryant', 54, '2014-04-12 17:24:00', 'Powell at Post (Union Square)', 71, 500, 'Customer', 65428),
	(246022, 2334, '2014-04-12 14:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-12 15:12:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Customer', 94105),
	(246023, 1600, '2014-04-12 14:35:00', 'Powell Street BART (bis)', 39, '2014-04-12 15:01:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 94109),
	(246024, 2276, '2014-04-12 14:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-12 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Customer', 84098),
	(246025, 1588, '2014-04-12 14:35:00', 'Powell Street BART (bis)', 39, '2014-04-12 15:01:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94109),
	(246026, 2176, '2014-04-12 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-12 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Customer', 80218),
	(246027, 2302, '2014-04-12 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-12 15:15:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Customer', 84106),
	(246028, 1176, '2014-04-12 14:38:00', '2nd at Folsom', 62, '2014-04-12 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', NULL),
	(246029, 1154, '2014-04-12 14:38:00', '2nd at Folsom', 62, '2014-04-12 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', NULL),
	(246030, 1134, '2014-04-12 14:39:00', '2nd at Folsom', 62, '2014-04-12 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(246032, 1021, '2014-04-12 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 14:59:00', '2nd at Townsend', 61, 288, 'Customer', NULL),
	(246033, 5313, '2014-04-12 14:42:00', 'San Jose Civic Center', 3, '2014-04-12 16:10:00', 'San Jose Civic Center', 3, 112, 'Customer', 95136),
	(246034, 2558, '2014-04-12 14:44:00', 'Embarcadero at Sansome', 60, '2014-04-12 15:26:00', '5th at Howard', 57, 389, 'Customer', 89012),
	(246035, 2498, '2014-04-12 14:44:00', 'Embarcadero at Sansome', 60, '2014-04-12 15:26:00', '5th at Howard', 57, 516, 'Customer', 89012),
	(246036, 194, '2014-04-12 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Customer', 1),
	(246037, 2458, '2014-04-12 14:45:00', 'Embarcadero at Sansome', 60, '2014-04-12 15:26:00', '5th at Howard', 57, 515, 'Customer', 89147),
	(246038, 2445, '2014-04-12 14:45:00', 'Embarcadero at Sansome', 60, '2014-04-12 15:26:00', '5th at Howard', 57, 636, 'Customer', 89147),
	(246039, 72, '2014-04-12 14:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Customer', 1),
	(246040, 923, '2014-04-12 14:45:00', 'South Van Ness at Market', 66, '2014-04-12 15:01:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94122),
	(246042, 1026, '2014-04-12 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 15:08:00', 'Broadway St at Battery St', 82, 559, 'Subscriber', 94043),
	(246043, 422, '2014-04-12 14:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 14:58:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(246044, 268, '2014-04-12 14:52:00', '2nd at Townsend', 61, '2014-04-12 14:57:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94107),
	(246045, 1210, '2014-04-12 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 15:12:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94102),
	(246046, 1200, '2014-04-12 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 15:13:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94102),
	(246047, 993, '2014-04-12 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 15:11:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94107),
	(246048, 473, '2014-04-12 14:54:00', 'South Van Ness at Market', 66, '2014-04-12 15:02:00', 'Golden Gate at Polk', 59, 287, 'Subscriber', 94103),
	(246049, 665, '2014-04-12 14:55:00', 'Commercial at Montgomery', 45, '2014-04-12 15:06:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(246050, 657, '2014-04-12 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 15:08:00', '2nd at Townsend', 61, 630, 'Subscriber', 94105),
	(246052, 777, '2014-04-12 15:01:00', 'Howard at 2nd', 63, '2014-04-12 15:14:00', 'Steuart at Market', 74, 281, 'Customer', NULL),
	(246053, 873, '2014-04-12 15:02:00', 'Embarcadero at Bryant', 54, '2014-04-12 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Customer', 43062),
	(246054, 889, '2014-04-12 15:02:00', 'Embarcadero at Bryant', 54, '2014-04-12 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Customer', 43062),
	(246055, 4148, '2014-04-12 15:03:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:12:00', 'Steuart at Market', 74, 269, 'Customer', 94109),
	(246056, 4137, '2014-04-12 15:03:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:12:00', 'Steuart at Market', 74, 590, 'Customer', 94109),
	(246058, 527, '2014-04-12 15:03:00', 'Market at 4th', 76, '2014-04-12 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94111),
	(246059, 527, '2014-04-12 15:03:00', 'Market at 4th', 76, '2014-04-12 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94111),
	(246060, 15208, '2014-04-12 15:08:00', 'Beale at Market', 56, '2014-04-12 19:22:00', 'Beale at Market', 56, 280, 'Customer', 32822),
	(246061, 506, '2014-04-12 15:09:00', '2nd at Folsom', 62, '2014-04-12 15:18:00', 'Market at 4th', 76, 137, 'Subscriber', 94158),
	(246062, 15033, '2014-04-12 15:11:00', 'Beale at Market', 56, '2014-04-12 19:22:00', 'Beale at Market', 56, 561, 'Customer', 31537),
	(246063, 950, '2014-04-12 15:13:00', 'Davis at Jackson', 42, '2014-04-12 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94133),
	(246064, 722, '2014-04-12 15:14:00', '5th at Howard', 57, '2014-04-12 15:26:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94103),
	(246065, 308, '2014-04-12 15:14:00', 'Davis at Jackson', 42, '2014-04-12 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94111),
	(246066, 1414, '2014-04-12 15:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 15:38:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 84098),
	(246067, 225, '2014-04-12 15:17:00', 'Powell Street BART (bis)', 39, '2014-04-12 15:21:00', 'Market at Sansome', 77, 481, 'Subscriber', 94103),
	(246068, 618, '2014-04-12 15:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 15:28:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94105),
	(246069, 584, '2014-04-12 15:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 15:28:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 80218),
	(246070, 913, '2014-04-12 15:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 15:33:00', 'Powell Street BART (bis)', 39, 558, 'Customer', 91603),
	(246071, 525, '2014-04-12 15:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 15:27:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 84106),
	(246072, 749, '2014-04-12 15:20:00', 'Golden Gate at Polk', 59, '2014-04-12 15:33:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94105),
	(246073, 700, '2014-04-12 15:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 15:32:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94107),
	(246074, 830, '2014-04-12 15:21:00', 'Embarcadero at Bryant', 54, '2014-04-12 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 94301),
	(246075, 775, '2014-04-12 15:21:00', 'Embarcadero at Bryant', 54, '2014-04-12 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', 94301),
	(246076, 455, '2014-04-12 15:22:00', 'Powell at Post (Union Square)', 71, '2014-04-12 15:30:00', '2nd at South Park', 64, 419, 'Subscriber', 94118),
	(246077, 1188, '2014-04-12 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 15:43:00', 'Steuart at Market', 74, 620, 'Customer', 1),
	(246078, 4371, '2014-04-12 15:23:00', 'Palo Alto Caltrain Station', 34, '2014-04-12 16:36:00', 'Palo Alto Caltrain Station', 34, 646, 'Customer', 92103),
	(246079, 1092, '2014-04-12 15:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 15:43:00', 'Steuart at Market', 74, 490, 'Customer', NULL),
	(246080, 2790, '2014-04-12 15:25:00', 'Spear at Folsom', 49, '2014-04-12 16:11:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 92660),
	(246081, 980, '2014-04-12 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 15:42:00', 'Steuart at Market', 74, 468, 'Customer', 1),
	(246082, 399, '2014-04-12 15:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 15:37:00', 'Market at Sansome', 77, 265, 'Subscriber', 94112),
	(246083, 1206, '2014-04-12 15:30:00', '5th at Howard', 57, '2014-04-12 15:50:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 1),
	(246084, 2031, '2014-04-12 15:33:00', 'Commercial at Montgomery', 45, '2014-04-12 16:07:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 20152),
	(246085, 1029, '2014-04-12 15:33:00', '5th at Howard', 57, '2014-04-12 15:50:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 1),
	(246086, 1988, '2014-04-12 15:33:00', 'Commercial at Montgomery', 45, '2014-04-12 16:07:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 20152),
	(246087, 252, '2014-04-12 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 15:39:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94111),
	(246088, 248, '2014-04-12 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 15:39:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94111),
	(246089, 883, '2014-04-12 15:35:00', 'Powell Street BART (bis)', 39, '2014-04-12 15:50:00', 'Townsend at 7th', 65, 450, 'Customer', 91603),
	(246090, 1317, '2014-04-12 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94127),
	(246091, 1336, '2014-04-12 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94122),
	(246092, 6935, '2014-04-12 15:37:00', 'Embarcadero at Sansome', 60, '2014-04-12 17:33:00', 'San Francisco City Hall', 58, 259, 'Subscriber', 94107),
	(246093, 1708, '2014-04-12 15:41:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:10:00', 'South Van Ness at Market', 66, 483, 'Customer', 19130),
	(246094, 1697, '2014-04-12 15:41:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:10:00', 'South Van Ness at Market', 66, 473, 'Customer', 19130),
	(246095, 151, '2014-04-12 15:42:00', 'Santa Clara at Almaden', 4, '2014-04-12 15:44:00', 'Arena Green / SAP Center', 14, 45, 'Subscriber', 95113),
	(246097, 1382, '2014-04-12 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 16:06:00', 'South Van Ness at Market', 66, 447, 'Customer', 49),
	(246099, 1340, '2014-04-12 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 16:06:00', 'South Van Ness at Market', 66, 506, 'Customer', 40),
	(246100, 1443, '2014-04-12 15:45:00', 'South Van Ness at Market', 66, '2014-04-12 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Customer', 94158),
	(246101, 278, '2014-04-12 15:46:00', 'Townsend at 7th', 65, '2014-04-12 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94158),
	(246102, 778, '2014-04-12 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 16:01:00', 'Powell Street BART (bis)', 39, 421, 'Customer', 2200),
	(246103, 775, '2014-04-12 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 16:01:00', 'Powell Street BART (bis)', 39, 315, 'Customer', 2200),
	(246104, 702, '2014-04-12 15:49:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:01:00', 'Market at 4th', 76, 541, 'Subscriber', 94070),
	(246106, 1124, '2014-04-12 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 16:10:00', 'Post at Kearney', 47, 465, 'Subscriber', 94158),
	(246108, 585, '2014-04-12 15:52:00', '2nd at Folsom', 62, '2014-04-12 16:01:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94105),
	(246109, 689, '2014-04-12 15:53:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94102),
	(246110, 711, '2014-04-12 15:53:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94102),
	(246111, 947, '2014-04-12 15:57:00', 'Market at 10th', 67, '2014-04-12 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 94014),
	(246112, 188, '2014-04-12 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-12 16:02:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94158),
	(246113, 1239, '2014-04-12 16:02:00', '2nd at Townsend', 61, '2014-04-12 16:23:00', 'San Francisco City Hall', 58, 413, 'Customer', 94960),
	(246114, 70, '2014-04-12 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-12 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94102),
	(246115, 722, '2014-04-12 16:05:00', '2nd at Townsend', 61, '2014-04-12 16:17:00', '2nd at Townsend', 61, 288, 'Customer', 90210),
	(246117, 1001, '2014-04-12 16:10:00', 'Steuart at Market', 74, '2014-04-12 16:26:00', 'Embarcadero at Sansome', 60, 136, 'Customer', NULL),
	(246118, 110, '2014-04-12 16:10:00', 'South Van Ness at Market', 66, '2014-04-12 16:12:00', 'South Van Ness at Market', 66, 514, 'Customer', 40),
	(246119, 136, '2014-04-12 16:10:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:12:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 20152),
	(246120, 64, '2014-04-12 16:10:00', 'South Van Ness at Market', 66, '2014-04-12 16:11:00', 'South Van Ness at Market', 66, 447, 'Customer', 49),
	(246121, 338, '2014-04-12 16:12:00', 'Market at 4th', 76, '2014-04-12 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94122),
	(246122, 498, '2014-04-12 16:12:00', '2nd at Townsend', 61, '2014-04-12 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Customer', 94134),
	(246123, 476, '2014-04-12 16:13:00', '2nd at Townsend', 61, '2014-04-12 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Customer', 94134),
	(246124, 780, '2014-04-12 16:13:00', 'Embarcadero at Bryant', 54, '2014-04-12 16:26:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 89123),
	(246125, 575, '2014-04-12 16:15:00', 'Market at 4th', 76, '2014-04-12 16:24:00', 'Market at 10th', 67, 635, 'Subscriber', 94102),
	(246126, 298, '2014-04-12 16:15:00', 'Market at Sansome', 77, '2014-04-12 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 10018),
	(246127, 709, '2014-04-12 16:16:00', 'San Francisco City Hall', 58, '2014-04-12 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94085),
	(246128, 1977, '2014-04-12 16:17:00', 'Golden Gate at Polk', 59, '2014-04-12 16:50:00', 'Powell Street BART (bis)', 39, 287, 'Customer', 94541),
	(246129, 3579, '2014-04-12 16:17:00', 'Embarcadero at Bryant', 54, '2014-04-12 17:16:00', 'Embarcadero at Folsom', 51, 601, 'Customer', 95112),
	(246130, 3561, '2014-04-12 16:17:00', 'Embarcadero at Bryant', 54, '2014-04-12 17:16:00', 'Embarcadero at Folsom', 51, 313, 'Customer', 95112),
	(246132, 2227, '2014-04-12 16:18:00', '2nd at Townsend', 61, '2014-04-12 16:56:00', 'Market at 4th', 76, 288, 'Customer', 90210),
	(246133, 671, '2014-04-12 16:18:00', 'Steuart at Market', 74, '2014-04-12 16:30:00', '2nd at South Park', 64, 269, 'Customer', 94109),
	(246134, 651, '2014-04-12 16:19:00', 'Steuart at Market', 74, '2014-04-12 16:29:00', '2nd at South Park', 64, 590, 'Customer', 94109),
	(246135, 2209, '2014-04-12 16:19:00', '2nd at Townsend', 61, '2014-04-12 16:55:00', 'Market at 4th', 76, 347, 'Customer', 90210),
	(246136, 2025, '2014-04-12 16:19:00', 'Golden Gate at Polk', 59, '2014-04-12 16:53:00', 'Powell Street BART (bis)', 39, 618, 'Customer', 94583),
	(246137, 385, '2014-04-12 16:19:00', '2nd at Townsend', 61, '2014-04-12 16:26:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94103),
	(246138, 390, '2014-04-12 16:20:00', '2nd at Townsend', 61, '2014-04-12 16:26:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94103),
	(246139, 386, '2014-04-12 16:20:00', '2nd at Townsend', 61, '2014-04-12 16:26:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94103),
	(246140, 380, '2014-04-12 16:20:00', '2nd at Townsend', 61, '2014-04-12 16:26:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94105),
	(246141, 345, '2014-04-12 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 16:27:00', 'Market at Sansome', 77, 265, 'Customer', 75010),
	(246142, 1017, '2014-04-12 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 16:39:00', '2nd at Townsend', 61, 626, 'Subscriber', 94122),
	(246143, 1011, '2014-04-12 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 16:39:00', '2nd at Townsend', 61, 326, 'Subscriber', 94127),
	(246144, 411, '2014-04-12 16:23:00', 'Powell Street BART (bis)', 39, '2014-04-12 16:30:00', 'Market at 10th', 67, 315, 'Subscriber', 94102),
	(246147, 1025, '2014-04-12 16:26:00', 'Embarcadero at Bryant', 54, '2014-04-12 16:44:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 89014),
	(246150, 977, '2014-04-12 16:27:00', 'Embarcadero at Bryant', 54, '2014-04-12 16:43:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 89014),
	(246151, 864, '2014-04-12 16:28:00', 'San Francisco City Hall', 58, '2014-04-12 16:42:00', '2nd at Folsom', 62, 413, 'Subscriber', 94105),
	(246152, 1359, '2014-04-12 16:28:00', 'Embarcadero at Sansome', 60, '2014-04-12 16:51:00', 'Embarcadero at Sansome', 60, 343, 'Customer', NULL),
	(246156, 701, '2014-04-12 16:33:00', 'Embarcadero at Bryant', 54, '2014-04-12 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94111),
	(246157, 717, '2014-04-12 16:34:00', 'South Van Ness at Market', 66, '2014-04-12 16:46:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94117),
	(246158, 9109, '2014-04-12 16:37:00', '2nd at South Park', 64, '2014-04-12 19:09:00', 'Washington at Kearney', 46, 419, 'Customer', 80526),
	(246159, 704, '2014-04-12 16:34:00', 'South Van Ness at Market', 66, '2014-04-12 16:46:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94129),
	(246160, 1826, '2014-04-12 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:10:00', 'Embarcadero at Sansome', 60, 517, 'Customer', NULL),
	(246161, 1095, '2014-04-12 16:40:00', 'Broadway St at Battery St', 82, '2014-04-12 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94043),
	(246162, 1716, '2014-04-12 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:09:00', 'Embarcadero at Sansome', 60, 451, 'Customer', NULL),
	(246163, 8848, '2014-04-12 16:41:00', '2nd at South Park', 64, '2014-04-12 19:09:00', 'Washington at Kearney', 46, 508, 'Customer', 83706),
	(246164, 8841, '2014-04-12 16:41:00', '2nd at South Park', 64, '2014-04-12 19:09:00', 'Washington at Kearney', 46, 379, 'Customer', 83706),
	(246165, 1739, '2014-04-12 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:11:00', 'Embarcadero at Sansome', 60, 621, 'Customer', NULL),
	(246166, 970, '2014-04-12 16:43:00', 'San Francisco City Hall', 58, '2014-04-12 17:00:00', 'Steuart at Market', 74, 513, 'Customer', 33428),
	(246167, 335, '2014-04-12 16:46:00', 'Howard at 2nd', 63, '2014-04-12 16:52:00', 'Spear at Folsom', 49, 282, 'Customer', 10001),
	(246168, 1335, '2014-04-12 16:48:00', 'Townsend at 7th', 65, '2014-04-12 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94117),
	(246169, 164, '2014-04-12 16:48:00', 'Market at 4th', 76, '2014-04-12 16:51:00', 'Powell Street BART (bis)', 39, 137, 'Subscriber', 94108),
	(246170, 1329, '2014-04-12 16:48:00', 'Townsend at 7th', 65, '2014-04-12 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94129),
	(246172, 500, '2014-04-12 16:49:00', '2nd at Townsend', 61, '2014-04-12 16:58:00', 'Market at Sansome', 77, 378, 'Subscriber', 94107),
	(246173, 168, '2014-04-12 16:50:00', 'Beale at Market', 56, '2014-04-12 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94112),
	(246174, 2995, '2014-04-12 16:52:00', 'Powell Street BART (bis)', 39, '2014-04-12 17:42:00', 'Steuart at Market', 74, 421, 'Customer', 94541),
	(246175, 688, '2014-04-12 16:53:00', '2nd at Townsend', 61, '2014-04-12 17:05:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(246176, 3033, '2014-04-12 16:54:00', 'Powell Street BART (bis)', 39, '2014-04-12 17:44:00', 'Steuart at Market', 74, 618, 'Customer', 94583),
	(246177, 463, '2014-04-12 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-12 17:03:00', 'Powell Street BART (bis)', 39, 399, 'Customer', NULL),
	(246178, 454, '2014-04-12 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-12 17:03:00', 'Powell Street BART (bis)', 39, 372, 'Customer', NULL),
	(246179, 866, '2014-04-12 16:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 17:10:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Subscriber', 94133),
	(246180, 571, '2014-04-12 17:01:00', 'Powell Street BART (bis)', 39, '2014-04-12 17:10:00', 'Beale at Market', 56, 137, 'Customer', 91603),
	(246181, 154, '2014-04-12 17:02:00', 'Steuart at Market', 74, '2014-04-12 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 33428),
	(246182, 369, '2014-04-12 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:09:00', 'Embarcadero at Bryant', 54, 425, 'Customer', 94301),
	(246183, 610, '2014-04-12 17:03:00', 'Townsend at 7th', 65, '2014-04-12 17:13:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94105),
	(246184, 372, '2014-04-12 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:09:00', 'Embarcadero at Bryant', 54, 493, 'Customer', 94301),
	(246185, 220, '2014-04-12 17:03:00', 'Santa Clara at Almaden', 4, '2014-04-12 17:07:00', 'Arena Green / SAP Center', 14, 31, 'Subscriber', 95113),
	(246186, 759, '2014-04-12 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:17:00', 'Powell Street BART (bis)', 39, 291, 'Customer', 10018),
	(246187, 56428, '2014-04-12 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Customer', 81),
	(246188, 1100, '2014-04-12 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:25:00', 'Powell at Post (Union Square)', 71, 333, 'Customer', 81),
	(246189, 451, '2014-04-12 17:09:00', 'Market at Sansome', 77, '2014-04-12 17:17:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94103),
	(246190, 538, '2014-04-12 17:10:00', 'Townsend at 7th', 65, '2014-04-12 17:19:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94107),
	(246191, 1406, '2014-04-12 17:10:00', 'Embarcadero at Sansome', 60, '2014-04-12 17:34:00', 'Howard at 2nd', 63, 451, 'Customer', NULL),
	(246192, 886, '2014-04-12 17:11:00', 'Beale at Market', 56, '2014-04-12 17:26:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 91603),
	(246193, 802, '2014-04-12 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-12 17:25:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(246194, 553, '2014-04-12 17:12:00', 'Market at 4th', 76, '2014-04-12 17:21:00', 'South Van Ness at Market', 66, 438, 'Customer', 75010),
	(246196, 638, '2014-04-12 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:25:00', 'Market at 4th', 76, 273, 'Customer', 94014),
	(246197, 2637, '2014-04-12 17:15:00', 'Embarcadero at Bryant', 54, '2014-04-12 17:58:00', 'Embarcadero at Vallejo', 48, 493, 'Customer', 92124),
	(246198, 1947, '2014-04-12 17:16:00', 'Embarcadero at Bryant', 54, '2014-04-12 17:48:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 92109),
	(246199, 1064, '2014-04-12 17:16:00', 'Embarcadero at Sansome', 60, '2014-04-12 17:34:00', 'Howard at 2nd', 63, 517, 'Customer', NULL),
	(246200, 1065, '2014-04-12 17:16:00', 'Embarcadero at Sansome', 60, '2014-04-12 17:34:00', 'Howard at 2nd', 63, 222, 'Customer', NULL),
	(246201, 5408, '2014-04-12 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 18:48:00', 'Washington at Kearney', 46, 381, 'Customer', 33428),
	(246202, 271, '2014-04-12 17:19:00', 'Embarcadero at Folsom', 51, '2014-04-12 17:24:00', 'Embarcadero at Bryant', 54, 472, 'Customer', 95112),
	(246203, 249, '2014-04-12 17:19:00', 'Embarcadero at Folsom', 51, '2014-04-12 17:23:00', 'Embarcadero at Bryant', 54, 313, 'Customer', 95112),
	(246204, 546, '2014-04-12 17:20:00', 'SJSU - San Salvador at 9th', 16, '2014-04-12 17:29:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95112),
	(246205, 506, '2014-04-12 17:21:00', 'Paseo de San Antonio', 7, '2014-04-12 17:30:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 95112),
	(246208, 64803, '2014-04-12 17:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 11:23:00', '2nd at Townsend', 61, 364, 'Customer', 7302),
	(246209, 1409, '2014-04-12 17:24:00', 'Embarcadero at Bryant', 54, '2014-04-12 17:47:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 95132),
	(246210, 1439, '2014-04-12 17:24:00', 'Embarcadero at Bryant', 54, '2014-04-12 17:48:00', 'Embarcadero at Vallejo', 48, 472, 'Customer', 95132),
	(246212, 522, '2014-04-12 17:25:00', 'Ryland Park', 84, '2014-04-12 17:34:00', 'San Salvador at 1st', 8, 144, 'Subscriber', 95110),
	(246214, 469, '2014-04-12 17:27:00', '2nd at Townsend', 61, '2014-04-12 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94403),
	(246215, 533, '2014-04-12 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-12 17:38:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94608),
	(246216, 301, '2014-04-12 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94608),
	(246217, 280, '2014-04-12 17:31:00', 'South Van Ness at Market', 66, '2014-04-12 17:36:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94103),
	(246219, 101, '2014-04-12 17:36:00', 'Redwood City Public Library', 24, '2014-04-12 17:38:00', 'Franklin at Maple', 21, 673, 'Subscriber', 94063),
	(246220, 998, '2014-04-12 17:40:00', 'Davis at Jackson', 42, '2014-04-12 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94111),
	(246221, 702, '2014-04-12 17:40:00', '2nd at Townsend', 61, '2014-04-12 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 90032),
	(246222, 229, '2014-04-12 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-12 17:44:00', 'Clay at Battery', 41, 437, 'Subscriber', 94066),
	(246226, 5550, '2014-04-12 17:44:00', 'Steuart at Market', 74, '2014-04-12 19:17:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 94541),
	(246227, 5465, '2014-04-12 17:46:00', 'Steuart at Market', 74, '2014-04-12 19:17:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 94583),
	(246228, 270, '2014-04-12 17:49:00', 'Japantown', 9, '2014-04-12 17:53:00', 'Japantown', 9, 124, 'Subscriber', 95122),
	(246229, 2669, '2014-04-12 17:51:00', 'Embarcadero at Vallejo', 48, '2014-04-12 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Customer', 95132),
	(246231, 2665, '2014-04-12 17:51:00', 'Embarcadero at Vallejo', 48, '2014-04-12 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 95132),
	(246232, 351, '2014-04-12 17:52:00', 'Embarcadero at Sansome', 60, '2014-04-12 17:58:00', 'Embarcadero at Vallejo', 48, 332, 'Customer', 92109),
	(246234, 284, '2014-04-12 17:53:00', 'Mountain View Caltrain Station', 28, '2014-04-12 17:57:00', 'Mountain View City Hall', 27, 649, 'Subscriber', 95112),
	(246238, 705, '2014-04-12 18:01:00', 'Spear at Folsom', 49, '2014-04-12 18:13:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94105),
	(246239, 8526, '2014-04-12 18:02:00', 'Rengstorff Avenue / California Street', 33, '2014-04-12 20:24:00', 'Rengstorff Avenue / California Street', 33, 13, 'Customer', 98006),
	(246240, 554, '2014-04-12 18:02:00', 'Market at 4th', 76, '2014-04-12 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94102),
	(246241, 8548, '2014-04-12 18:02:00', 'Rengstorff Avenue / California Street', 33, '2014-04-12 20:24:00', 'Rengstorff Avenue / California Street', 33, 139, 'Customer', 98006),
	(246242, 897, '2014-04-12 18:10:00', 'Paseo de San Antonio', 7, '2014-04-12 18:25:00', 'Arena Green / SAP Center', 14, 199, 'Customer', 95133),
	(246243, 766, '2014-04-12 18:13:00', 'Embarcadero at Bryant', 54, '2014-04-12 18:26:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94103),
	(246244, 523, '2014-04-12 18:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 18:22:00', 'Powell at Post (Union Square)', 71, 429, 'Subscriber', 94133),
	(246245, 739, '2014-04-12 18:14:00', 'Embarcadero at Bryant', 54, '2014-04-12 18:26:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94103),
	(246246, 966, '2014-04-12 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 18:30:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Subscriber', 94103),
	(246247, 706, '2014-04-12 18:14:00', 'Embarcadero at Bryant', 54, '2014-04-12 18:26:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94103),
	(246249, 450, '2014-04-12 18:32:00', '5th at Howard', 57, '2014-04-12 18:40:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94103),
	(246250, 486, '2014-04-12 18:35:00', '2nd at South Park', 64, '2014-04-12 18:43:00', 'Market at 4th', 76, 590, 'Subscriber', 94107),
	(246251, 696, '2014-04-12 18:40:00', 'Powell Street BART (bis)', 39, '2014-04-12 18:51:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(246255, 375, '2014-04-12 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 18:49:00', 'Howard at 2nd', 63, 502, 'Subscriber', 95112),
	(246256, 2229, '2014-04-12 18:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 19:20:00', 'Townsend at 7th', 65, 568, 'Customer', 94112),
	(246258, 978, '2014-04-12 18:44:00', 'Embarcadero at Bryant', 54, '2014-04-12 19:00:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94105),
	(246259, 788, '2014-04-12 18:44:00', 'Embarcadero at Sansome', 60, '2014-04-12 18:57:00', 'Embarcadero at Bryant', 54, 540, 'Customer', NULL),
	(246260, 2116, '2014-04-12 18:44:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 19:20:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94112),
	(246261, 385, '2014-04-12 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 18:54:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94133),
	(246262, 1089, '2014-04-12 18:50:00', 'Powell at Post (Union Square)', 71, '2014-04-12 19:08:00', 'Market at 10th', 67, 602, 'Customer', 81),
	(246263, 944, '2014-04-12 18:52:00', 'Powell at Post (Union Square)', 71, '2014-04-12 19:08:00', 'Market at 10th', 67, 606, 'Customer', 81),
	(246264, 1219, '2014-04-12 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-12 19:14:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 90032),
	(246266, 536, '2014-04-12 18:58:00', 'Embarcadero at Bryant', 54, '2014-04-12 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Customer', NULL),
	(246267, 602, '2014-04-12 19:00:00', 'Market at 4th', 76, '2014-04-12 19:10:00', 'Steuart at Market', 74, 273, 'Customer', 94105),
	(246268, 1177, '2014-04-12 19:03:00', '5th at Howard', 57, '2014-04-12 19:22:00', '2nd at South Park', 64, 539, 'Subscriber', 94403),
	(246271, 740, '2014-04-12 19:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-12 19:16:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94133),
	(246272, 602, '2014-04-12 19:04:00', 'Rengstorff Avenue / California Street', 33, '2014-04-12 19:14:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94104),
	(246274, 818, '2014-04-12 19:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-12 19:18:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 95126),
	(246275, 814, '2014-04-12 19:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-12 19:18:00', 'Paseo de San Antonio', 7, 145, 'Subscriber', 95126),
	(246276, 573, '2014-04-12 19:14:00', '5th at Howard', 57, '2014-04-12 19:23:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94109),
	(246277, 442, '2014-04-12 19:14:00', 'Powell at Post (Union Square)', 71, '2014-04-12 19:22:00', '2nd at South Park', 64, 429, 'Subscriber', 94107),
	(246278, 3305, '2014-04-12 19:16:00', 'Embarcadero at Sansome', 60, '2014-04-12 20:11:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 90032),
	(246279, 3504, '2014-04-12 19:19:00', 'Embarcadero at Sansome', 60, '2014-04-12 20:17:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Customer', 94583),
	(246280, 3414, '2014-04-12 19:19:00', 'Embarcadero at Sansome', 60, '2014-04-12 20:16:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Customer', 94541),
	(246283, 903, '2014-04-12 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-12 19:58:00', '5th at Howard', 57, 331, 'Customer', 92103),
	(246285, 1129, '2014-04-12 19:51:00', 'Mountain View Caltrain Station', 28, '2014-04-12 20:10:00', 'San Antonio Shopping Center', 31, 219, 'Subscriber', 94040),
	(246286, 351, '2014-04-12 19:52:00', 'Howard at 2nd', 63, '2014-04-12 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 95112),
	(246287, 1766, '2014-04-12 19:53:00', 'Evelyn Park and Ride', 30, '2014-04-12 20:23:00', 'Evelyn Park and Ride', 30, 119, 'Customer', 94086),
	(246288, 703, '2014-04-12 19:57:00', 'Paseo de San Antonio', 7, '2014-04-12 20:08:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95126),
	(246289, 697, '2014-04-12 19:57:00', 'Paseo de San Antonio', 7, '2014-04-12 20:08:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 95126),
	(246290, 656, '2014-04-12 19:59:00', '5th at Howard', 57, '2014-04-12 20:10:00', 'Civic Center BART (7th at Market)', 72, 331, 'Customer', 92103),
	(246299, 1044, '2014-04-12 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-12 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 94134),
	(246300, 1607, '2014-04-12 20:12:00', 'Embarcadero at Sansome', 60, '2014-04-12 20:39:00', 'Powell Street BART (bis)', 39, 384, 'Customer', 90032),
	(246301, 173, '2014-04-12 20:14:00', 'Townsend at 7th', 65, '2014-04-12 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94107),
	(246303, 1425, '2014-04-12 20:30:00', '5th at Howard', 57, '2014-04-12 20:54:00', 'Commercial at Montgomery', 45, 389, 'Customer', 94112),
	(246304, 1346, '2014-04-12 20:31:00', '5th at Howard', 57, '2014-04-12 20:53:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94112),
	(246305, 1734, '2014-04-12 20:40:00', 'Powell Street BART (bis)', 39, '2014-04-12 21:09:00', 'Townsend at 7th', 65, 384, 'Customer', 90032),
	(246306, 286, '2014-04-12 20:54:00', 'Davis at Jackson', 42, '2014-04-12 20:58:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94133),
	(246307, 118, '2014-04-12 21:08:00', '5th at Howard', 57, '2014-04-12 21:10:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94107),
	(246308, 1256, '2014-04-12 21:09:00', 'Japantown', 9, '2014-04-12 21:30:00', 'San Salvador at 1st', 8, 142, 'Subscriber', 95112),
	(246309, 1611, '2014-04-12 21:10:00', 'Townsend at 7th', 65, '2014-04-12 21:37:00', '2nd at Townsend', 61, 384, 'Customer', 90032),
	(246315, 525, '2014-04-12 21:26:00', 'Powell Street BART (bis)', 39, '2014-04-12 21:35:00', 'South Van Ness at Market', 66, 372, 'Customer', 33428),
	(246316, 191, '2014-04-12 21:34:00', 'Arena Green / SAP Center', 14, '2014-04-12 21:37:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 95113),
	(246320, 517, '2014-04-12 21:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-12 22:01:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95112),
	(246321, 260, '2014-04-12 22:05:00', 'Civic Center BART (7th at Market)', 72, '2014-04-12 22:09:00', 'Market at 4th', 76, 585, 'Subscriber', 94108),
	(246322, 497, '2014-04-12 22:14:00', 'Castro Street and El Camino Real', 32, '2014-04-12 22:22:00', 'Mountain View Caltrain Station', 28, 304, 'Customer', 94041),
	(246323, 417, '2014-04-12 22:33:00', 'Washington at Kearney', 46, '2014-04-12 22:40:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 92103),
	(246324, 184, '2014-04-12 22:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-12 22:40:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94107),
	(246325, 1399, '2014-04-12 22:42:00', 'Embarcadero at Sansome', 60, '2014-04-12 23:05:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 92103),
	(246326, 444, '2014-04-12 22:48:00', '2nd at Townsend', 61, '2014-04-12 22:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Customer', 37206),
	(246327, 510, '2014-04-12 22:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-12 23:01:00', 'Paseo de San Antonio', 7, 96, 'Subscriber', 95112),
	(246328, 887, '2014-04-12 23:08:00', 'Embarcadero at Sansome', 60, '2014-04-12 23:22:00', 'Embarcadero at Folsom', 51, 423, 'Customer', 92103),
	(246329, 169, '2014-04-12 23:17:00', 'Arena Green / SAP Center', 14, '2014-04-12 23:20:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95113),
	(246330, 434, '2014-04-12 23:21:00', 'Powell at Post (Union Square)', 71, '2014-04-12 23:29:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Subscriber', 94133),
	(246331, 743, '2014-04-12 23:23:00', 'Embarcadero at Folsom', 51, '2014-04-12 23:36:00', 'Market at 4th', 76, 423, 'Customer', 92103),
	(246332, 212, '2014-04-12 23:37:00', 'Market at 4th', 76, '2014-04-12 23:40:00', 'Powell Street BART (bis)', 39, 423, 'Customer', 92103),
	(246333, 485, '2014-04-12 23:41:00', 'San Pedro Square', 6, '2014-04-12 23:49:00', 'Japantown', 9, 176, 'Subscriber', 95112),
	(246334, 402, '2014-04-12 23:47:00', 'Market at 4th', 76, '2014-04-12 23:53:00', 'Market at 10th', 67, 347, 'Subscriber', 94102),
	(246335, 538, '2014-04-13 00:06:00', '2nd at Folsom', 62, '2014-04-13 00:15:00', 'Broadway St at Battery St', 82, 413, 'Subscriber', 94133),
	(246336, 359, '2014-04-13 00:14:00', 'Commercial at Montgomery', 45, '2014-04-13 00:20:00', 'Market at Sansome', 77, 389, 'Customer', 94112),
	(246337, 337, '2014-04-13 00:15:00', 'Commercial at Montgomery', 45, '2014-04-13 00:20:00', 'Market at Sansome', 77, 516, 'Subscriber', 94112),
	(246338, 689, '2014-04-13 00:21:00', 'Mountain View Caltrain Station', 28, '2014-04-13 00:33:00', 'Rengstorff Avenue / California Street', 33, 304, 'Subscriber', 94104),
	(246339, 905, '2014-04-13 00:29:00', 'Spear at Folsom', 49, '2014-04-13 00:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94115),
	(246340, 217, '2014-04-13 02:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 03:01:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94158),
	(246341, 4639, '2014-04-13 02:59:00', 'Spear at Folsom', 49, '2014-04-13 04:16:00', 'Market at Sansome', 77, 604, 'Customer', 90027),
	(246342, 328, '2014-04-13 05:38:00', 'Townsend at 7th', 65, '2014-04-13 05:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94158),
	(246343, 325, '2014-04-13 06:36:00', 'Spear at Folsom', 49, '2014-04-13 06:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94105),
	(246344, 260, '2014-04-13 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-13 06:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Customer', NULL),
	(246345, 713, '2014-04-13 07:08:00', 'Embarcadero at Folsom', 51, '2014-04-13 07:20:00', 'Powell Street BART (bis)', 39, 474, 'Customer', 94105),
	(246346, 973, '2014-04-13 07:24:00', 'Howard at 2nd', 63, '2014-04-13 07:41:00', 'Washington at Kearney', 46, 544, 'Customer', 31),
	(246347, 797, '2014-04-13 07:25:00', 'Howard at 2nd', 63, '2014-04-13 07:38:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Customer', 31),
	(246348, 424, '2014-04-13 08:00:00', 'Embarcadero at Bryant', 54, '2014-04-13 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94105),
	(246349, 360, '2014-04-13 08:19:00', 'Spear at Folsom', 49, '2014-04-13 08:25:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94105),
	(246355, 310, '2014-04-13 08:42:00', 'Davis at Jackson', 42, '2014-04-13 08:47:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94105),
	(246356, 1276, '2014-04-13 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 09:04:00', '2nd at Townsend', 61, 392, 'Subscriber', 94133),
	(246357, 775, '2014-04-13 08:45:00', 'Market at 10th', 67, '2014-04-13 08:58:00', 'Powell Street BART (bis)', 39, 602, 'Customer', 10019),
	(246359, 506, '2014-04-13 08:50:00', 'Market at 10th', 67, '2014-04-13 08:58:00', 'Powell Street BART (bis)', 39, 632, 'Customer', 10019),
	(246362, 1306, '2014-04-13 08:51:00', 'Embarcadero at Sansome', 60, '2014-04-13 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94133),
	(246363, 753, '2014-04-13 09:04:00', '2nd at Townsend', 61, '2014-04-13 09:17:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94133),
	(246364, 743, '2014-04-13 09:09:00', 'Broadway St at Battery St', 82, '2014-04-13 09:21:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94133),
	(246365, 687, '2014-04-13 09:10:00', 'Market at 10th', 67, '2014-04-13 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94164),
	(246366, 636, '2014-04-13 09:16:00', 'Powell Street BART (bis)', 39, '2014-04-13 09:27:00', 'Post at Kearney', 47, 602, 'Customer', 92103),
	(246367, 352, '2014-04-13 09:25:00', 'Castro Street and El Camino Real', 32, '2014-04-13 09:31:00', 'Mountain View Caltrain Station', 28, 127, 'Customer', 94041),
	(246369, 266, '2014-04-13 09:28:00', 'Post at Kearney', 47, '2014-04-13 09:33:00', 'Washington at Kearney', 46, 537, 'Customer', 92103),
	(246371, 1032, '2014-04-13 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 09:51:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94133),
	(246372, 458, '2014-04-13 09:41:00', 'Embarcadero at Sansome', 60, '2014-04-13 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94107),
	(246377, 10647, '2014-04-13 09:46:00', 'Market at 4th', 76, '2014-04-13 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', NULL),
	(246380, 203, '2014-04-13 09:52:00', 'Embarcadero at Bryant', 54, '2014-04-13 09:55:00', 'Embarcadero at Folsom', 51, 344, 'Subscriber', 94111),
	(246381, 623, '2014-04-13 09:54:00', 'Embarcadero at Bryant', 54, '2014-04-13 10:05:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(246382, 697, '2014-04-13 09:56:00', 'Embarcadero at Bryant', 54, '2014-04-13 10:08:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94105),
	(246383, 1139, '2014-04-13 09:57:00', 'Market at Sansome', 77, '2014-04-13 10:16:00', '2nd at South Park', 64, 477, 'Subscriber', 94107),
	(246384, 586, '2014-04-13 10:06:00', 'Market at Sansome', 77, '2014-04-13 10:16:00', '2nd at South Park', 64, 265, 'Customer', 94102),
	(246385, 305, '2014-04-13 10:08:00', 'Howard at 2nd', 63, '2014-04-13 10:14:00', 'Market at 4th', 76, 581, 'Customer', NULL),
	(246386, 503, '2014-04-13 10:09:00', 'Market at 4th', 76, '2014-04-13 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 92651),
	(246387, 567, '2014-04-13 10:09:00', 'Market at 4th', 76, '2014-04-13 10:19:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Customer', NULL),
	(246388, 524, '2014-04-13 10:10:00', 'Market at 4th', 76, '2014-04-13 10:19:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Customer', NULL),
	(246390, 3987, '2014-04-13 10:10:00', 'Embarcadero at Vallejo', 48, '2014-04-13 11:17:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 23320),
	(246391, 3961, '2014-04-13 10:11:00', 'Embarcadero at Vallejo', 48, '2014-04-13 11:17:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 23320),
	(246393, 966, '2014-04-13 10:21:00', '2nd at South Park', 64, '2014-04-13 10:37:00', 'Market at Sansome', 77, 265, 'Customer', 94102),
	(246394, 905, '2014-04-13 10:22:00', '2nd at South Park', 64, '2014-04-13 10:37:00', 'Market at Sansome', 77, 477, 'Subscriber', 94107),
	(246395, 373, '2014-04-13 10:31:00', 'Mountain View Caltrain Station', 28, '2014-04-13 10:37:00', 'Mountain View City Hall', 27, 51, 'Customer', 94041),
	(246396, 590, '2014-04-13 10:37:00', 'Market at Sansome', 77, '2014-04-13 10:47:00', '2nd at South Park', 64, 477, 'Subscriber', 94107),
	(246397, 542, '2014-04-13 10:38:00', 'Market at Sansome', 77, '2014-04-13 10:47:00', '2nd at South Park', 64, 265, 'Customer', 94102),
	(246398, 1699, '2014-04-13 10:38:00', 'Embarcadero at Sansome', 60, '2014-04-13 11:07:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 84103),
	(246399, 484, '2014-04-13 10:40:00', 'San Pedro Square', 6, '2014-04-13 10:48:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 95110),
	(246400, 549, '2014-04-13 10:44:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 10:53:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(246401, 633, '2014-04-13 10:45:00', 'Powell at Post (Union Square)', 71, '2014-04-13 10:56:00', '2nd at Townsend', 61, 342, 'Customer', 22079),
	(246402, 666, '2014-04-13 10:46:00', 'Powell at Post (Union Square)', 71, '2014-04-13 10:57:00', '5th at Howard', 57, 427, 'Subscriber', 94109),
	(246403, 1555, '2014-04-13 10:47:00', 'Clay at Battery', 41, '2014-04-13 11:13:00', 'Clay at Battery', 41, 337, 'Subscriber', 94941),
	(246404, 655, '2014-04-13 10:56:00', 'SJSU - San Salvador at 9th', 16, '2014-04-13 11:07:00', 'SJSU 4th at San Carlos', 12, 299, 'Customer', 95148),
	(246405, 2159, '2014-04-13 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 11:33:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Customer', 92651),
	(246406, 766, '2014-04-13 10:57:00', '5th at Howard', 57, '2014-04-13 11:10:00', '5th at Howard', 57, 394, 'Subscriber', 94109),
	(246407, 2155, '2014-04-13 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 11:33:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Customer', 92651),
	(246408, 7271, '2014-04-13 10:58:00', 'Palo Alto Caltrain Station', 34, '2014-04-13 12:59:00', 'California Ave Caltrain Station', 36, 295, 'Customer', 94117),
	(246409, 314, '2014-04-13 11:02:00', '2nd at Townsend', 61, '2014-04-13 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94107),
	(246410, 489, '2014-04-13 11:04:00', 'Steuart at Market', 74, '2014-04-13 11:12:00', '2nd at Folsom', 62, 490, 'Subscriber', 94107),
	(246411, 1114, '2014-04-13 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 11:23:00', 'Steuart at Market', 74, 583, 'Customer', 94158),
	(246412, 286, '2014-04-13 11:07:00', 'Market at 4th', 76, '2014-04-13 11:12:00', 'Howard at 2nd', 63, 581, 'Customer', NULL),
	(246413, 650, '2014-04-13 11:10:00', 'Market at 10th', 67, '2014-04-13 11:21:00', 'Steuart at Market', 74, 268, 'Subscriber', 94103),
	(246414, 8162, '2014-04-13 11:14:00', 'Embarcadero at Sansome', 60, '2014-04-13 13:30:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 6433621),
	(246415, 8116, '2014-04-13 11:15:00', 'Embarcadero at Sansome', 60, '2014-04-13 13:30:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 6433621),
	(246417, 126, '2014-04-13 11:16:00', 'Beale at Market', 56, '2014-04-13 11:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94112),
	(246418, 1136, '2014-04-13 11:17:00', 'Embarcadero at Sansome', 60, '2014-04-13 11:36:00', 'Market at 10th', 67, 634, 'Customer', 31),
	(246419, 1102, '2014-04-13 11:17:00', 'Embarcadero at Sansome', 60, '2014-04-13 11:36:00', 'Market at 10th', 67, 373, 'Customer', 31),
	(246420, 1116, '2014-04-13 11:20:00', 'Embarcadero at Sansome', 60, '2014-04-13 11:39:00', 'Embarcadero at Folsom', 51, 271, 'Customer', 10019),
	(246421, 1070, '2014-04-13 11:21:00', 'Embarcadero at Sansome', 60, '2014-04-13 11:39:00', 'Embarcadero at Folsom', 51, 573, 'Customer', 10019),
	(246422, 263, '2014-04-13 11:22:00', 'Broadway St at Battery St', 82, '2014-04-13 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94133),
	(246425, 272, '2014-04-13 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 11:28:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(246426, 1162, '2014-04-13 11:23:00', '2nd at South Park', 64, '2014-04-13 11:43:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94107),
	(246427, 241, '2014-04-13 11:24:00', '2nd at Folsom', 62, '2014-04-13 11:28:00', '2nd at Townsend', 61, 435, 'Subscriber', 94118),
	(246428, 1137, '2014-04-13 11:28:00', 'Embarcadero at Sansome', 60, '2014-04-13 11:47:00', 'Steuart at Market', 74, 310, 'Customer', 33629),
	(246429, 177, '2014-04-13 11:31:00', 'Embarcadero at Bryant', 54, '2014-04-13 11:34:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94105),
	(246430, 880, '2014-04-13 11:32:00', 'Embarcadero at Sansome', 60, '2014-04-13 11:47:00', 'Steuart at Market', 74, 359, 'Customer', 33609),
	(246431, 492, '2014-04-13 11:34:00', 'Golden Gate at Polk', 59, '2014-04-13 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94109),
	(246432, 311, '2014-04-13 11:35:00', 'Market at 10th', 67, '2014-04-13 11:40:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94102),
	(246433, 718, '2014-04-13 11:35:00', 'Embarcadero at Sansome', 60, '2014-04-13 11:47:00', 'Steuart at Market', 74, 328, 'Customer', NULL),
	(246434, 282, '2014-04-13 11:36:00', 'Market at 10th', 67, '2014-04-13 11:40:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94102),
	(246435, 127, '2014-04-13 11:37:00', 'South Van Ness at Market', 66, '2014-04-13 11:39:00', 'Market at 10th', 67, 489, 'Subscriber', 94103),
	(246436, 900, '2014-04-13 11:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 11:52:00', '2nd at Townsend', 61, 470, 'Customer', NULL),
	(246437, 1018, '2014-04-13 11:38:00', 'Powell Street BART (bis)', 39, '2014-04-13 11:55:00', 'South Van Ness at Market', 66, 291, 'Customer', 77006),
	(246438, 766, '2014-04-13 11:39:00', 'South Van Ness at Market', 66, '2014-04-13 11:51:00', 'Beale at Market', 56, 418, 'Subscriber', 94103),
	(246439, 1028, '2014-04-13 11:39:00', 'Powell Street BART (bis)', 39, '2014-04-13 11:56:00', 'South Van Ness at Market', 66, 399, 'Customer', 77006),
	(246440, 1011, '2014-04-13 11:41:00', 'Townsend at 7th', 65, '2014-04-13 11:58:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94107),
	(246441, 7959, '2014-04-13 11:43:00', 'Embarcadero at Sansome', 60, '2014-04-13 13:56:00', 'Embarcadero at Sansome', 60, 141, 'Customer', NULL),
	(246442, 552, '2014-04-13 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94404),
	(246443, 1331, '2014-04-13 11:47:00', 'Golden Gate at Polk', 59, '2014-04-13 12:09:00', 'Golden Gate at Polk', 59, 408, 'Subscriber', 94109),
	(246444, 304, '2014-04-13 11:47:00', 'Spear at Folsom', 49, '2014-04-13 11:52:00', '2nd at South Park', 64, 512, 'Subscriber', 94105),
	(246445, 1049, '2014-04-13 11:49:00', 'Market at 10th', 67, '2014-04-13 12:06:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94127),
	(246446, 283, '2014-04-13 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 11:54:00', '2nd at South Park', 64, 222, 'Subscriber', 94306),
	(246447, 1041, '2014-04-13 11:49:00', 'Market at 10th', 67, '2014-04-13 12:06:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94127),
	(246448, 597, '2014-04-13 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-13 12:03:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94102),
	(246449, 681, '2014-04-13 11:58:00', 'SJSU 4th at San Carlos', 12, '2014-04-13 12:09:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Customer', 95148),
	(246450, 12385, '2014-04-13 11:59:00', 'University and Emerson', 35, '2014-04-13 15:25:00', 'University and Emerson', 35, 230, 'Customer', 90212),
	(246451, 388, '2014-04-13 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 12:07:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 89123),
	(246452, 12314, '2014-04-13 12:00:00', 'University and Emerson', 35, '2014-04-13 15:25:00', 'University and Emerson', 35, 97, 'Customer', 90212),
	(246453, 1283, '2014-04-13 12:00:00', 'Golden Gate at Polk', 59, '2014-04-13 12:22:00', 'Golden Gate at Polk', 59, 325, 'Customer', 94102),
	(246454, 380, '2014-04-13 12:04:00', '2nd at Folsom', 62, '2014-04-13 12:11:00', 'Market at 4th', 76, 503, 'Subscriber', 94107),
	(246455, 728, '2014-04-13 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-13 12:19:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94608),
	(246456, 749, '2014-04-13 12:07:00', 'Powell at Post (Union Square)', 71, '2014-04-13 12:20:00', '2nd at South Park', 64, 462, 'Customer', 60614),
	(246457, 721, '2014-04-13 12:08:00', 'Powell at Post (Union Square)', 71, '2014-04-13 12:20:00', '2nd at South Park', 64, 628, 'Customer', 60614),
	(246458, 385, '2014-04-13 12:08:00', 'Spear at Folsom', 49, '2014-04-13 12:15:00', '2nd at Townsend', 61, 593, 'Subscriber', 94105),
	(246459, 1271, '2014-04-13 12:11:00', 'San Francisco City Hall', 58, '2014-04-13 12:33:00', '2nd at South Park', 64, 416, 'Subscriber', 94117),
	(246460, 668, '2014-04-13 12:13:00', 'Embarcadero at Sansome', 60, '2014-04-13 12:25:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(246461, 1167, '2014-04-13 12:16:00', 'Castro Street and El Camino Real', 32, '2014-04-13 12:36:00', 'Mountain View Caltrain Station', 28, 167, 'Customer', NULL),
	(246462, 98, '2014-04-13 12:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 12:21:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94111),
	(246463, 994, '2014-04-13 12:21:00', '5th at Howard', 57, '2014-04-13 12:37:00', '5th at Howard', 57, 427, 'Subscriber', 94109),
	(246464, 277, '2014-04-13 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-13 12:29:00', '5th at Howard', 57, 541, 'Subscriber', 94158),
	(246465, 295, '2014-04-13 12:24:00', 'Powell Street BART (bis)', 39, '2014-04-13 12:29:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94102),
	(246466, 271, '2014-04-13 12:25:00', 'Powell Street BART (bis)', 39, '2014-04-13 12:29:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94102),
	(246467, 892, '2014-04-13 12:26:00', 'Powell Street BART (bis)', 39, '2014-04-13 12:41:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94108),
	(246468, 245, '2014-04-13 12:30:00', 'Market at Sansome', 77, '2014-04-13 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94945),
	(246469, 27839, '2014-04-13 12:31:00', 'Spear at Folsom', 49, '2014-04-13 20:15:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', 94127),
	(246470, 546, '2014-04-13 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 12:42:00', 'Clay at Battery', 41, 548, 'Subscriber', 94111),
	(246471, 674, '2014-04-13 12:33:00', 'Embarcadero at Vallejo', 48, '2014-04-13 12:44:00', 'Embarcadero at Bryant', 54, 493, 'Customer', NULL),
	(246472, 410, '2014-04-13 12:33:00', 'Market at 4th', 76, '2014-04-13 12:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94587),
	(246473, 656, '2014-04-13 12:33:00', 'Embarcadero at Vallejo', 48, '2014-04-13 12:44:00', 'Embarcadero at Bryant', 54, 332, 'Customer', NULL),
	(246474, 469, '2014-04-13 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 12:42:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 94133),
	(246475, 407, '2014-04-13 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 12:42:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94133),
	(246476, 10763, '2014-04-13 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 94107),
	(246478, 1402, '2014-04-13 12:40:00', 'San Francisco City Hall', 58, '2014-04-13 13:04:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94127),
	(246479, 1394, '2014-04-13 12:40:00', 'San Francisco City Hall', 58, '2014-04-13 13:03:00', 'Golden Gate at Polk', 59, 580, 'Subscriber', 94127),
	(246480, 268, '2014-04-13 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 12:47:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94103),
	(246481, 702, '2014-04-13 12:44:00', 'Howard at 2nd', 63, '2014-04-13 12:55:00', 'Market at 10th', 67, 581, 'Subscriber', 94105),
	(246482, 141, '2014-04-13 12:51:00', 'Washington at Kearney', 46, '2014-04-13 12:53:00', 'Washington at Kearney', 46, 381, 'Customer', 90277),
	(246483, 550, '2014-04-13 12:51:00', 'Market at 4th', 76, '2014-04-13 13:00:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94158),
	(246484, 160, '2014-04-13 12:53:00', '2nd at Folsom', 62, '2014-04-13 12:56:00', '2nd at South Park', 64, 490, 'Subscriber', 94107),
	(246485, 178, '2014-04-13 12:53:00', 'Embarcadero at Folsom', 51, '2014-04-13 12:56:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94105),
	(246486, 7567, '2014-04-13 12:55:00', 'Washington at Kearney', 46, '2014-04-13 15:01:00', 'Washington at Kearney', 46, 508, 'Customer', 90277),
	(246487, 7579, '2014-04-13 12:55:00', 'Washington at Kearney', 46, '2014-04-13 15:01:00', 'Washington at Kearney', 46, 431, 'Customer', 90277),
	(246488, 902, '2014-04-13 12:58:00', 'South Van Ness at Market', 66, '2014-04-13 13:13:00', '5th at Howard', 57, 329, 'Subscriber', 94103),
	(246490, 4451, '2014-04-13 13:03:00', 'Market at 4th', 76, '2014-04-13 14:18:00', 'Market at 4th', 76, 487, 'Customer', 10019),
	(246491, 4369, '2014-04-13 13:05:00', 'Market at 4th', 76, '2014-04-13 14:18:00', 'Market at 4th', 76, 327, 'Customer', 10019),
	(246492, 897, '2014-04-13 13:06:00', '2nd at Townsend', 61, '2014-04-13 13:21:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 94403),
	(246493, 878, '2014-04-13 13:06:00', '2nd at Townsend', 61, '2014-04-13 13:21:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94403),
	(246494, 10969, '2014-04-13 13:09:00', 'Embarcadero at Sansome', 60, '2014-04-13 16:12:00', 'Clay at Battery', 41, 383, 'Customer', 91367),
	(246495, 838, '2014-04-13 13:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-13 13:24:00', 'San Jose Civic Center', 3, 132, 'Customer', 18940),
	(246496, 10880, '2014-04-13 13:10:00', 'Embarcadero at Sansome', 60, '2014-04-13 16:11:00', 'Clay at Battery', 41, 529, 'Customer', 91367),
	(246497, 694, '2014-04-13 13:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 13:22:00', 'Embarcadero at Vallejo', 48, 502, 'Customer', 94114),
	(246498, 841, '2014-04-13 13:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-13 13:24:00', 'San Jose Civic Center', 3, 699, 'Customer', 18940),
	(246499, 673, '2014-04-13 13:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 13:22:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 94114),
	(246500, 730, '2014-04-13 13:11:00', 'Embarcadero at Sansome', 60, '2014-04-13 13:24:00', 'Steuart at Market', 74, 393, 'Subscriber', 94111),
	(246501, 10953, '2014-04-13 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 16:15:00', 'Embarcadero at Vallejo', 48, 590, 'Customer', 70100),
	(246502, 10901, '2014-04-13 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 16:14:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 70100),
	(246503, 670, '2014-04-13 13:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-13 13:24:00', 'San Jose Civic Center', 3, 669, 'Customer', 94117),
	(246504, 674, '2014-04-13 13:14:00', 'Washington at Kearney', 46, '2014-04-13 13:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94608),
	(246505, 879, '2014-04-13 13:17:00', 'Embarcadero at Folsom', 51, '2014-04-13 13:31:00', 'Powell Street BART (bis)', 39, 344, 'Customer', 10019),
	(246506, 819, '2014-04-13 13:18:00', 'Embarcadero at Folsom', 51, '2014-04-13 13:32:00', 'Powell Street BART (bis)', 39, 271, 'Customer', 10019),
	(246507, 873, '2014-04-13 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94040),
	(246508, 579, '2014-04-13 13:20:00', 'Steuart at Market', 74, '2014-04-13 13:30:00', '2nd at Townsend', 61, 531, 'Customer', 39402),
	(246509, 342, '2014-04-13 13:21:00', '2nd at South Park', 64, '2014-04-13 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94107),
	(246510, 1393, '2014-04-13 13:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 13:50:00', 'Golden Gate at Polk', 59, 275, 'Customer', 93455),
	(246511, 651, '2014-04-13 13:27:00', 'South Van Ness at Market', 66, '2014-04-13 13:38:00', 'Post at Kearney', 47, 454, 'Subscriber', 94103),
	(246512, 1387, '2014-04-13 13:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 13:50:00', 'Golden Gate at Polk', 59, 425, 'Customer', 93455),
	(246513, 288, '2014-04-13 13:28:00', 'Market at Sansome', 77, '2014-04-13 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 95035),
	(246514, 370, '2014-04-13 13:28:00', 'Embarcadero at Bryant', 54, '2014-04-13 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94015),
	(246515, 1233, '2014-04-13 13:32:00', 'Santa Clara at Almaden', 4, '2014-04-13 13:53:00', 'Arena Green / SAP Center', 14, 31, 'Subscriber', 95113),
	(246516, 13583, '2014-04-13 13:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Customer', 95108),
	(246517, 13592, '2014-04-13 13:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Customer', 95108),
	(246518, 2323, '2014-04-13 13:35:00', 'Market at Sansome', 77, '2014-04-13 14:14:00', 'Embarcadero at Sansome', 60, 378, 'Customer', NULL),
	(246519, 2290, '2014-04-13 13:36:00', 'Market at Sansome', 77, '2014-04-13 14:14:00', 'Embarcadero at Sansome', 60, 604, 'Customer', NULL),
	(246520, 2181, '2014-04-13 13:38:00', 'Market at Sansome', 77, '2014-04-13 14:14:00', 'Embarcadero at Sansome', 60, 516, 'Customer', NULL),
	(246521, 1396, '2014-04-13 13:37:00', 'California Ave Caltrain Station', 36, '2014-04-13 14:01:00', 'University and Emerson', 35, 249, 'Customer', 94301),
	(246522, 1309, '2014-04-13 13:38:00', 'California Ave Caltrain Station', 36, '2014-04-13 14:00:00', 'University and Emerson', 35, 193, 'Customer', 94301),
	(246523, 2139, '2014-04-13 13:38:00', 'Market at Sansome', 77, '2014-04-13 14:14:00', 'Embarcadero at Sansome', 60, 401, 'Customer', NULL),
	(246524, 451, '2014-04-13 13:39:00', 'Powell Street BART (bis)', 39, '2014-04-13 13:47:00', 'Market at 10th', 67, 271, 'Subscriber', 94103),
	(246525, 380, '2014-04-13 13:40:00', 'Powell Street BART (bis)', 39, '2014-04-13 13:46:00', 'Market at 10th', 67, 276, 'Subscriber', 94103),
	(246526, 1166, '2014-04-13 13:40:00', 'Embarcadero at Sansome', 60, '2014-04-13 14:00:00', 'Washington at Kearney', 46, 449, 'Customer', 3246),
	(246527, 1131, '2014-04-13 13:41:00', 'Embarcadero at Sansome', 60, '2014-04-13 14:00:00', 'Washington at Kearney', 46, 585, 'Customer', 3246),
	(246528, 858, '2014-04-13 13:41:00', 'Embarcadero at Bryant', 54, '2014-04-13 13:55:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94107),
	(246529, 900, '2014-04-13 13:42:00', '5th at Howard', 57, '2014-04-13 13:57:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94103),
	(246530, 202, '2014-04-13 13:43:00', 'Townsend at 7th', 65, '2014-04-13 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94158),
	(246531, 969, '2014-04-13 13:44:00', 'Embarcadero at Sansome', 60, '2014-04-13 14:00:00', 'Washington at Kearney', 46, 428, 'Customer', 93636),
	(246532, 866, '2014-04-13 13:44:00', 'Beale at Market', 56, '2014-04-13 13:58:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 94612),
	(246533, 940, '2014-04-13 13:44:00', 'Embarcadero at Sansome', 60, '2014-04-13 14:00:00', 'Washington at Kearney', 46, 279, 'Customer', 93636),
	(246534, 829, '2014-04-13 13:44:00', 'Beale at Market', 56, '2014-04-13 13:58:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Customer', 94612),
	(246535, 982, '2014-04-13 13:45:00', 'Golden Gate at Polk', 59, '2014-04-13 14:01:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94102),
	(246536, 426, '2014-04-13 13:49:00', '5th at Howard', 57, '2014-04-13 13:56:00', 'Clay at Battery', 41, 564, 'Subscriber', 94103),
	(246537, 302, '2014-04-13 13:51:00', 'Powell Street BART (bis)', 39, '2014-04-13 13:56:00', 'Civic Center BART (7th at Market)', 72, 636, 'Customer', 10018),
	(246538, 1422, '2014-04-13 13:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 14:15:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94127),
	(246539, 1405, '2014-04-13 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 14:15:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94127),
	(246540, 486, '2014-04-13 13:53:00', '5th at Howard', 57, '2014-04-13 14:01:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94108),
	(246541, 6888, '2014-04-13 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-13 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Customer', 2115),
	(246542, 909, '2014-04-13 13:57:00', 'Arena Green / SAP Center', 14, '2014-04-13 14:12:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95113),
	(246543, 823, '2014-04-13 13:58:00', 'Howard at 2nd', 63, '2014-04-13 14:12:00', '2nd at South Park', 64, 451, 'Subscriber', 94107),
	(246544, 408, '2014-04-13 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94158),
	(246545, 1718, '2014-04-13 14:12:00', 'South Van Ness at Market', 66, '2014-04-13 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 94114),
	(246546, 727, '2014-04-13 14:14:00', 'Embarcadero at Bryant', 54, '2014-04-13 14:26:00', 'Post at Kearney', 47, 332, 'Customer', 94107),
	(246547, 1499, '2014-04-13 14:14:00', 'Clay at Battery', 41, '2014-04-13 14:39:00', 'Clay at Battery', 41, 337, 'Subscriber', 94941),
	(246548, 2986, '2014-04-13 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 94066),
	(246549, 639, '2014-04-13 14:17:00', 'Embarcadero at Bryant', 54, '2014-04-13 14:27:00', '2nd at Townsend', 61, 331, 'Subscriber', 94127),
	(246550, 644, '2014-04-13 14:17:00', 'Embarcadero at Bryant', 54, '2014-04-13 14:28:00', '2nd at Townsend', 61, 481, 'Subscriber', 94127),
	(246551, 2916, '2014-04-13 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', 94066),
	(246552, 3734, '2014-04-13 14:23:00', 'University and Emerson', 35, '2014-04-13 15:25:00', 'University and Emerson', 35, 83, 'Customer', 92653),
	(246553, 3728, '2014-04-13 14:23:00', 'University and Emerson', 35, '2014-04-13 15:25:00', 'University and Emerson', 35, 162, 'Customer', 92653),
	(246554, 324, '2014-04-13 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-13 14:29:00', 'Market at Sansome', 77, 455, 'Subscriber', 94105),
	(246555, 256, '2014-04-13 14:23:00', 'Howard at 2nd', 63, '2014-04-13 14:28:00', '5th at Howard', 57, 311, 'Subscriber', 94105),
	(246557, 69643, '2014-04-13 14:25:00', 'University and Emerson', 35, '2014-04-14 09:46:00', 'University and Emerson', 35, 249, 'Customer', 95014),
	(246558, 256, '2014-04-13 14:27:00', 'Embarcadero at Bryant', 54, '2014-04-13 14:31:00', '2nd at Townsend', 61, 540, 'Subscriber', 94105),
	(246560, 493, '2014-04-13 14:28:00', 'SJSU - San Salvador at 9th', 16, '2014-04-13 14:36:00', 'SJSU 4th at San Carlos', 12, 645, 'Subscriber', 95112),
	(246561, 1374, '2014-04-13 14:32:00', 'Golden Gate at Polk', 59, '2014-04-13 14:55:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94103),
	(246562, 511, '2014-04-13 14:33:00', 'Market at Sansome', 77, '2014-04-13 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', 966),
	(246563, 749, '2014-04-13 14:36:00', 'South Van Ness at Market', 66, '2014-04-13 14:48:00', 'Market at Sansome', 77, 483, 'Customer', 93455),
	(246564, 714, '2014-04-13 14:36:00', 'South Van Ness at Market', 66, '2014-04-13 14:48:00', 'Market at Sansome', 77, 447, 'Customer', 93455),
	(246565, 1049, '2014-04-13 14:37:00', 'Washington at Kearney', 46, '2014-04-13 14:55:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 93636),
	(246566, 1260, '2014-04-13 14:38:00', 'Washington at Kearney', 46, '2014-04-13 14:59:00', 'Embarcadero at Vallejo', 48, 379, 'Customer', 93636),
	(246567, 449, '2014-04-13 14:38:00', 'Embarcadero at Folsom', 51, '2014-04-13 14:46:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94105),
	(246568, 997, '2014-04-13 14:39:00', 'Washington at Kearney', 46, '2014-04-13 14:55:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 3246),
	(246569, 1188, '2014-04-13 14:39:00', 'Washington at Kearney', 46, '2014-04-13 14:59:00', 'Embarcadero at Vallejo', 48, 279, 'Customer', 3246),
	(246570, 7792, '2014-04-13 14:40:00', 'SJSU 4th at San Carlos', 12, '2014-04-13 16:50:00', 'SJSU 4th at San Carlos', 12, 717, 'Customer', 84123),
	(246571, 1478, '2014-04-13 14:42:00', '2nd at Townsend', 61, '2014-04-13 15:06:00', 'Market at 4th', 76, 540, 'Subscriber', 94107),
	(246572, 12173, '2014-04-13 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-13 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Customer', 11722),
	(246573, 12158, '2014-04-13 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-13 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Customer', 11722),
	(246574, 375, '2014-04-13 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-13 15:00:00', 'Powell at Post (Union Square)', 71, 384, 'Subscriber', 94109),
	(246575, 179, '2014-04-13 14:54:00', 'SJSU 4th at San Carlos', 12, '2014-04-13 14:57:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95112),
	(246576, 591, '2014-04-13 14:55:00', 'San Antonio Caltrain Station', 29, '2014-04-13 15:05:00', 'Rengstorff Avenue / California Street', 33, 60, 'Customer', 94107),
	(246577, 11267, '2014-04-13 14:56:00', 'Embarcadero at Vallejo', 48, '2014-04-13 18:04:00', 'Powell Street BART (bis)', 39, 502, 'Customer', 80220),
	(246578, 11234, '2014-04-13 14:56:00', 'Embarcadero at Vallejo', 48, '2014-04-13 18:03:00', 'Powell Street BART (bis)', 39, 424, 'Customer', 80220),
	(246579, 446, '2014-04-13 14:58:00', 'Powell Street BART (bis)', 39, '2014-04-13 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94111),
	(246580, 172, '2014-04-13 14:58:00', '2nd at Folsom', 62, '2014-04-13 15:01:00', '2nd at Folsom', 62, 136, 'Customer', 81),
	(246583, 396, '2014-04-13 15:01:00', 'Embarcadero at Folsom', 51, '2014-04-13 15:08:00', 'Steuart at Market', 74, 627, 'Subscriber', 94105),
	(246584, 426, '2014-04-13 15:02:00', 'Washington at Kearney', 46, '2014-04-13 15:09:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94105),
	(246585, 801, '2014-04-13 15:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 15:16:00', 'Market at 4th', 76, 371, 'Customer', 3000),
	(246588, 335, '2014-04-13 15:04:00', 'Market at 10th', 67, '2014-04-13 15:09:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94105),
	(246589, 331, '2014-04-13 15:04:00', 'Market at 10th', 67, '2014-04-13 15:09:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94105),
	(246590, 21616, '2014-04-13 15:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 21:04:00', '2nd at Townsend', 61, 470, 'Subscriber', 94403),
	(246591, 852, '2014-04-13 15:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 15:18:00', '2nd at Townsend', 61, 342, 'Subscriber', 94403),
	(246594, 585, '2014-04-13 15:06:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 15:16:00', 'Market at 4th', 76, 534, 'Customer', 3000),
	(246595, 581, '2014-04-13 15:06:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 15:16:00', 'Market at 4th', 76, 636, 'Customer', 1860),
	(246596, 977, '2014-04-13 15:07:00', 'Embarcadero at Vallejo', 48, '2014-04-13 15:24:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94103),
	(246597, 2057, '2014-04-13 15:11:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 15:46:00', 'Rengstorff Avenue / California Street', 33, 139, 'Customer', 94040),
	(246598, 1994, '2014-04-13 15:11:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 15:45:00', 'Rengstorff Avenue / California Street', 33, 69, 'Customer', 94040),
	(246599, 377, '2014-04-13 15:13:00', 'Howard at 2nd', 63, '2014-04-13 15:19:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94105),
	(246600, 406, '2014-04-13 15:15:00', 'Powell Street BART (bis)', 39, '2014-04-13 15:21:00', 'Powell at Post (Union Square)', 71, 558, 'Customer', 92651),
	(246601, 397, '2014-04-13 15:15:00', 'Powell Street BART (bis)', 39, '2014-04-13 15:22:00', 'Powell at Post (Union Square)', 71, 271, 'Customer', 92651),
	(246602, 671, '2014-04-13 15:16:00', 'Market at 4th', 76, '2014-04-13 15:28:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94103),
	(246603, 1531, '2014-04-13 15:18:00', '2nd at Townsend', 61, '2014-04-13 15:43:00', 'Washington at Kearney', 46, 331, 'Customer', 11355),
	(246604, 1544, '2014-04-13 15:18:00', '2nd at Townsend', 61, '2014-04-13 15:44:00', 'Washington at Kearney', 46, 481, 'Customer', 11355),
	(246605, 571, '2014-04-13 15:16:00', '5th at Howard', 57, '2014-04-13 15:25:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94103),
	(246606, 2586, '2014-04-13 15:19:00', 'Embarcadero at Bryant', 54, '2014-04-13 16:02:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 94303),
	(246607, 208, '2014-04-13 15:22:00', 'Davis at Jackson', 42, '2014-04-13 15:26:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94107),
	(246608, 2248, '2014-04-13 15:25:00', 'Embarcadero at Bryant', 54, '2014-04-13 16:02:00', 'Embarcadero at Vallejo', 48, 539, 'Customer', NULL),
	(246609, 541, '2014-04-13 15:26:00', 'Mountain View Caltrain Station', 28, '2014-04-13 15:35:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 94118),
	(246610, 142, '2014-04-13 15:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 15:28:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94103),
	(246611, 1507, '2014-04-13 15:30:00', '2nd at Townsend', 61, '2014-04-13 15:55:00', 'Broadway St at Battery St', 82, 626, 'Customer', 60614),
	(246612, 1494, '2014-04-13 15:30:00', '2nd at Townsend', 61, '2014-04-13 15:55:00', 'Broadway St at Battery St', 82, 392, 'Customer', 60614),
	(246614, 3909, '2014-04-13 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 16:37:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', 90210),
	(246615, 1987, '2014-04-13 15:32:00', '2nd at Townsend', 61, '2014-04-13 16:05:00', 'Civic Center BART (7th at Market)', 72, 364, 'Customer', 94103),
	(246617, 368, '2014-04-13 15:33:00', 'Market at 4th', 76, '2014-04-13 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94158),
	(246618, 1077, '2014-04-13 15:33:00', 'Mountain View Caltrain Station', 28, '2014-04-13 15:51:00', 'Rengstorff Avenue / California Street', 33, 36, 'Customer', 95132),
	(246621, 3680, '2014-04-13 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 16:36:00', 'Embarcadero at Vallejo', 48, 520, 'Customer', NULL),
	(246622, 1799, '2014-04-13 15:36:00', '2nd at Townsend', 61, '2014-04-13 16:05:00', 'Civic Center BART (7th at Market)', 72, 531, 'Customer', 94103),
	(246623, 253, '2014-04-13 15:38:00', 'Market at 4th', 76, '2014-04-13 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Customer', 89123),
	(246624, 547, '2014-04-13 15:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94133),
	(246625, 306, '2014-04-13 15:40:00', 'Mountain View City Hall', 27, '2014-04-13 15:45:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94118),
	(246626, 894, '2014-04-13 15:40:00', 'South Van Ness at Market', 66, '2014-04-13 15:55:00', 'Market at 4th', 76, 540, 'Subscriber', 94102),
	(246627, 414, '2014-04-13 15:42:00', 'Beale at Market', 56, '2014-04-13 15:49:00', 'Market at 4th', 76, 418, 'Subscriber', 94133),
	(246630, 1655, '2014-04-13 15:46:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 16:13:00', 'Rengstorff Avenue / California Street', 33, 69, 'Customer', 94040),
	(246631, 2634, '2014-04-13 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 16:31:00', 'Powell at Post (Union Square)', 71, 366, 'Customer', 966),
	(246633, 1486, '2014-04-13 15:48:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 16:13:00', 'Rengstorff Avenue / California Street', 33, 139, 'Customer', 94040),
	(246634, 17984, '2014-04-13 15:50:00', '2nd at South Park', 64, '2014-04-13 20:50:00', '2nd at South Park', 64, 265, 'Customer', 94107),
	(246637, 267, '2014-04-13 15:53:00', 'Powell Street BART (bis)', 39, '2014-04-13 15:57:00', 'Market at Sansome', 77, 598, 'Subscriber', 94103),
	(246638, 1213, '2014-04-13 15:54:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 16:14:00', 'Rengstorff Avenue / California Street', 33, 120, 'Customer', 95132),
	(246639, 1196, '2014-04-13 15:54:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 16:14:00', 'Rengstorff Avenue / California Street', 33, 304, 'Customer', 95132),
	(246640, 836, '2014-04-13 15:56:00', 'SJSU - San Salvador at 9th', 16, '2014-04-13 16:10:00', 'San Jose Civic Center', 3, 645, 'Subscriber', 95112),
	(246641, 202, '2014-04-13 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-13 16:01:00', 'Steuart at Market', 74, 518, 'Customer', 77401),
	(246643, 814, '2014-04-13 16:00:00', 'Spear at Folsom', 49, '2014-04-13 16:13:00', 'Market at 4th', 76, 517, 'Subscriber', 94103),
	(246644, 2766, '2014-04-13 16:00:00', 'Evelyn Park and Ride', 30, '2014-04-13 16:46:00', 'Evelyn Park and Ride', 30, 106, 'Customer', 94041),
	(246645, 262, '2014-04-13 16:01:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 16:06:00', 'Powell Street BART (bis)', 39, 290, 'Customer', 10018),
	(246646, 492, '2014-04-13 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 16:11:00', '5th at Howard', 57, 430, 'Subscriber', 94158),
	(246647, 983, '2014-04-13 16:05:00', 'Golden Gate at Polk', 59, '2014-04-13 16:21:00', 'Post at Kearney', 47, 275, 'Subscriber', 94109),
	(246648, 983, '2014-04-13 16:05:00', 'Golden Gate at Polk', 59, '2014-04-13 16:21:00', 'Post at Kearney', 47, 425, 'Subscriber', 94109),
	(246649, 963, '2014-04-13 16:05:00', 'Powell at Post (Union Square)', 71, '2014-04-13 16:21:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Customer', 3000),
	(246650, 945, '2014-04-13 16:06:00', 'Powell at Post (Union Square)', 71, '2014-04-13 16:22:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Customer', 3000),
	(246651, 2437, '2014-04-13 16:06:00', 'Evelyn Park and Ride', 30, '2014-04-13 16:46:00', 'Evelyn Park and Ride', 30, 119, 'Customer', 94109),
	(246652, 929, '2014-04-13 16:06:00', 'Powell at Post (Union Square)', 71, '2014-04-13 16:22:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Customer', 1860),
	(246653, 800, '2014-04-13 16:06:00', 'Market at 4th', 76, '2014-04-13 16:20:00', '2nd at Townsend', 61, 327, 'Subscriber', 94107),
	(246654, 1243, '2014-04-13 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-13 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 95060),
	(246655, 3850, '2014-04-13 16:10:00', 'Powell at Post (Union Square)', 71, '2014-04-13 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 94541),
	(246657, 3793, '2014-04-13 16:11:00', 'Powell at Post (Union Square)', 71, '2014-04-13 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', 94541),
	(246658, 1075, '2014-04-13 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-13 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Customer', 95060),
	(246661, 1749, '2014-04-13 16:18:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 16:47:00', 'Rengstorff Avenue / California Street', 33, 69, 'Customer', 94040),
	(246662, 2002, '2014-04-13 16:18:00', 'Embarcadero at Bryant', 54, '2014-04-13 16:51:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(246663, 1736, '2014-04-13 16:18:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 16:47:00', 'Rengstorff Avenue / California Street', 33, 139, 'Customer', 94040),
	(246664, 1969, '2014-04-13 16:18:00', 'Embarcadero at Bryant', 54, '2014-04-13 16:51:00', 'Embarcadero at Sansome', 60, 438, 'Customer', NULL),
	(246665, 693, '2014-04-13 16:18:00', 'Embarcadero at Vallejo', 48, '2014-04-13 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Customer', 94105),
	(246666, 1511, '2014-04-13 16:19:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 16:44:00', 'Mountain View City Hall', 27, 120, 'Customer', 95132),
	(246667, 1490, '2014-04-13 16:19:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 16:44:00', 'Mountain View City Hall', 27, 60, 'Customer', 95132),
	(246668, 138, '2014-04-13 16:20:00', 'Broadway St at Battery St', 82, '2014-04-13 16:22:00', 'Davis at Jackson', 42, 413, 'Subscriber', 94111),
	(246669, 763, '2014-04-13 16:23:00', '2nd at Townsend', 61, '2014-04-13 16:36:00', 'Powell at Post (Union Square)', 71, 342, 'Customer', 22079),
	(246670, 1353, '2014-04-13 16:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Customer', NULL),
	(246671, 980, '2014-04-13 16:25:00', 'Broadway St at Battery St', 82, '2014-04-13 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94043),
	(246672, 1288, '2014-04-13 16:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Customer', NULL),
	(246673, 1183, '2014-04-13 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Customer', NULL),
	(246674, 1215, '2014-04-13 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Customer', NULL),
	(246675, 489, '2014-04-13 16:30:00', 'Powell Street BART (bis)', 39, '2014-04-13 16:38:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94103),
	(246678, 1652, '2014-04-13 16:32:00', 'Market at Sansome', 77, '2014-04-13 17:00:00', 'Market at Sansome', 77, 390, 'Subscriber', 94111),
	(246682, 736, '2014-04-13 16:34:00', 'San Francisco City Hall', 58, '2014-04-13 16:47:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94105),
	(246683, 726, '2014-04-13 16:36:00', 'Davis at Jackson', 42, '2014-04-13 16:48:00', '2nd at Townsend', 61, 442, 'Subscriber', 94111),
	(246685, 291, '2014-04-13 16:39:00', 'Embarcadero at Bryant', 54, '2014-04-13 16:44:00', 'Beale at Market', 56, 624, 'Subscriber', 94114),
	(246688, 863, '2014-04-13 16:40:00', 'Embarcadero at Sansome', 60, '2014-04-13 16:54:00', 'Commercial at Montgomery', 45, 482, 'Customer', 94114),
	(246689, 507, '2014-04-13 16:40:00', 'Market at 4th', 76, '2014-04-13 16:49:00', 'Market at 4th', 76, 517, 'Customer', 2127),
	(246690, 485, '2014-04-13 16:40:00', 'Market at 4th', 76, '2014-04-13 16:49:00', 'Market at 4th', 76, 636, 'Customer', 2127),
	(246691, 683, '2014-04-13 16:41:00', 'Mountain View City Hall', 27, '2014-04-13 16:53:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94040),
	(246692, 523, '2014-04-13 16:43:00', 'Embarcadero at Sansome', 60, '2014-04-13 16:52:00', 'Clay at Battery', 41, 516, 'Customer', 91767),
	(246693, 720, '2014-04-13 16:43:00', '2nd at Townsend', 61, '2014-04-13 16:55:00', '5th at Howard', 57, 435, 'Subscriber', 94112),
	(246696, 639, '2014-04-13 16:46:00', 'Washington at Kearney', 46, '2014-04-13 16:57:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94133),
	(246697, 841, '2014-04-13 16:48:00', 'Davis at Jackson', 42, '2014-04-13 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94040),
	(246701, 745, '2014-04-13 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-13 17:02:00', 'South Van Ness at Market', 66, 426, 'Customer', NULL),
	(246702, 720, '2014-04-13 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-13 17:02:00', 'South Van Ness at Market', 66, 384, 'Customer', NULL),
	(246703, 678, '2014-04-13 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-13 17:02:00', 'South Van Ness at Market', 66, 137, 'Customer', NULL),
	(246704, 3919, '2014-04-13 16:51:00', 'Clay at Battery', 41, '2014-04-13 17:56:00', 'Davis at Jackson', 42, 437, 'Customer', 94087),
	(246705, 666, '2014-04-13 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-13 17:02:00', 'South Van Ness at Market', 66, 498, 'Customer', NULL),
	(246706, 2573, '2014-04-13 16:56:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 17:39:00', 'University and Emerson', 35, 139, 'Customer', 94043),
	(246707, 2535, '2014-04-13 16:57:00', 'Rengstorff Avenue / California Street', 33, '2014-04-13 17:39:00', 'University and Emerson', 35, 69, 'Customer', 94043),
	(246708, 5154, '2014-04-13 17:01:00', 'Park at Olive', 38, '2014-04-13 18:27:00', 'Park at Olive', 38, 693, 'Customer', 65203),
	(246709, 139, '2014-04-13 17:03:00', 'Beale at Market', 56, '2014-04-13 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94112),
	(246710, 683, '2014-04-13 17:07:00', 'Steuart at Market', 74, '2014-04-13 17:19:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 60614),
	(246711, 680, '2014-04-13 17:07:00', 'Steuart at Market', 74, '2014-04-13 17:19:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 60614),
	(246714, 1996, '2014-04-13 17:11:00', 'Washington at Kearney', 46, '2014-04-13 17:44:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 92649),
	(246716, 281, '2014-04-13 17:14:00', '2nd at Folsom', 62, '2014-04-13 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 136, 'Customer', 31),
	(246717, 1822, '2014-04-13 17:14:00', 'Washington at Kearney', 46, '2014-04-13 17:44:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 92649),
	(246718, 237, '2014-04-13 17:15:00', '2nd at Folsom', 62, '2014-04-13 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Customer', 31),
	(246719, 1424, '2014-04-13 17:12:00', 'Santa Clara at Almaden', 4, '2014-04-13 17:36:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95110),
	(246723, 9090, '2014-04-13 17:20:00', 'Broadway St at Battery St', 82, '2014-04-13 19:52:00', 'Broadway St at Battery St', 82, 626, 'Customer', 94806),
	(246727, 8915, '2014-04-13 17:23:00', 'Broadway St at Battery St', 82, '2014-04-13 19:52:00', 'Broadway St at Battery St', 82, 324, 'Customer', 94533),
	(246730, 1178, '2014-04-13 17:24:00', 'Davis at Jackson', 42, '2014-04-13 17:43:00', '5th at Howard', 57, 538, 'Customer', 94303),
	(246731, 8800, '2014-04-13 17:25:00', 'Broadway St at Battery St', 82, '2014-04-13 19:52:00', 'Broadway St at Battery St', 82, 392, 'Customer', 94503),
	(246732, 1064, '2014-04-13 17:25:00', 'Davis at Jackson', 42, '2014-04-13 17:43:00', '5th at Howard', 57, 621, 'Customer', NULL),
	(246733, 7869, '2014-04-13 17:28:00', 'Market at 4th', 76, '2014-04-13 19:39:00', 'Market at 4th', 76, 636, 'Customer', 6010),
	(246734, 530, '2014-04-13 17:29:00', 'Embarcadero at Bryant', 54, '2014-04-13 17:38:00', '2nd at Folsom', 62, 473, 'Subscriber', 94105),
	(246735, 877, '2014-04-13 17:30:00', 'Clay at Battery', 41, '2014-04-13 17:44:00', 'Market at 10th', 67, 569, 'Customer', 91767),
	(246736, 438, '2014-04-13 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-13 17:41:00', 'Embarcadero at Folsom', 51, 469, 'Customer', 94105),
	(246737, 815, '2014-04-13 17:35:00', 'Embarcadero at Sansome', 60, '2014-04-13 17:48:00', 'Market at 4th', 76, 441, 'Subscriber', 94102),
	(246740, 735, '2014-04-13 17:39:00', 'Embarcadero at Bryant', 54, '2014-04-13 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94107),
	(246741, 7951, '2014-04-13 17:40:00', 'Embarcadero at Vallejo', 48, '2014-04-13 19:52:00', 'Broadway St at Battery St', 82, 590, 'Customer', 94503),
	(246743, 1561, '2014-04-13 17:41:00', 'Steuart at Market', 74, '2014-04-13 18:07:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 77401),
	(246744, 2505, '2014-04-13 17:43:00', 'Embarcadero at Sansome', 60, '2014-04-13 18:25:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 89433),
	(246745, 2421, '2014-04-13 17:44:00', 'Embarcadero at Sansome', 60, '2014-04-13 18:24:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 89433),
	(246747, 701, '2014-04-13 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94404),
	(246748, 614, '2014-04-13 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 17:57:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94111),
	(246750, 612, '2014-04-13 17:49:00', 'Market at 4th', 76, '2014-04-13 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94105),
	(246751, 3279, '2014-04-13 17:51:00', 'San Antonio Shopping Center', 31, '2014-04-13 18:45:00', 'San Antonio Shopping Center', 31, 12, 'Customer', 94040),
	(246754, 422, '2014-04-13 17:54:00', 'Market at Sansome', 77, '2014-04-13 18:01:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94103),
	(246758, 244, '2014-04-13 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 18:04:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(246759, 564, '2014-04-13 18:00:00', 'San Jose Civic Center', 3, '2014-04-13 18:09:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95112),
	(246760, 384, '2014-04-13 18:02:00', 'Embarcadero at Sansome', 60, '2014-04-13 18:09:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94109),
	(246761, 1259, '2014-04-13 18:03:00', 'Embarcadero at Sansome', 60, '2014-04-13 18:24:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94109),
	(246763, 761, '2014-04-13 18:04:00', 'Townsend at 7th', 65, '2014-04-13 18:17:00', 'Market at 4th', 76, 427, 'Subscriber', 94108),
	(246764, 885, '2014-04-13 18:09:00', 'Embarcadero at Sansome', 60, '2014-04-13 18:24:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94109),
	(246765, 447, '2014-04-13 18:09:00', 'Market at 4th', 76, '2014-04-13 18:16:00', 'Clay at Battery', 41, 418, 'Subscriber', 94111),
	(246766, 449, '2014-04-13 18:10:00', 'Clay at Battery', 41, '2014-04-13 18:17:00', 'Clay at Battery', 41, 492, 'Subscriber', 94941),
	(246767, 774, '2014-04-13 18:11:00', 'South Van Ness at Market', 66, '2014-04-13 18:24:00', 'Powell Street BART (bis)', 39, 578, 'Customer', 77006),
	(246768, 845, '2014-04-13 18:12:00', 'Powell Street BART (bis)', 39, '2014-04-13 18:26:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(246769, 638, '2014-04-13 18:14:00', 'South Van Ness at Market', 66, '2014-04-13 18:24:00', 'Powell Street BART (bis)', 39, 610, 'Customer', 77006),
	(246770, 332, '2014-04-13 18:16:00', 'Embarcadero at Bryant', 54, '2014-04-13 18:22:00', '2nd at South Park', 64, 354, 'Subscriber', 94107),
	(246771, 299, '2014-04-13 18:17:00', 'Embarcadero at Bryant', 54, '2014-04-13 18:22:00', '2nd at South Park', 64, 337, 'Subscriber', 94107),
	(246772, 571, '2014-04-13 18:23:00', '5th at Howard', 57, '2014-04-13 18:33:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94158),
	(246777, 330, '2014-04-13 18:32:00', 'San Antonio Shopping Center', 31, '2014-04-13 18:37:00', 'Rengstorff Avenue / California Street', 33, 89, 'Subscriber', 94040),
	(246780, 4509, '2014-04-13 18:33:00', 'Embarcadero at Vallejo', 48, '2014-04-13 19:48:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', 94566),
	(246783, 4460, '2014-04-13 18:34:00', 'Embarcadero at Vallejo', 48, '2014-04-13 19:48:00', 'Embarcadero at Vallejo', 48, 279, 'Customer', 94566),
	(246784, 543, '2014-04-13 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 18:44:00', 'Beale at Market', 56, 280, 'Customer', 94612),
	(246785, 523, '2014-04-13 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 18:44:00', 'Beale at Market', 56, 363, 'Customer', 94612),
	(246788, 771, '2014-04-13 18:37:00', 'Post at Kearney', 47, '2014-04-13 18:50:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94103),
	(246789, 670, '2014-04-13 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 18:52:00', 'Washington at Kearney', 46, 443, 'Subscriber', 94133),
	(246790, 1207, '2014-04-13 18:49:00', 'Paseo de San Antonio', 7, '2014-04-13 19:09:00', 'Adobe on Almaden', 5, 96, 'Subscriber', 95113),
	(246791, 1141, '2014-04-13 18:50:00', 'Paseo de San Antonio', 7, '2014-04-13 19:09:00', 'Adobe on Almaden', 5, 207, 'Subscriber', 95113),
	(246792, 445, '2014-04-13 18:51:00', 'Steuart at Market', 74, '2014-04-13 18:59:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94102),
	(246793, 660, '2014-04-13 18:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 19:04:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94133),
	(246794, 752, '2014-04-13 18:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 19:05:00', 'Beale at Market', 56, 531, 'Customer', 10019),
	(246795, 954, '2014-04-13 18:53:00', 'Steuart at Market', 74, '2014-04-13 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 94158),
	(246796, 722, '2014-04-13 18:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-13 19:05:00', 'Beale at Market', 56, 348, 'Customer', 10019),
	(246797, 41596, '2014-04-13 18:59:00', 'Embarcadero at Sansome', 60, '2014-04-14 06:32:00', 'Market at Sansome', 77, 431, 'Subscriber', 94109),
	(246799, 1075, '2014-04-13 19:00:00', 'Embarcadero at Sansome', 60, '2014-04-13 19:18:00', 'Golden Gate at Polk', 59, 284, 'Subscriber', 94102),
	(246804, 289, '2014-04-13 19:06:00', 'SJSU - San Salvador at 9th', 16, '2014-04-13 19:10:00', 'Paseo de San Antonio', 7, 645, 'Subscriber', 95112),
	(246808, 1093, '2014-04-13 19:09:00', 'Adobe on Almaden', 5, '2014-04-13 19:27:00', 'San Pedro Square', 6, 221, 'Subscriber', 95113),
	(246809, 542, '2014-04-13 19:09:00', '2nd at South Park', 64, '2014-04-13 19:18:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94107),
	(246810, 1029, '2014-04-13 19:09:00', 'Adobe on Almaden', 5, '2014-04-13 19:27:00', 'San Pedro Square', 6, 99, 'Subscriber', 95113),
	(246811, 808, '2014-04-13 19:14:00', '2nd at Townsend', 61, '2014-04-13 19:28:00', 'Powell at Post (Union Square)', 71, 327, 'Subscriber', 94109),
	(246812, 217, '2014-04-13 19:16:00', 'Paseo de San Antonio', 7, '2014-04-13 19:19:00', 'St James Park', 13, 140, 'Subscriber', 95112),
	(246813, 244, '2014-04-13 19:16:00', 'Powell at Post (Union Square)', 71, '2014-04-13 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94109),
	(246815, 1383, '2014-04-13 19:19:00', 'Townsend at 7th', 65, '2014-04-13 19:42:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94107),
	(246816, 6288, '2014-04-13 19:19:00', 'San Antonio Shopping Center', 31, '2014-04-13 21:04:00', 'San Antonio Shopping Center', 31, 155, 'Customer', 78731),
	(246817, 400, '2014-04-13 19:19:00', 'Embarcadero at Folsom', 51, '2014-04-13 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94105),
	(246818, 429, '2014-04-13 19:20:00', 'Howard at 2nd', 63, '2014-04-13 19:27:00', 'Steuart at Market', 74, 410, 'Subscriber', 94105),
	(246819, 424, '2014-04-13 19:20:00', 'Howard at 2nd', 63, '2014-04-13 19:27:00', 'Steuart at Market', 74, 266, 'Subscriber', 94105),
	(246820, 2426, '2014-04-13 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 94806),
	(246821, 3495, '2014-04-13 19:26:00', 'Steuart at Market', 74, '2014-04-13 20:24:00', 'Steuart at Market', 74, 281, 'Customer', 94105),
	(246823, 913, '2014-04-13 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 19:53:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94105),
	(246824, 880, '2014-04-13 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-13 19:53:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94105),
	(246826, 413, '2014-04-13 19:41:00', 'Market at 4th', 76, '2014-04-13 19:48:00', 'Market at 10th', 67, 427, 'Subscriber', 94102),
	(246827, 869, '2014-04-13 19:44:00', 'Embarcadero at Folsom', 51, '2014-04-13 19:59:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94105),
	(246833, 264, '2014-04-13 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 20:36:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94015),
	(246836, 2756, '2014-04-13 20:33:00', 'University and Emerson', 35, '2014-04-13 21:19:00', 'Rengstorff Avenue / California Street', 33, 97, 'Customer', 94043),
	(246837, 2733, '2014-04-13 20:34:00', 'University and Emerson', 35, '2014-04-13 21:19:00', 'Rengstorff Avenue / California Street', 33, 69, 'Customer', 94043),
	(246838, 640, '2014-04-13 20:34:00', 'Broadway St at Battery St', 82, '2014-04-13 20:45:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(246839, 395, '2014-04-13 20:37:00', 'Market at Sansome', 77, '2014-04-13 20:43:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94133),
	(246840, 2824, '2014-04-13 20:39:00', 'University and Emerson', 35, '2014-04-13 21:26:00', 'University and Emerson', 35, 230, 'Customer', 94303),
	(246841, 2742, '2014-04-13 20:41:00', 'University and Emerson', 35, '2014-04-13 21:26:00', 'University and Emerson', 35, 193, 'Customer', 94303),
	(246846, 1203, '2014-04-13 20:43:00', 'Embarcadero at Bryant', 54, '2014-04-13 21:03:00', 'Golden Gate at Polk', 59, 597, 'Subscriber', 94109),
	(246847, 1167, '2014-04-13 20:43:00', 'Embarcadero at Bryant', 54, '2014-04-13 21:03:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94109),
	(246848, 538, '2014-04-13 20:58:00', 'Market at 4th', 76, '2014-04-13 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94102),
	(246854, 533, '2014-04-13 21:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-13 21:48:00', 'Market at 4th', 76, 559, 'Subscriber', 94085),
	(246855, 502, '2014-04-13 22:17:00', 'Beale at Market', 56, '2014-04-13 22:25:00', 'Powell Street BART (bis)', 39, 531, 'Customer', 10019),
	(246856, 478, '2014-04-13 22:17:00', 'Beale at Market', 56, '2014-04-13 22:25:00', 'Powell Street BART (bis)', 39, 561, 'Customer', 10019),
	(246857, 875, '2014-04-13 22:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-13 22:34:00', '5th at Howard', 57, 375, 'Subscriber', 94103),
	(246858, 325, '2014-04-13 22:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-13 22:28:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94105),
	(246860, 685, '2014-04-13 22:35:00', 'Market at 10th', 67, '2014-04-13 22:46:00', 'Clay at Battery', 41, 373, 'Customer', 94111),
	(246861, 668, '2014-04-13 22:49:00', 'Embarcadero at Folsom', 51, '2014-04-13 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94105),
	(246862, 321, '2014-04-13 23:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-13 23:24:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94111),
	(246863, 164, '2014-04-13 23:21:00', 'Commercial at Montgomery', 45, '2014-04-13 23:24:00', 'Market at Sansome', 77, 482, 'Subscriber', 94112),
	(246864, 462, '2014-04-14 00:16:00', '2nd at Folsom', 62, '2014-04-14 00:24:00', 'Broadway St at Battery St', 82, 557, 'Subscriber', 94133),
	(246865, 208, '2014-04-14 00:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 00:36:00', 'Clay at Battery', 41, 526, 'Customer', 91767),
	(246866, 238, '2014-04-14 04:55:00', 'Spear at Folsom', 49, '2014-04-14 04:59:00', 'Steuart at Market', 74, 563, 'Subscriber', 94105),
	(246867, 304, '2014-04-14 05:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 05:19:00', 'Market at Sansome', 77, 515, 'Subscriber', 94133),
	(246868, 265, '2014-04-14 05:31:00', 'Santa Clara at Almaden', 4, '2014-04-14 05:35:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95110),
	(246869, 239, '2014-04-14 05:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 05:43:00', 'Market at Sansome', 77, 455, 'Subscriber', 94133),
	(246870, 191, '2014-04-14 05:53:00', '2nd at Folsom', 62, '2014-04-14 05:56:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(246871, 621, '2014-04-14 06:01:00', 'Embarcadero at Bryant', 54, '2014-04-14 06:11:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94105),
	(246872, 427, '2014-04-14 06:03:00', 'Market at 4th', 76, '2014-04-14 06:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94080),
	(246873, 390, '2014-04-14 06:08:00', 'Market at 4th', 76, '2014-04-14 06:14:00', 'Steuart at Market', 74, 559, 'Subscriber', 94112),
	(246874, 5377, '2014-04-14 06:11:00', 'Clay at Battery', 41, '2014-04-14 07:40:00', 'Clay at Battery', 41, 564, 'Customer', 94111),
	(246875, 271, '2014-04-14 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 06:17:00', 'Market at 4th', 76, 286, 'Subscriber', 94952),
	(246876, 5166, '2014-04-14 06:14:00', 'Clay at Battery', 41, '2014-04-14 07:41:00', 'Clay at Battery', 41, 369, 'Customer', 94111),
	(246877, 464, '2014-04-14 06:21:00', 'Embarcadero at Sansome', 60, '2014-04-14 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94111),
	(246878, 927, '2014-04-14 06:26:00', 'Japantown', 9, '2014-04-14 06:42:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95112),
	(246879, 625, '2014-04-14 06:28:00', 'Market at 4th', 76, '2014-04-14 06:38:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94108),
	(246880, 594, '2014-04-14 06:31:00', 'Embarcadero at Sansome', 60, '2014-04-14 06:41:00', '2nd at Townsend', 61, 606, 'Subscriber', 94111),
	(246881, 485, '2014-04-14 06:33:00', 'Golden Gate at Polk', 59, '2014-04-14 06:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Subscriber', 94109),
	(246882, 460, '2014-04-14 06:35:00', '5th at Howard', 57, '2014-04-14 06:43:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94103),
	(246883, 4212, '2014-04-14 06:40:00', 'Embarcadero at Sansome', 60, '2014-04-14 07:50:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94111),
	(246884, 257, '2014-04-14 06:41:00', 'Evelyn Park and Ride', 30, '2014-04-14 06:45:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 95014),
	(246885, 596, '2014-04-14 06:44:00', 'Powell Street BART (bis)', 39, '2014-04-14 06:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94605),
	(246886, 397, '2014-04-14 06:46:00', 'Market at Sansome', 77, '2014-04-14 06:53:00', '2nd at Townsend', 61, 482, 'Subscriber', 94945),
	(246887, 224, '2014-04-14 06:45:00', 'Evelyn Park and Ride', 30, '2014-04-14 06:49:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 95032),
	(246888, 789, '2014-04-14 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:00:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 95110),
	(246889, 742, '2014-04-14 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 07:00:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94530),
	(246890, 494, '2014-04-14 06:52:00', 'Spear at Folsom', 49, '2014-04-14 07:00:00', '5th at Howard', 57, 309, 'Subscriber', 94105),
	(246891, 267, '2014-04-14 06:52:00', 'Davis at Jackson', 42, '2014-04-14 06:57:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94111),
	(246892, 724, '2014-04-14 06:53:00', 'Davis at Jackson', 42, '2014-04-14 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94111),
	(246893, 629, '2014-04-14 06:54:00', '2nd at Townsend', 61, '2014-04-14 07:04:00', 'Beale at Market', 56, 470, 'Subscriber', 94107),
	(246894, 300, '2014-04-14 06:54:00', 'Spear at Folsom', 49, '2014-04-14 06:59:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(246895, 130, '2014-04-14 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 06:57:00', 'Howard at 2nd', 63, 136, 'Subscriber', 94608),
	(246896, 1014, '2014-04-14 06:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94133),
	(246897, 300, '2014-04-14 07:02:00', 'Spear at Folsom', 49, '2014-04-14 07:07:00', '2nd at Townsend', 61, 387, 'Subscriber', 94105),
	(246898, 364, '2014-04-14 07:03:00', 'Townsend at 7th', 65, '2014-04-14 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94107),
	(246899, 435, '2014-04-14 07:05:00', 'Embarcadero at Bryant', 54, '2014-04-14 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94105),
	(246901, 182, '2014-04-14 07:06:00', 'Townsend at 7th', 65, '2014-04-14 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94107),
	(246902, 771, '2014-04-14 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:20:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94061),
	(246903, 832, '2014-04-14 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:22:00', 'Clay at Battery', 41, 607, 'Subscriber', 94402),
	(246904, 420, '2014-04-14 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 07:17:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94611),
	(246911, 221, '2014-04-14 07:15:00', 'San Jose Civic Center', 3, '2014-04-14 07:18:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95037),
	(246912, 685, '2014-04-14 07:15:00', '2nd at Townsend', 61, '2014-04-14 07:27:00', 'Clay at Battery', 41, 482, 'Subscriber', 94107),
	(246913, 122, '2014-04-14 07:15:00', 'Beale at Market', 56, '2014-04-14 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94112),
	(246914, 339, '2014-04-14 07:15:00', 'Broadway St at Battery St', 82, '2014-04-14 07:21:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94133),
	(246915, 373, '2014-04-14 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-04-14 07:22:00', 'San Antonio Caltrain Station', 29, 29, 'Subscriber', 94040),
	(246918, 315, '2014-04-14 07:19:00', 'Embarcadero at Sansome', 60, '2014-04-14 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94111),
	(246919, 737, '2014-04-14 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 07:32:00', '2nd at Townsend', 61, 420, 'Subscriber', 94920),
	(246920, 299, '2014-04-14 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 07:27:00', 'Clay at Battery', 41, 374, 'Subscriber', 94105),
	(246921, 643, '2014-04-14 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:33:00', 'Beale at Market', 56, 525, 'Subscriber', 94403),
	(246922, 531, '2014-04-14 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:32:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94025),
	(246923, 653, '2014-04-14 07:23:00', 'San Jose City Hall', 10, '2014-04-14 07:34:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95113),
	(246924, 553, '2014-04-14 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94025),
	(246925, 664, '2014-04-14 07:23:00', 'San Jose City Hall', 10, '2014-04-14 07:34:00', 'San Jose Diridon Caltrain Station', 2, 671, 'Subscriber', 95113),
	(246926, 388, '2014-04-14 07:24:00', 'Embarcadero at Sansome', 60, '2014-04-14 07:31:00', 'Beale at Market', 56, 604, 'Subscriber', 94111),
	(246929, 510, '2014-04-14 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 07:34:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94602),
	(246930, 852, '2014-04-14 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 96768),
	(246933, 493, '2014-04-14 07:30:00', 'Ryland Park', 84, '2014-04-14 07:38:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 95110),
	(246934, 544, '2014-04-14 07:31:00', 'Spear at Folsom', 49, '2014-04-14 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94105),
	(246935, 573, '2014-04-14 07:31:00', 'Rengstorff Avenue / California Street', 33, '2014-04-14 07:41:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 94040),
	(246938, 557, '2014-04-14 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 07:41:00', '2nd at South Park', 64, 620, 'Customer', 94515),
	(246943, 704, '2014-04-14 07:36:00', 'Steuart at Market', 74, '2014-04-14 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94610),
	(246945, 496, '2014-04-14 07:37:00', 'Powell Street BART (bis)', 39, '2014-04-14 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94609),
	(246946, 1579, '2014-04-14 07:39:00', 'Market at 4th', 76, '2014-04-14 08:05:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94107),
	(246947, 502, '2014-04-14 07:40:00', 'Embarcadero at Bryant', 54, '2014-04-14 07:48:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 94107),
	(246948, 619, '2014-04-14 07:40:00', 'Commercial at Montgomery', 45, '2014-04-14 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94133),
	(246950, 279, '2014-04-14 07:41:00', 'Castro Street and El Camino Real', 32, '2014-04-14 07:45:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(246951, 759, '2014-04-14 07:41:00', 'Golden Gate at Polk', 59, '2014-04-14 07:54:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94118),
	(246952, 363, '2014-04-14 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 07:48:00', 'Commercial at Montgomery', 45, 583, 'Subscriber', 94965),
	(246953, 762, '2014-04-14 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94158),
	(246954, 569, '2014-04-14 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:54:00', 'Steuart at Market', 74, 519, 'Subscriber', 94002),
	(246955, 304, '2014-04-14 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:50:00', '5th at Howard', 57, 370, 'Subscriber', 94301),
	(246956, 708, '2014-04-14 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:58:00', 'Market at 10th', 67, 300, 'Subscriber', 95112),
	(246957, 492, '2014-04-14 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 07:55:00', 'Powell Street BART (bis)', 39, 443, 'Subscriber', 94133),
	(246958, 556, '2014-04-14 07:47:00', 'Steuart at Market', 74, '2014-04-14 07:57:00', '2nd at Townsend', 61, 328, 'Subscriber', 94588),
	(246959, 788, '2014-04-14 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 95032),
	(246960, 1314, '2014-04-14 07:49:00', 'South Van Ness at Market', 66, '2014-04-14 08:11:00', '2nd at South Park', 64, 372, 'Subscriber', 94103),
	(246961, 1038, '2014-04-14 07:49:00', 'South Van Ness at Market', 66, '2014-04-14 08:07:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94103),
	(246964, 536, '2014-04-14 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 07:59:00', 'Market at Sansome', 77, 268, 'Subscriber', 94010),
	(246965, 442, '2014-04-14 07:50:00', '2nd at Townsend', 61, '2014-04-14 07:57:00', 'Steuart at Market', 74, 420, 'Subscriber', 94022),
	(246966, 321, '2014-04-14 07:51:00', 'Embarcadero at Sansome', 60, '2014-04-14 07:56:00', 'Steuart at Market', 74, 381, 'Subscriber', 94133),
	(246967, 917, '2014-04-14 07:51:00', 'San Francisco City Hall', 58, '2014-04-14 08:06:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94117),
	(246968, 470, '2014-04-14 07:51:00', 'San Salvador at 1st', 8, '2014-04-14 07:59:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94303),
	(246971, 552, '2014-04-14 07:53:00', 'Townsend at 7th', 65, '2014-04-14 08:02:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94107),
	(246972, 625, '2014-04-14 07:53:00', 'Steuart at Market', 74, '2014-04-14 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94609),
	(246973, 258, '2014-04-14 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Subscriber', 94607),
	(246974, 481, '2014-04-14 07:55:00', 'SJSU - San Salvador at 9th', 16, '2014-04-14 08:03:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95112),
	(246975, 687, '2014-04-14 07:57:00', 'Market at 10th', 67, '2014-04-14 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94103),
	(246978, 202, '2014-04-14 07:58:00', 'Townsend at 7th', 65, '2014-04-14 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94404),
	(246979, 504, '2014-04-14 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:06:00', '2nd at Townsend', 61, 506, 'Subscriber', 94534),
	(246980, 304, '2014-04-14 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:03:00', '2nd at Townsend', 61, 289, 'Subscriber', 94606),
	(246983, 454, '2014-04-14 08:00:00', 'Golden Gate at Polk', 59, '2014-04-14 08:07:00', 'Market at Sansome', 77, 336, 'Subscriber', 94109),
	(246986, 336, '2014-04-14 08:00:00', 'Spear at Folsom', 49, '2014-04-14 08:06:00', '2nd at South Park', 64, 495, 'Subscriber', 94107),
	(246988, 366, '2014-04-14 08:00:00', 'Beale at Market', 56, '2014-04-14 08:07:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94550),
	(246989, 665, '2014-04-14 08:01:00', 'Golden Gate at Polk', 59, '2014-04-14 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94109),
	(246992, 365, '2014-04-14 08:01:00', '5th at Howard', 57, '2014-04-14 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94103),
	(246994, 104, '2014-04-14 08:01:00', 'Steuart at Market', 74, '2014-04-14 08:03:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94582),
	(246996, 898, '2014-04-14 08:02:00', 'Golden Gate at Polk', 59, '2014-04-14 08:17:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94102),
	(246998, 572, '2014-04-14 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:12:00', '2nd at Townsend', 61, 578, 'Subscriber', 94558),
	(246999, 354, '2014-04-14 08:03:00', 'Spear at Folsom', 49, '2014-04-14 08:09:00', '2nd at Townsend', 61, 591, 'Subscriber', 94105),
	(247002, 347, '2014-04-14 08:06:00', 'Steuart at Market', 74, '2014-04-14 08:12:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94556),
	(247005, 812, '2014-04-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:20:00', 'Golden Gate at Polk', 59, 413, 'Subscriber', 94010),
	(247006, 894, '2014-04-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:22:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94070),
	(247007, 643, '2014-04-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:17:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 95131),
	(247008, 773, '2014-04-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:20:00', 'Broadway St at Battery St', 82, 518, 'Subscriber', 94025),
	(247010, 712, '2014-04-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:19:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94043),
	(247012, 663, '2014-04-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:19:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94404),
	(247013, 741, '2014-04-14 08:08:00', 'Market at Sansome', 77, '2014-04-14 08:20:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94121),
	(247014, 372, '2014-04-14 08:09:00', '2nd at Folsom', 62, '2014-04-14 08:15:00', 'Clay at Battery', 41, 340, 'Subscriber', 94107),
	(247015, 687, '2014-04-14 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 08:21:00', 'Powell Street BART (bis)', 39, 444, 'Subscriber', 94102),
	(247016, 404, '2014-04-14 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:16:00', 'Market at 4th', 76, 567, 'Subscriber', 94706),
	(247017, 720, '2014-04-14 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:22:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94925),
	(247018, 583, '2014-04-14 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:20:00', 'Market at Sansome', 77, 568, 'Subscriber', 94608),
	(247019, 612, '2014-04-14 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:21:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94087),
	(247020, 274, '2014-04-14 08:11:00', 'Commercial at Montgomery', 45, '2014-04-14 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94939),
	(247021, 438, '2014-04-14 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:18:00', 'Embarcadero at Sansome', 60, 500, 'Subscriber', 94112),
	(247022, 357, '2014-04-14 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:18:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94062),
	(247023, 317, '2014-04-14 08:12:00', '2nd at Townsend', 61, '2014-04-14 08:17:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(247024, 245, '2014-04-14 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 08:16:00', 'Townsend at 7th', 65, 507, 'Subscriber', 95120),
	(247025, 264, '2014-04-14 08:13:00', 'Howard at 2nd', 63, '2014-04-14 08:17:00', '5th at Howard', 57, 136, 'Subscriber', 94503),
	(247026, 708, '2014-04-14 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 95037),
	(247027, 737, '2014-04-14 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 08:26:00', 'Market at 10th', 67, 451, 'Subscriber', 94402),
	(247028, 499, '2014-04-14 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 08:22:00', 'MLK Library', 11, 178, 'Subscriber', 94010),
	(247029, 542, '2014-04-14 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:22:00', 'Post at Kearney', 47, 342, 'Subscriber', 94086),
	(247030, 609, '2014-04-14 08:14:00', 'South Van Ness at Market', 66, '2014-04-14 08:24:00', 'Market at Sansome', 77, 404, 'Subscriber', 94114),
	(247031, 434, '2014-04-14 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:21:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94116),
	(247032, 507, '2014-04-14 08:14:00', 'Embarcadero at Bryant', 54, '2014-04-14 08:23:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94105),
	(247033, 468, '2014-04-14 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-14 08:23:00', 'Market at Sansome', 77, 400, 'Subscriber', 94112),
	(247034, 449, '2014-04-14 08:15:00', 'Market at 10th', 67, '2014-04-14 08:23:00', 'Market at 4th', 76, 415, 'Subscriber', 94158),
	(247035, 314, '2014-04-14 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:21:00', '5th at Howard', 57, 471, 'Subscriber', 94608),
	(247036, 250, '2014-04-14 08:16:00', 'Mountain View City Hall', 27, '2014-04-14 08:21:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94041),
	(247037, 518, '2014-04-14 08:17:00', 'Spear at Folsom', 49, '2014-04-14 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94610),
	(247038, 529, '2014-04-14 08:17:00', 'South Van Ness at Market', 66, '2014-04-14 08:26:00', 'Market at Sansome', 77, 286, 'Subscriber', 94102),
	(247039, 514, '2014-04-14 08:17:00', 'Commercial at Montgomery', 45, '2014-04-14 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94133),
	(247042, 652, '2014-04-14 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 08:30:00', 'Steuart at Market', 74, 490, 'Subscriber', 94103),
	(247043, 531, '2014-04-14 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:28:00', '2nd at Townsend', 61, 572, 'Subscriber', 94501),
	(247045, 557, '2014-04-14 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:30:00', 'Washington at Kearney', 46, 509, 'Subscriber', 94133),
	(247046, 411, '2014-04-14 08:21:00', 'Golden Gate at Polk', 59, '2014-04-14 08:28:00', 'Market at 4th', 76, 413, 'Subscriber', 94102),
	(247048, 663, '2014-04-14 08:23:00', 'Market at 10th', 67, '2014-04-14 08:34:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94117),
	(247049, 838, '2014-04-14 08:24:00', 'South Van Ness at Market', 66, '2014-04-14 08:38:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94103),
	(247050, 310, '2014-04-14 08:24:00', 'Howard at 2nd', 63, '2014-04-14 08:30:00', '2nd at Townsend', 61, 313, 'Subscriber', 94610),
	(247051, 292, '2014-04-14 08:24:00', 'Powell at Post (Union Square)', 71, '2014-04-14 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94109),
	(247052, 483, '2014-04-14 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 08:33:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94109),
	(247053, 687, '2014-04-14 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94901),
	(247054, 394, '2014-04-14 08:26:00', '2nd at Folsom', 62, '2014-04-14 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94105),
	(247055, 912, '2014-04-14 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:41:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94611),
	(247057, 426, '2014-04-14 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:33:00', 'Market at 4th', 76, 494, 'Subscriber', 94941),
	(247059, 619, '2014-04-14 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:37:00', '2nd at Townsend', 61, 463, 'Subscriber', 94939),
	(247060, 634, '2014-04-14 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94002),
	(247061, 284, '2014-04-14 08:27:00', '2nd at Townsend', 61, '2014-04-14 08:32:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94107),
	(247062, 1117, '2014-04-14 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:45:00', 'Beale at Market', 56, 576, 'Subscriber', 94107),
	(247063, 305, '2014-04-14 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94025),
	(247064, 297, '2014-04-14 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:33:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94565),
	(247065, 858, '2014-04-14 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94404),
	(247068, 247, '2014-04-14 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:32:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94541),
	(247070, 637, '2014-04-14 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:39:00', 'Market at 10th', 67, 523, 'Subscriber', 94061),
	(247071, 475, '2014-04-14 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:37:00', 'Market at Sansome', 77, 422, 'Subscriber', 94040),
	(247072, 584, '2014-04-14 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:39:00', 'Howard at 2nd', 63, 541, 'Subscriber', 95014),
	(247073, 451, '2014-04-14 08:29:00', 'St James Park', 13, '2014-04-14 08:37:00', 'Arena Green / SAP Center', 14, 140, 'Subscriber', 95112),
	(247075, 701, '2014-04-14 08:30:00', 'Commercial at Montgomery', 45, '2014-04-14 08:41:00', '2nd at South Park', 64, 487, 'Subscriber', 94133),
	(247077, 494, '2014-04-14 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:38:00', 'Market at 4th', 76, 625, 'Subscriber', 94111),
	(247078, 475, '2014-04-14 08:30:00', 'South Van Ness at Market', 66, '2014-04-14 08:38:00', 'Post at Kearney', 47, 488, 'Subscriber', 94122),
	(247080, 270, '2014-04-14 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 08:35:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 94403),
	(247083, 854, '2014-04-14 08:31:00', '2nd at Townsend', 61, '2014-04-14 08:46:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94402),
	(247086, 547, '2014-04-14 08:32:00', 'Steuart at Market', 74, '2014-04-14 08:41:00', '2nd at South Park', 64, 490, 'Customer', 94920),
	(247087, 354, '2014-04-14 08:32:00', 'Steuart at Market', 74, '2014-04-14 08:38:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94597),
	(247089, 544, '2014-04-14 08:32:00', 'Market at 4th', 76, '2014-04-14 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94158),
	(247091, 644, '2014-04-14 08:33:00', 'Steuart at Market', 74, '2014-04-14 08:44:00', '2nd at Townsend', 61, 273, 'Subscriber', 94904),
	(247092, 326, '2014-04-14 08:34:00', 'South Van Ness at Market', 66, '2014-04-14 08:39:00', 'Powell Street BART (bis)', 39, 399, 'Subscriber', 94404),
	(247094, 543, '2014-04-14 08:34:00', 'Steuart at Market', 74, '2014-04-14 08:43:00', '2nd at South Park', 64, 420, 'Subscriber', 94568),
	(247095, 999, '2014-04-14 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:51:00', 'Golden Gate at Polk', 59, 394, 'Subscriber', 94610),
	(247096, 276, '2014-04-14 08:37:00', 'San Antonio Caltrain Station', 29, '2014-04-14 08:41:00', 'San Antonio Shopping Center', 31, 29, 'Subscriber', 94070),
	(247097, 284, '2014-04-14 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:42:00', '5th at Howard', 57, 349, 'Subscriber', 94115),
	(247098, 861, '2014-04-14 08:37:00', 'Market at 10th', 67, '2014-04-14 08:51:00', '2nd at Folsom', 62, 634, 'Subscriber', 94102),
	(247099, 309, '2014-04-14 08:37:00', 'Market at Sansome', 77, '2014-04-14 08:42:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94117),
	(247100, 280, '2014-04-14 08:38:00', 'San Antonio Caltrain Station', 29, '2014-04-14 08:43:00', 'San Antonio Shopping Center', 31, 705, 'Subscriber', 94133),
	(247101, 496, '2014-04-14 08:34:00', '2nd at South Park', 64, '2014-04-14 08:42:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94105),
	(247102, 435, '2014-04-14 08:38:00', 'Powell at Post (Union Square)', 71, '2014-04-14 08:45:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94109),
	(247103, 729, '2014-04-14 08:38:00', 'Golden Gate at Polk', 59, '2014-04-14 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94109),
	(247104, 364, '2014-04-14 08:39:00', '2nd at Townsend', 61, '2014-04-14 08:45:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94117),
	(247105, 361, '2014-04-14 08:39:00', 'Market at 10th', 67, '2014-04-14 08:45:00', 'Market at 4th', 76, 300, 'Subscriber', 94102),
	(247106, 217, '2014-04-14 08:39:00', '2nd at South Park', 64, '2014-04-14 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(247107, 685, '2014-04-14 08:39:00', '2nd at South Park', 64, '2014-04-14 08:51:00', 'Washington at Kearney', 46, 429, 'Subscriber', 94107),
	(247108, 274, '2014-04-14 08:39:00', '2nd at Townsend', 61, '2014-04-14 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94107),
	(247109, 183, '2014-04-14 08:39:00', 'Mezes Park', 83, '2014-04-14 08:42:00', 'Redwood City Caltrain Station', 22, 216, 'Subscriber', 94063),
	(247110, 607, '2014-04-14 08:41:00', '5th at Howard', 57, '2014-04-14 08:51:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94103),
	(247111, 316, '2014-04-14 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:47:00', 'Market at Sansome', 77, 597, 'Subscriber', 94602),
	(247112, 399, '2014-04-14 08:42:00', '2nd at South Park', 64, '2014-04-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94105),
	(247113, 383, '2014-04-14 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 08:49:00', 'Santa Clara at Almaden', 4, 643, 'Subscriber', 94103),
	(247114, 831, '2014-04-14 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 432, 'Subscriber', 94611),
	(247115, 553, '2014-04-14 08:43:00', 'Mountain View Caltrain Station', 28, '2014-04-14 08:52:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 95126),
	(247116, 316, '2014-04-14 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 08:48:00', 'San Pedro Square', 6, 191, 'Subscriber', 94002),
	(247118, 290, '2014-04-14 08:44:00', 'San Antonio Caltrain Station', 29, '2014-04-14 08:49:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94010),
	(247119, 536, '2014-04-14 08:44:00', 'Market at 10th', 67, '2014-04-14 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94102),
	(247120, 766, '2014-04-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94303),
	(247121, 593, '2014-04-14 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 08:54:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94609),
	(247122, 607, '2014-04-14 08:45:00', 'Market at 10th', 67, '2014-04-14 08:55:00', 'Post at Kearney', 47, 635, 'Subscriber', 94117),
	(247124, 590, '2014-04-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:54:00', 'Steuart at Market', 74, 589, 'Subscriber', 94040),
	(247125, 470, '2014-04-14 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 08:52:00', 'Market at 4th', 76, 468, 'Subscriber', 94558),
	(247126, 456, '2014-04-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:53:00', '2nd at Folsom', 62, 369, 'Subscriber', 94070),
	(247127, 284, '2014-04-14 08:45:00', 'Powell Street BART (bis)', 39, '2014-04-14 08:50:00', 'Market at Sansome', 77, 502, 'Subscriber', 94116),
	(247128, 728, '2014-04-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 08:58:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94010),
	(247129, 715, '2014-04-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:57:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94404),
	(247130, 1074, '2014-04-14 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 09:04:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94590),
	(247131, 706, '2014-04-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 08:58:00', 'Broadway St at Battery St', 82, 406, 'Subscriber', 95130),
	(247132, 521, '2014-04-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 08:55:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94086),
	(247133, 1087, '2014-04-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:05:00', 'Clay at Battery', 41, 587, 'Subscriber', 94025),
	(247134, 388, '2014-04-14 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:53:00', '5th at Howard', 57, 283, 'Subscriber', 94618),
	(247135, 975, '2014-04-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:03:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94306),
	(247136, 609, '2014-04-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94040),
	(247137, 478, '2014-04-14 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 08:56:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94133),
	(247138, 292, '2014-04-14 08:48:00', 'Embarcadero at Bryant', 54, '2014-04-14 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94105),
	(247139, 305, '2014-04-14 08:48:00', '2nd at South Park', 64, '2014-04-14 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94107),
	(247140, 633, '2014-04-14 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94611),
	(247141, 322, '2014-04-14 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:54:00', '5th at Howard', 57, 470, 'Subscriber', 94610),
	(247142, 859, '2014-04-14 08:48:00', 'South Van Ness at Market', 66, '2014-04-14 09:03:00', '2nd at South Park', 64, 291, 'Subscriber', 94103),
	(247143, 636, '2014-04-14 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 08:59:00', '2nd at Folsom', 62, 482, 'Subscriber', 94404),
	(247144, 446, '2014-04-14 08:48:00', '5th at Howard', 57, '2014-04-14 08:56:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94103),
	(247145, 734, '2014-04-14 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:01:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94158),
	(247146, 303, '2014-04-14 08:49:00', 'Market at Sansome', 77, '2014-04-14 08:54:00', '2nd at South Park', 64, 422, 'Subscriber', 94606),
	(247147, 616, '2014-04-14 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:01:00', 'Steuart at Market', 74, 484, 'Subscriber', 94158),
	(247149, 866, '2014-04-14 08:51:00', '2nd at Townsend', 61, '2014-04-14 09:06:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94107),
	(247150, 461, '2014-04-14 08:52:00', 'Embarcadero at Folsom', 51, '2014-04-14 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Customer', 94105),
	(247151, 218, '2014-04-14 08:52:00', 'San Salvador at 1st', 8, '2014-04-14 08:55:00', 'SJSU 4th at San Carlos', 12, 664, 'Subscriber', 95112),
	(247152, 523, '2014-04-14 08:52:00', 'Beale at Market', 56, '2014-04-14 09:01:00', '2nd at Townsend', 61, 611, 'Subscriber', 94612),
	(247153, 409, '2014-04-14 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 08:59:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94609),
	(247154, 245, '2014-04-14 08:52:00', 'Beale at Market', 56, '2014-04-14 08:56:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94703),
	(247155, 610, '2014-04-14 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-04-14 09:04:00', 'Clay at Battery', 41, 566, 'Subscriber', 94103),
	(247156, 391, '2014-04-14 08:55:00', '2nd at Folsom', 62, '2014-04-14 09:01:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94107),
	(247157, 217, '2014-04-14 08:55:00', 'Mountain View City Hall', 27, '2014-04-14 08:58:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94041),
	(247158, 441, '2014-04-14 08:56:00', 'Embarcadero at Bryant', 54, '2014-04-14 09:03:00', 'Clay at Battery', 41, 426, 'Subscriber', 94107),
	(247159, 600, '2014-04-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94939),
	(247160, 600, '2014-04-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94930),
	(247161, 534, '2014-04-14 08:56:00', 'Beale at Market', 56, '2014-04-14 09:05:00', '2nd at Townsend', 61, 604, 'Subscriber', 94523),
	(247162, 301, '2014-04-14 08:56:00', 'Clay at Battery', 41, '2014-04-14 09:01:00', 'Post at Kearney', 47, 418, 'Subscriber', 94118),
	(247163, 782, '2014-04-14 08:57:00', 'Powell at Post (Union Square)', 71, '2014-04-14 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 92651),
	(247164, 367, '2014-04-14 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:03:00', '2nd at Townsend', 61, 555, 'Subscriber', 94501),
	(247165, 741, '2014-04-14 08:57:00', 'Powell at Post (Union Square)', 71, '2014-04-14 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 92651),
	(247166, 246, '2014-04-14 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94903),
	(247167, 597, '2014-04-14 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 09:07:00', '2nd at Townsend', 61, 321, 'Subscriber', 94901),
	(247168, 866, '2014-04-14 08:57:00', 'Townsend at 7th', 65, '2014-04-14 09:12:00', 'Market at Sansome', 77, 573, 'Subscriber', 94107),
	(247172, 327, '2014-04-14 08:59:00', 'Davis at Jackson', 42, '2014-04-14 09:05:00', 'Market at Sansome', 77, 466, 'Subscriber', 94111),
	(247173, 611, '2014-04-14 08:59:00', 'Market at Sansome', 77, '2014-04-14 09:09:00', 'Washington at Kearney', 46, 568, 'Subscriber', 94122),
	(247174, 502, '2014-04-14 09:00:00', 'Steuart at Market', 74, '2014-04-14 09:08:00', '2nd at South Park', 64, 563, 'Subscriber', 94110),
	(247176, 206, '2014-04-14 09:01:00', 'Steuart at Market', 74, '2014-04-14 09:04:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94105),
	(247177, 624, '2014-04-14 09:01:00', 'Powell Street BART (bis)', 39, '2014-04-14 09:11:00', 'Beale at Market', 56, 459, 'Subscriber', 94107),
	(247178, 481, '2014-04-14 09:01:00', 'Market at 10th', 67, '2014-04-14 09:09:00', 'Market at 4th', 76, 527, 'Subscriber', 94104),
	(247179, 678, '2014-04-14 09:02:00', 'Embarcadero at Folsom', 51, '2014-04-14 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94103),
	(247180, 754, '2014-04-14 09:02:00', 'Spear at Folsom', 49, '2014-04-14 09:14:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94080),
	(247181, 402, '2014-04-14 09:02:00', 'Davis at Jackson', 42, '2014-04-14 09:09:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94133),
	(247182, 1250, '2014-04-14 09:02:00', '2nd at Folsom', 62, '2014-04-14 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94107),
	(247183, 655, '2014-04-14 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 09:13:00', 'Market at Sansome', 77, 613, 'Subscriber', 94133),
	(247185, 430, '2014-04-14 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94086),
	(247186, 795, '2014-04-14 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:17:00', 'Steuart at Market', 74, 386, 'Subscriber', 94010),
	(247187, 752, '2014-04-14 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:17:00', 'Post at Kearney', 47, 487, 'Subscriber', 94403),
	(247188, 720, '2014-04-14 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:17:00', 'Steuart at Market', 74, 583, 'Subscriber', 94158),
	(247189, 802, '2014-04-14 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:18:00', 'Market at Sansome', 77, 609, 'Subscriber', 95051),
	(247190, 755, '2014-04-14 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94070),
	(247191, 330, '2014-04-14 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:11:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94610),
	(247192, 510, '2014-04-14 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:14:00', '2nd at South Park', 64, 410, 'Customer', 94502),
	(247193, 630, '2014-04-14 09:08:00', 'Townsend at 7th', 65, '2014-04-14 09:19:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94107),
	(247194, 907, '2014-04-14 09:09:00', 'Embarcadero at Sansome', 60, '2014-04-14 09:24:00', 'Powell Street BART (bis)', 39, 500, 'Subscriber', 94133),
	(247195, 497, '2014-04-14 09:09:00', 'Market at Sansome', 77, '2014-04-14 09:17:00', '2nd at South Park', 64, 597, 'Subscriber', 94568),
	(247197, 292, '2014-04-14 09:09:00', 'Market at Sansome', 77, '2014-04-14 09:14:00', '2nd at South Park', 64, 336, 'Subscriber', 94588),
	(247198, 234, '2014-04-14 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:14:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94611),
	(247199, 424, '2014-04-14 09:10:00', '2nd at Townsend', 61, '2014-04-14 09:17:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94107),
	(247200, 611, '2014-04-14 09:11:00', 'Commercial at Montgomery', 45, '2014-04-14 09:22:00', '2nd at South Park', 64, 436, 'Subscriber', 94109),
	(247201, 575, '2014-04-14 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:21:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 95014),
	(247203, 742, '2014-04-14 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:24:00', 'Market at 10th', 67, 385, 'Subscriber', 95119),
	(247204, 206, '2014-04-14 09:12:00', 'Mountain View Caltrain Station', 28, '2014-04-14 09:15:00', 'Mountain View City Hall', 27, 648, 'Subscriber', 94158),
	(247206, 366, '2014-04-14 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94402),
	(247208, 670, '2014-04-14 09:13:00', 'Market at Sansome', 77, '2014-04-14 09:24:00', '2nd at Townsend', 61, 455, 'Subscriber', 94080),
	(247212, 714, '2014-04-14 09:15:00', 'Powell Street BART (bis)', 39, '2014-04-14 09:27:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94108),
	(247214, 448, '2014-04-14 09:15:00', '2nd at Townsend', 61, '2014-04-14 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94107),
	(247216, 320, '2014-04-14 09:16:00', 'Howard at 2nd', 63, '2014-04-14 09:22:00', '2nd at Townsend', 61, 541, 'Subscriber', 94941),
	(247217, 646, '2014-04-14 09:17:00', 'Powell Street BART (bis)', 39, '2014-04-14 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94618),
	(247218, 223, '2014-04-14 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:21:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94010),
	(247220, 582, '2014-04-14 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94501),
	(247221, 419, '2014-04-14 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 09:26:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94555),
	(247222, 728, '2014-04-14 09:19:00', 'Davis at Jackson', 42, '2014-04-14 09:31:00', '2nd at Townsend', 61, 266, 'Subscriber', 94111),
	(247223, 467, '2014-04-14 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:27:00', '5th at Howard', 57, 393, 'Subscriber', 94602),
	(247224, 516, '2014-04-14 09:20:00', 'Embarcadero at Bryant', 54, '2014-04-14 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94105),
	(247225, 409, '2014-04-14 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 09:27:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94920),
	(247226, 412, '2014-04-14 09:20:00', 'Market at 10th', 67, '2014-04-14 09:27:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94549),
	(247227, 327, '2014-04-14 09:20:00', 'Market at Sansome', 77, '2014-04-14 09:25:00', '2nd at South Park', 64, 457, 'Subscriber', 94568),
	(247228, 304, '2014-04-14 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-04-14 09:25:00', 'Market at 4th', 76, 373, 'Subscriber', 94110),
	(247229, 206, '2014-04-14 09:22:00', 'San Antonio Shopping Center', 31, '2014-04-14 09:25:00', 'San Antonio Caltrain Station', 29, 219, 'Subscriber', 94040),
	(247230, 522, '2014-04-14 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:31:00', 'Powell Street BART (bis)', 39, 433, 'Subscriber', 94102),
	(247231, 204, '2014-04-14 09:25:00', 'Howard at 2nd', 63, '2014-04-14 09:28:00', '2nd at South Park', 64, 555, 'Subscriber', 94709),
	(247232, 612, '2014-04-14 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 09:37:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94124),
	(247233, 230, '2014-04-14 09:27:00', '2nd at Folsom', 62, '2014-04-14 09:31:00', 'Market at Sansome', 77, 593, 'Subscriber', 94107),
	(247234, 1144, '2014-04-14 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:46:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94086),
	(247235, 616, '2014-04-14 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:37:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94303),
	(247236, 456, '2014-04-14 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94002),
	(247238, 623, '2014-04-14 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:39:00', 'Market at 4th', 76, 607, 'Subscriber', 94062),
	(247239, 765, '2014-04-14 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:42:00', 'Clay at Battery', 41, 634, 'Subscriber', 94306),
	(247241, 228, '2014-04-14 09:29:00', '2nd at Townsend', 61, '2014-04-14 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(247242, 422, '2014-04-14 09:30:00', '2nd at Townsend', 61, '2014-04-14 09:37:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94025),
	(247244, 398, '2014-04-14 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:37:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94025),
	(247246, 257, '2014-04-14 09:31:00', 'Howard at 2nd', 63, '2014-04-14 09:35:00', '2nd at South Park', 64, 594, 'Subscriber', 94709),
	(247247, 298, '2014-04-14 09:32:00', 'South Van Ness at Market', 66, '2014-04-14 09:37:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94117),
	(247248, 398, '2014-04-14 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:40:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94704),
	(247249, 561, '2014-04-14 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:39:00', 'Market at 10th', 67, 339, 'Subscriber', 94404),
	(247250, 947, '2014-04-14 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:45:00', 'Market at 10th', 67, 537, 'Subscriber', 94086),
	(247251, 292, '2014-04-14 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:35:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94043),
	(247252, 429, '2014-04-14 09:34:00', 'Powell Street BART (bis)', 39, '2014-04-14 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94577),
	(247253, 267, '2014-04-14 09:34:00', 'Townsend at 7th', 65, '2014-04-14 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(247256, 804, '2014-04-14 09:36:00', 'Ryland Park', 84, '2014-04-14 09:49:00', 'Ryland Park', 84, 57, 'Subscriber', 95112),
	(247257, 804, '2014-04-14 09:36:00', 'Ryland Park', 84, '2014-04-14 09:49:00', 'Ryland Park', 84, 143, 'Subscriber', 95112),
	(247258, 364, '2014-04-14 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-14 09:42:00', '5th at Howard', 57, 276, 'Subscriber', 94103),
	(247261, 556, '2014-04-14 09:37:00', 'Market at Sansome', 77, '2014-04-14 09:46:00', 'Market at 10th', 67, 479, 'Subscriber', 94107),
	(247262, 640, '2014-04-14 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:48:00', 'Market at 4th', 76, 557, 'Subscriber', 94040),
	(247263, 313, '2014-04-14 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:43:00', 'Clay at Battery', 41, 321, 'Subscriber', 94105),
	(247264, 325, '2014-04-14 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 09:44:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94131),
	(247267, 656, '2014-04-14 09:41:00', 'Commercial at Montgomery', 45, '2014-04-14 09:52:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94133),
	(247270, 782, '2014-04-14 09:42:00', 'Palo Alto Caltrain Station', 34, '2014-04-14 09:56:00', 'Cowper at University', 37, 226, 'Subscriber', 94105),
	(247271, 417, '2014-04-14 09:43:00', 'Powell Street BART (bis)', 39, '2014-04-14 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94501),
	(247272, 481, '2014-04-14 09:43:00', 'Post at Kearney', 47, '2014-04-14 09:51:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94109),
	(247273, 730, '2014-04-14 09:43:00', 'Steuart at Market', 74, '2014-04-14 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94611),
	(247274, 256, '2014-04-14 09:44:00', 'Steuart at Market', 74, '2014-04-14 09:48:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94114),
	(247275, 372, '2014-04-14 09:46:00', 'Powell Street BART (bis)', 39, '2014-04-14 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(247276, 759, '2014-04-14 09:46:00', 'Powell at Post (Union Square)', 71, '2014-04-14 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94109),
	(247277, 428, '2014-04-14 09:46:00', '5th at Howard', 57, '2014-04-14 09:53:00', 'Market at Sansome', 77, 621, 'Customer', 94303),
	(247278, 569, '2014-04-14 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:57:00', 'Market at Sansome', 77, 463, 'Subscriber', 95051),
	(247281, 588, '2014-04-14 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 09:58:00', 'Market at Sansome', 77, 417, 'Subscriber', 94104),
	(247282, 665, '2014-04-14 09:49:00', 'San Francisco City Hall', 58, '2014-04-14 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94102),
	(247283, 665, '2014-04-14 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 10:00:00', 'Market at 10th', 67, 636, 'Subscriber', 94041),
	(247284, 158, '2014-04-14 09:50:00', 'Santa Clara at Almaden', 4, '2014-04-14 09:52:00', 'Arena Green / SAP Center', 14, 669, 'Subscriber', 95113),
	(247285, 455, '2014-04-14 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 09:57:00', 'Howard at 2nd', 63, 506, 'Subscriber', 95112),
	(247286, 382, '2014-04-14 09:50:00', 'Mountain View Caltrain Station', 28, '2014-04-14 09:56:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94114),
	(247287, 366, '2014-04-14 09:50:00', 'Mountain View Caltrain Station', 28, '2014-04-14 09:56:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94114),
	(247288, 356, '2014-04-14 09:52:00', 'Spear at Folsom', 49, '2014-04-14 09:58:00', '2nd at Folsom', 62, 541, 'Subscriber', 94105),
	(247289, 314, '2014-04-14 09:52:00', 'Washington at Kearney', 46, '2014-04-14 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94133),
	(247290, 26745, '2014-04-14 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 17:18:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94118),
	(247292, 260, '2014-04-14 09:54:00', 'Clay at Battery', 41, '2014-04-14 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94105),
	(247293, 959, '2014-04-14 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 10:11:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94903),
	(247294, 733, '2014-04-14 09:55:00', 'South Van Ness at Market', 66, '2014-04-14 10:07:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94103),
	(247295, 200, '2014-04-14 09:55:00', 'Cowper at University', 37, '2014-04-14 09:58:00', 'University and Emerson', 35, 111, 'Subscriber', 94301),
	(247296, 579, '2014-04-14 09:55:00', 'Market at 10th', 67, '2014-04-14 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94102),
	(247297, 241, '2014-04-14 09:56:00', 'Broadway St at Battery St', 82, '2014-04-14 10:00:00', 'Steuart at Market', 74, 406, 'Subscriber', 94133),
	(247298, 436, '2014-04-14 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 10:03:00', 'Beale at Market', 56, 477, 'Subscriber', 94133),
	(247299, 367, '2014-04-14 09:56:00', 'Embarcadero at Bryant', 54, '2014-04-14 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94105),
	(247301, 460, '2014-04-14 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 10:05:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94112),
	(247302, 448, '2014-04-14 09:57:00', 'Steuart at Market', 74, '2014-04-14 10:05:00', '2nd at Townsend', 61, 583, 'Subscriber', 94044),
	(247303, 276, '2014-04-14 10:01:00', 'Ryland Park', 84, '2014-04-14 10:05:00', 'Japantown', 9, 57, 'Subscriber', 95110),
	(247304, 93, '2014-04-14 10:02:00', 'Beale at Market', 56, '2014-04-14 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94105),
	(247305, 619, '2014-04-14 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 10:13:00', '2nd at South Park', 64, 321, 'Subscriber', 94607),
	(247306, 543, '2014-04-14 10:03:00', 'Spear at Folsom', 49, '2014-04-14 10:12:00', '2nd at Townsend', 61, 355, 'Subscriber', 94105),
	(247316, 821, '2014-04-14 10:06:00', 'Powell at Post (Union Square)', 71, '2014-04-14 10:20:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94108),
	(247319, 172, '2014-04-14 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 10:09:00', '2nd at Townsend', 61, 273, 'Subscriber', 94158),
	(247320, 234, '2014-04-14 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 10:11:00', 'Broadway St at Battery St', 82, 509, 'Subscriber', 94131),
	(247322, 676, '2014-04-14 10:08:00', 'Townsend at 7th', 65, '2014-04-14 10:20:00', 'Post at Kearney', 47, 578, 'Subscriber', 94610),
	(247323, 656, '2014-04-14 10:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 10:20:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94105),
	(247324, 384, '2014-04-14 10:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 10:16:00', 'Beale at Market', 56, 544, 'Subscriber', 94133),
	(247326, 218, '2014-04-14 10:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-14 10:18:00', 'Market at 10th', 67, 596, 'Subscriber', 94112),
	(247330, 594, '2014-04-14 10:16:00', '2nd at Townsend', 61, '2014-04-14 10:26:00', 'Clay at Battery', 41, 583, 'Subscriber', 94107),
	(247332, 315, '2014-04-14 10:16:00', '5th at Howard', 57, '2014-04-14 10:21:00', 'Market at Sansome', 77, 283, 'Subscriber', 94107),
	(247336, 928, '2014-04-14 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94025),
	(247337, 707, '2014-04-14 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 10:26:00', 'Market at 10th', 67, 284, 'Subscriber', 94085),
	(247338, 366, '2014-04-14 10:19:00', 'Mountain View Caltrain Station', 28, '2014-04-14 10:25:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94123),
	(247339, 1026, '2014-04-14 10:19:00', 'Golden Gate at Polk', 59, '2014-04-14 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94109),
	(247340, 839, '2014-04-14 10:21:00', '2nd at Townsend', 61, '2014-04-14 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94158),
	(247341, 270, '2014-04-14 10:23:00', 'South Van Ness at Market', 66, '2014-04-14 10:27:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94597),
	(247342, 574, '2014-04-14 10:24:00', 'Powell at Post (Union Square)', 71, '2014-04-14 10:34:00', 'Steuart at Market', 74, 353, 'Customer', 20005),
	(247343, 483, '2014-04-14 10:24:00', 'Washington at Kearney', 46, '2014-04-14 10:32:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94133),
	(247344, 534, '2014-04-14 10:25:00', 'Powell at Post (Union Square)', 71, '2014-04-14 10:34:00', 'Steuart at Market', 74, 631, 'Customer', 20005),
	(247345, 520, '2014-04-14 10:25:00', 'Steuart at Market', 74, '2014-04-14 10:34:00', '2nd at Townsend', 61, 406, 'Subscriber', 94612),
	(247347, 686, '2014-04-14 10:30:00', 'Golden Gate at Polk', 59, '2014-04-14 10:42:00', 'Market at Sansome', 77, 480, 'Subscriber', 94102),
	(247349, 136, '2014-04-14 10:32:00', 'Davis at Jackson', 42, '2014-04-14 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94108),
	(247350, 4869, '2014-04-14 10:33:00', '2nd at Townsend', 61, '2014-04-14 11:54:00', '2nd at Townsend', 61, 384, 'Customer', 89135),
	(247351, 4822, '2014-04-14 10:33:00', '2nd at Townsend', 61, '2014-04-14 11:53:00', '2nd at Townsend', 61, 387, 'Customer', 89135),
	(247352, 682, '2014-04-14 10:39:00', 'Embarcadero at Bryant', 54, '2014-04-14 10:51:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94105),
	(247353, 514, '2014-04-14 10:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 10:50:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 94133),
	(247354, 371, '2014-04-14 10:42:00', 'Embarcadero at Bryant', 54, '2014-04-14 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94105),
	(247358, 17551, '2014-04-14 10:45:00', 'Powell at Post (Union Square)', 71, '2014-04-14 15:38:00', 'Powell at Post (Union Square)', 71, 350, 'Customer', 25560),
	(247359, 685, '2014-04-14 10:46:00', 'Townsend at 7th', 65, '2014-04-14 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94107),
	(247360, 294, '2014-04-14 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 10:56:00', 'Washington at Kearney', 46, 466, 'Subscriber', 94133),
	(247365, 626, '2014-04-14 11:05:00', 'San Francisco City Hall', 58, '2014-04-14 11:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94598),
	(247366, 468, '2014-04-14 11:06:00', 'Powell Street BART (bis)', 39, '2014-04-14 11:13:00', 'Market at 10th', 67, 443, 'Customer', 10018),
	(247367, 593, '2014-04-14 11:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 11:16:00', '5th at Howard', 57, 425, 'Subscriber', 94133),
	(247368, 612, '2014-04-14 11:06:00', 'Post at Kearney', 47, '2014-04-14 11:17:00', 'Market at 10th', 67, 342, 'Subscriber', 94108),
	(247369, 258, '2014-04-14 11:08:00', 'Market at Sansome', 77, '2014-04-14 11:12:00', 'Market at 4th', 76, 483, 'Subscriber', 94131),
	(247370, 312, '2014-04-14 11:11:00', 'Spear at Folsom', 49, '2014-04-14 11:16:00', '2nd at South Park', 64, 420, 'Subscriber', 94105),
	(247371, 1026, '2014-04-14 11:13:00', 'Embarcadero at Vallejo', 48, '2014-04-14 11:30:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 60613),
	(247372, 1022, '2014-04-14 11:13:00', 'Embarcadero at Vallejo', 48, '2014-04-14 11:30:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 60613),
	(247373, 322, '2014-04-14 11:14:00', 'Market at Sansome', 77, '2014-04-14 11:20:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94549),
	(247374, 1141, '2014-04-14 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 11:34:00', 'South Van Ness at Market', 66, 467, 'Customer', 20005),
	(247375, 1089, '2014-04-14 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 11:34:00', 'South Van Ness at Market', 66, 547, 'Customer', 20005),
	(247376, 176, '2014-04-14 11:17:00', 'Santa Clara at Almaden', 4, '2014-04-14 11:19:00', 'Arena Green / SAP Center', 14, 45, 'Subscriber', 95113),
	(247377, 230, '2014-04-14 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 11:21:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94107),
	(247378, 459, '2014-04-14 11:19:00', 'Powell Street BART (bis)', 39, '2014-04-14 11:27:00', '2nd at Folsom', 62, 574, 'Subscriber', 94133),
	(247379, 587, '2014-04-14 11:22:00', '2nd at South Park', 64, '2014-04-14 11:31:00', 'Powell at Post (Union Square)', 71, 222, 'Subscriber', 94107),
	(247380, 1648, '2014-04-14 11:28:00', 'San Jose City Hall', 10, '2014-04-14 11:55:00', 'MLK Library', 11, 690, 'Subscriber', 95112),
	(247381, 208, '2014-04-14 11:32:00', '2nd at South Park', 64, '2014-04-14 11:35:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94952),
	(247382, 1520, '2014-04-14 11:32:00', 'Market at 10th', 67, '2014-04-14 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Customer', 10018),
	(247383, 376, '2014-04-14 11:34:00', 'Adobe on Almaden', 5, '2014-04-14 11:40:00', 'SJSU 4th at San Carlos', 12, 214, 'Subscriber', 94536),
	(247384, 1243, '2014-04-14 11:35:00', '5th at Howard', 57, '2014-04-14 11:56:00', 'Market at 4th', 76, 136, 'Customer', 39402),
	(247385, 425, '2014-04-14 11:38:00', 'Powell at Post (Union Square)', 71, '2014-04-14 11:45:00', '2nd at Folsom', 62, 271, 'Subscriber', 94108),
	(247386, 2836, '2014-04-14 11:38:00', 'Powell at Post (Union Square)', 71, '2014-04-14 12:26:00', 'Powell Street BART (bis)', 39, 627, 'Customer', 19130),
	(247387, 2803, '2014-04-14 11:39:00', 'Powell at Post (Union Square)', 71, '2014-04-14 12:26:00', 'Powell Street BART (bis)', 39, 497, 'Customer', 19130),
	(247388, 452, '2014-04-14 11:39:00', 'Palo Alto Caltrain Station', 34, '2014-04-14 11:47:00', 'Palo Alto Caltrain Station', 34, 240, 'Subscriber', 94117),
	(247389, 546, '2014-04-14 11:42:00', 'Castro Street and El Camino Real', 32, '2014-04-14 11:51:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 94306),
	(247390, 218, '2014-04-14 11:50:00', 'San Jose City Hall', 10, '2014-04-14 11:54:00', 'San Salvador at 1st', 8, 199, 'Subscriber', 95113),
	(247391, 424, '2014-04-14 11:52:00', 'Market at Sansome', 77, '2014-04-14 11:59:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94111),
	(247392, 330, '2014-04-14 11:52:00', 'Market at Sansome', 77, '2014-04-14 11:58:00', '2nd at South Park', 64, 502, 'Subscriber', 94702),
	(247393, 397, '2014-04-14 11:52:00', 'Embarcadero at Vallejo', 48, '2014-04-14 11:59:00', 'Washington at Kearney', 46, 495, 'Subscriber', 95110),
	(247396, 332, '2014-04-14 11:58:00', '2nd at Townsend', 61, '2014-04-14 12:04:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94121),
	(247397, 1274, '2014-04-14 11:59:00', 'Broadway St at Battery St', 82, '2014-04-14 12:20:00', 'Embarcadero at Sansome', 60, 141, 'Customer', 98118),
	(247398, 278, '2014-04-14 11:59:00', 'Howard at 2nd', 63, '2014-04-14 12:04:00', '2nd at Townsend', 61, 289, 'Subscriber', 94402),
	(247399, 1267, '2014-04-14 11:59:00', 'Broadway St at Battery St', 82, '2014-04-14 12:20:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 98118),
	(247400, 704, '2014-04-14 12:00:00', '2nd at South Park', 64, '2014-04-14 12:11:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94602),
	(247401, 600, '2014-04-14 12:01:00', 'SJSU 4th at San Carlos', 12, '2014-04-14 12:11:00', 'Adobe on Almaden', 5, 16, 'Subscriber', 94536),
	(247402, 196, '2014-04-14 12:04:00', 'Townsend at 7th', 65, '2014-04-14 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94117),
	(247403, 364, '2014-04-14 12:05:00', '5th at Howard', 57, '2014-04-14 12:11:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94610),
	(247404, 118, '2014-04-14 12:05:00', '2nd at Folsom', 62, '2014-04-14 12:07:00', '2nd at South Park', 64, 286, 'Subscriber', 94109),
	(247405, 193, '2014-04-14 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 12:09:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94133),
	(247406, 1285, '2014-04-14 12:07:00', 'San Francisco City Hall', 58, '2014-04-14 12:28:00', 'Steuart at Market', 74, 505, 'Customer', NULL),
	(247407, 1258, '2014-04-14 12:07:00', 'San Francisco City Hall', 58, '2014-04-14 12:28:00', 'Steuart at Market', 74, 564, 'Customer', NULL),
	(247408, 490, '2014-04-14 12:09:00', '2nd at Folsom', 62, '2014-04-14 12:17:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94133),
	(247409, 285, '2014-04-14 12:11:00', '2nd at Folsom', 62, '2014-04-14 12:16:00', '2nd at Townsend', 61, 541, 'Subscriber', 94539),
	(247410, 586, '2014-04-14 12:13:00', 'Embarcadero at Bryant', 54, '2014-04-14 12:23:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94111),
	(247411, 466, '2014-04-14 12:14:00', 'South Van Ness at Market', 66, '2014-04-14 12:22:00', '5th at Howard', 57, 467, 'Subscriber', 94102),
	(247412, 601, '2014-04-14 12:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 12:30:00', 'Market at 10th', 67, 320, 'Subscriber', 94598),
	(247413, 384, '2014-04-14 12:20:00', 'Washington at Kearney', 46, '2014-04-14 12:27:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 95110),
	(247416, 423, '2014-04-14 12:23:00', 'Clay at Battery', 41, '2014-04-14 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94114),
	(247417, 352, '2014-04-14 12:23:00', '2nd at Townsend', 61, '2014-04-14 12:29:00', '2nd at Folsom', 62, 572, 'Subscriber', 94539),
	(247418, 352, '2014-04-14 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 12:30:00', 'Davis at Jackson', 42, 628, 'Subscriber', 94107),
	(247421, 1115, '2014-04-14 12:25:00', 'Embarcadero at Folsom', 51, '2014-04-14 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94131),
	(247422, 631, '2014-04-14 12:25:00', 'Broadway St at Battery St', 82, '2014-04-14 12:35:00', 'Powell at Post (Union Square)', 71, 509, 'Subscriber', 94111),
	(247423, 492, '2014-04-14 12:25:00', 'South Van Ness at Market', 66, '2014-04-14 12:33:00', 'Market at 4th', 76, 547, 'Subscriber', 94803),
	(247424, 279, '2014-04-14 12:26:00', 'Japantown', 9, '2014-04-14 12:31:00', 'Japantown', 9, 124, 'Subscriber', 95122),
	(247426, 393, '2014-04-14 12:28:00', 'Arena Green / SAP Center', 14, '2014-04-14 12:34:00', 'Adobe on Almaden', 5, 45, 'Subscriber', 95120),
	(247427, 928, '2014-04-14 12:28:00', 'Powell at Post (Union Square)', 71, '2014-04-14 12:43:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94111),
	(247428, 406, '2014-04-14 12:30:00', 'San Jose City Hall', 10, '2014-04-14 12:37:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(247429, 191, '2014-04-14 12:34:00', 'Commercial at Montgomery', 45, '2014-04-14 12:37:00', 'Market at Sansome', 77, 427, 'Subscriber', 94122),
	(247430, 236, '2014-04-14 12:35:00', '2nd at Folsom', 62, '2014-04-14 12:39:00', 'Market at Sansome', 77, 574, 'Subscriber', 94105),
	(247431, 246, '2014-04-14 12:35:00', 'Embarcadero at Folsom', 51, '2014-04-14 12:39:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94610),
	(247432, 580, '2014-04-14 12:38:00', 'Powell at Post (Union Square)', 71, '2014-04-14 12:48:00', '2nd at South Park', 64, 222, 'Subscriber', 94107),
	(247433, 364, '2014-04-14 12:38:00', 'Spear at Folsom', 49, '2014-04-14 12:44:00', '2nd at Townsend', 61, 410, 'Subscriber', 94105),
	(247436, 334, '2014-04-14 12:41:00', '2nd at South Park', 64, '2014-04-14 12:47:00', 'Market at Sansome', 77, 286, 'Subscriber', 94158),
	(247437, 308, '2014-04-14 12:41:00', '2nd at South Park', 64, '2014-04-14 12:46:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94117),
	(247438, 314, '2014-04-14 12:43:00', '2nd at Folsom', 62, '2014-04-14 12:48:00', '2nd at Townsend', 61, 572, 'Subscriber', 94539),
	(247439, 195, '2014-04-14 12:43:00', 'Steuart at Market', 74, '2014-04-14 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94605),
	(247440, 697, '2014-04-14 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 12:56:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94131),
	(247441, 244, '2014-04-14 12:44:00', 'Market at Sansome', 77, '2014-04-14 12:49:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94306),
	(247443, 395, '2014-04-14 12:45:00', 'Embarcadero at Sansome', 60, '2014-04-14 12:51:00', 'Clay at Battery', 41, 343, 'Subscriber', 94605),
	(247444, 243, '2014-04-14 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 12:49:00', 'Townsend at 7th', 65, 443, 'Customer', 10018),
	(247445, 792, '2014-04-14 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 12:59:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94803),
	(247446, 275, '2014-04-14 12:48:00', 'San Salvador at 1st', 8, '2014-04-14 12:52:00', 'MLK Library', 11, 144, 'Subscriber', 95113),
	(247447, 313, '2014-04-14 12:48:00', 'SJSU 4th at San Carlos', 12, '2014-04-14 12:54:00', 'MLK Library', 11, 214, 'Subscriber', 95112),
	(247448, 243, '2014-04-14 12:49:00', 'Beale at Market', 56, '2014-04-14 12:53:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94611),
	(247449, 228, '2014-04-14 12:49:00', 'Townsend at 7th', 65, '2014-04-14 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(247450, 1199, '2014-04-14 12:50:00', 'Embarcadero at Sansome', 60, '2014-04-14 13:10:00', 'Powell Street BART (bis)', 39, 421, 'Customer', 60613),
	(247451, 1202, '2014-04-14 12:50:00', 'Embarcadero at Sansome', 60, '2014-04-14 13:10:00', 'Powell Street BART (bis)', 39, 508, 'Customer', 60613),
	(247452, 317, '2014-04-14 12:51:00', 'SJSU - San Salvador at 9th', 16, '2014-04-14 12:56:00', 'San Salvador at 1st', 8, 301, 'Subscriber', 95112),
	(247453, 294, '2014-04-14 12:51:00', 'Market at Sansome', 77, '2014-04-14 12:56:00', '2nd at Folsom', 62, 593, 'Subscriber', 94105),
	(247454, 740, '2014-04-14 12:52:00', '2nd at South Park', 64, '2014-04-14 13:04:00', '5th at Howard', 57, 436, 'Subscriber', 94103),
	(247455, 389, '2014-04-14 12:52:00', '2nd at Folsom', 62, '2014-04-14 12:59:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94105),
	(247458, 4101, '2014-04-14 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 14:06:00', 'Powell Street BART (bis)', 39, 623, 'Customer', 94533),
	(247460, 329, '2014-04-14 12:59:00', 'Steuart at Market', 74, '2014-04-14 13:04:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(247461, 402, '2014-04-14 12:59:00', 'Embarcadero at Folsom', 51, '2014-04-14 13:05:00', 'Market at Sansome', 77, 431, 'Subscriber', 94549),
	(247462, 843, '2014-04-14 13:00:00', 'Powell Street BART (bis)', 39, '2014-04-14 13:14:00', 'Market at 4th', 76, 627, 'Subscriber', 94610),
	(247463, 490, '2014-04-14 13:01:00', 'Steuart at Market', 74, '2014-04-14 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94112),
	(247464, 16140, '2014-04-14 13:01:00', 'Market at 4th', 76, '2014-04-14 17:30:00', 'Embarcadero at Sansome', 60, 136, 'Customer', 3000),
	(247465, 16113, '2014-04-14 13:02:00', 'Market at 4th', 76, '2014-04-14 17:30:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 3000),
	(247466, 16037, '2014-04-14 13:03:00', 'Market at 4th', 76, '2014-04-14 17:30:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 1860),
	(247468, 300, '2014-04-14 13:07:00', '2nd at Townsend', 61, '2014-04-14 13:12:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94117),
	(247469, 443, '2014-04-14 13:08:00', 'South Van Ness at Market', 66, '2014-04-14 13:16:00', 'Market at 4th', 76, 380, 'Subscriber', 94103),
	(247470, 157, '2014-04-14 13:08:00', '2nd at South Park', 64, '2014-04-14 13:11:00', '2nd at Folsom', 62, 594, 'Subscriber', 94109),
	(247471, 419, '2014-04-14 13:12:00', 'Market at Sansome', 77, '2014-04-14 13:19:00', '5th at Howard', 57, 621, 'Customer', NULL),
	(247472, 354, '2014-04-14 13:13:00', 'Embarcadero at Folsom', 51, '2014-04-14 13:19:00', '2nd at Townsend', 61, 600, 'Subscriber', 94121),
	(247473, 255, '2014-04-14 13:15:00', '2nd at Townsend', 61, '2014-04-14 13:19:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94402),
	(247474, 492, '2014-04-14 13:16:00', 'Commercial at Montgomery', 45, '2014-04-14 13:24:00', '5th at Howard', 57, 445, 'Subscriber', 94610),
	(247475, 380, '2014-04-14 13:16:00', 'MLK Library', 11, '2014-04-14 13:22:00', 'San Salvador at 1st', 8, 23, 'Subscriber', 95070),
	(247476, 493, '2014-04-14 13:17:00', 'San Jose Civic Center', 3, '2014-04-14 13:25:00', 'Arena Green / SAP Center', 14, 699, 'Subscriber', 95120),
	(247477, 280, '2014-04-14 13:18:00', 'Powell at Post (Union Square)', 71, '2014-04-14 13:23:00', 'Beale at Market', 56, 333, 'Subscriber', 94122),
	(247478, 259, '2014-04-14 13:18:00', 'Davis at Jackson', 42, '2014-04-14 13:22:00', 'Market at Sansome', 77, 573, 'Subscriber', 94111),
	(247479, 310, '2014-04-14 13:22:00', 'SJSU - San Salvador at 9th', 16, '2014-04-14 13:28:00', 'San Salvador at 1st', 8, 56, 'Subscriber', 95112),
	(247484, 143, '2014-04-14 13:28:00', '2nd at Folsom', 62, '2014-04-14 13:30:00', '2nd at South Park', 64, 594, 'Subscriber', 94544),
	(247485, 198, '2014-04-14 13:29:00', 'Howard at 2nd', 63, '2014-04-14 13:33:00', 'Market at Sansome', 77, 492, 'Subscriber', 94133),
	(247486, 490, '2014-04-14 13:29:00', '2nd at Townsend', 61, '2014-04-14 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94107),
	(247489, 292, '2014-04-14 13:32:00', 'Davis at Jackson', 42, '2014-04-14 13:37:00', 'Market at Sansome', 77, 427, 'Subscriber', 94306),
	(247490, 871, '2014-04-14 13:33:00', '2nd at Townsend', 61, '2014-04-14 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94107),
	(247491, 574, '2014-04-14 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 13:42:00', 'Embarcadero at Sansome', 60, 482, 'Customer', NULL),
	(247492, 533, '2014-04-14 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 13:42:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(247493, 1105, '2014-04-14 13:35:00', 'Market at 4th', 76, '2014-04-14 13:53:00', 'Steuart at Market', 74, 552, 'Customer', 29910),
	(247494, 522, '2014-04-14 13:36:00', 'Davis at Jackson', 42, '2014-04-14 13:45:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94107),
	(247495, 394, '2014-04-14 13:36:00', 'Commercial at Montgomery', 45, '2014-04-14 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94704),
	(247496, 376, '2014-04-14 13:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 13:45:00', 'MLK Library', 11, 683, 'Subscriber', 94043),
	(247497, 470, '2014-04-14 13:40:00', 'St James Park', 13, '2014-04-14 13:48:00', 'Japantown', 9, 708, 'Subscriber', 95112),
	(247498, 212, '2014-04-14 13:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-14 13:43:00', 'Powell Street BART (bis)', 39, 620, 'Customer', 1099),
	(247499, 5656, '2014-04-14 13:40:00', 'Adobe on Almaden', 5, '2014-04-14 15:14:00', 'Adobe on Almaden', 5, 24, 'Customer', 99706),
	(247500, 747, '2014-04-14 13:41:00', 'Market at 4th', 76, '2014-04-14 13:53:00', 'Steuart at Market', 74, 402, 'Customer', 97070800),
	(247501, 727, '2014-04-14 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 13:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94129),
	(247502, 556, '2014-04-14 13:41:00', 'Powell Street BART (bis)', 39, '2014-04-14 13:50:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94102),
	(247503, 617, '2014-04-14 13:41:00', 'Embarcadero at Folsom', 51, '2014-04-14 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 95131),
	(247504, 1846, '2014-04-14 13:47:00', 'Powell at Post (Union Square)', 71, '2014-04-14 14:18:00', 'Civic Center BART (7th at Market)', 72, 443, 'Customer', 10018),
	(247505, 465, '2014-04-14 13:47:00', 'Powell Street BART (bis)', 39, '2014-04-14 13:55:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94941),
	(247506, 224, '2014-04-14 13:47:00', 'Arena Green / SAP Center', 14, '2014-04-14 13:51:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 95113),
	(247507, 931, '2014-04-14 13:47:00', 'Davis at Jackson', 42, '2014-04-14 14:03:00', 'Clay at Battery', 41, 608, 'Subscriber', 94111),
	(247508, 663, '2014-04-14 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 14:01:00', 'Steuart at Market', 74, 326, 'Subscriber', 94102),
	(247509, 1479, '2014-04-14 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 95831),
	(247510, 1449, '2014-04-14 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 95831),
	(247511, 396, '2014-04-14 13:52:00', 'St James Park', 13, '2014-04-14 13:59:00', 'Ryland Park', 84, 39, 'Subscriber', 94041),
	(247512, 210, '2014-04-14 13:53:00', 'Market at 4th', 76, '2014-04-14 13:56:00', 'Market at Sansome', 77, 373, 'Subscriber', 94111),
	(247515, 643, '2014-04-14 13:54:00', 'Post at Kearney', 47, '2014-04-14 14:05:00', 'Broadway St at Battery St', 82, 617, 'Subscriber', 94107),
	(247516, 574, '2014-04-14 13:54:00', 'Clay at Battery', 41, '2014-04-14 14:04:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94605),
	(247517, 259, '2014-04-14 14:00:00', 'Ryland Park', 84, '2014-04-14 14:04:00', 'San Pedro Square', 6, 143, 'Subscriber', 94041),
	(247518, 334, '2014-04-14 14:00:00', 'Clay at Battery', 41, '2014-04-14 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94925),
	(247520, 8295, '2014-04-14 14:01:00', 'Embarcadero at Sansome', 60, '2014-04-14 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 20008),
	(247521, 8292, '2014-04-14 14:01:00', 'Embarcadero at Sansome', 60, '2014-04-14 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 20008),
	(247522, 605, '2014-04-14 14:01:00', 'Powell at Post (Union Square)', 71, '2014-04-14 14:12:00', 'Broadway St at Battery St', 82, 509, 'Subscriber', 94111),
	(247523, 199, '2014-04-14 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 14:07:00', '2nd at Townsend', 61, 455, 'Subscriber', 94107),
	(247524, 372, '2014-04-14 14:05:00', 'Powell Street BART (bis)', 39, '2014-04-14 14:12:00', '2nd at Folsom', 62, 399, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(247525, 1602, '2014-04-14 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 14:32:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 15228),
	(247526, 1592, '2014-04-14 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 14:32:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 36507),
	(247527, 270, '2014-04-14 14:08:00', 'San Pedro Square', 6, '2014-04-14 14:12:00', 'Adobe on Almaden', 5, 99, 'Subscriber', 94041),
	(247528, 9590, '2014-04-14 14:12:00', 'Embarcadero at Sansome', 60, '2014-04-14 16:52:00', 'Embarcadero at Vallejo', 48, 574, 'Customer', 55124),
	(247529, 9563, '2014-04-14 14:12:00', 'Embarcadero at Sansome', 60, '2014-04-14 16:52:00', 'Embarcadero at Vallejo', 48, 609, 'Customer', 55124),
	(247530, 161, '2014-04-14 14:14:00', 'Market at Sansome', 77, '2014-04-14 14:16:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94122),
	(247531, 357, '2014-04-14 14:15:00', 'South Van Ness at Market', 66, '2014-04-14 14:21:00', 'Powell Street BART (bis)', 39, 610, 'Subscriber', 94941),
	(247532, 482, '2014-04-14 14:15:00', 'Clay at Battery', 41, '2014-04-14 14:23:00', 'Post at Kearney', 47, 566, 'Subscriber', 94107),
	(247533, 839, '2014-04-14 14:15:00', 'Powell Street BART (bis)', 39, '2014-04-14 14:29:00', 'Civic Center BART (7th at Market)', 72, 555, 'Customer', 1099),
	(247534, 264, '2014-04-14 14:18:00', 'St James Park', 13, '2014-04-14 14:22:00', 'Ryland Park', 84, 53, 'Subscriber', 95112),
	(247535, 612, '2014-04-14 14:19:00', 'Powell Street BART (bis)', 39, '2014-04-14 14:29:00', 'Civic Center BART (7th at Market)', 72, 620, 'Customer', 149),
	(247536, 330, '2014-04-14 14:24:00', 'Powell Street BART (bis)', 39, '2014-04-14 14:29:00', 'Civic Center BART (7th at Market)', 72, 561, 'Customer', 149),
	(247537, 320, '2014-04-14 14:24:00', 'Powell Street BART (bis)', 39, '2014-04-14 14:29:00', 'Civic Center BART (7th at Market)', 72, 444, 'Customer', 149),
	(247538, 638, '2014-04-14 14:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-14 14:37:00', 'Market at 4th', 76, 503, 'Customer', 81),
	(247539, 369, '2014-04-14 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 14:33:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94122),
	(247540, 584, '2014-04-14 14:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-14 14:39:00', 'Market at 4th', 76, 485, 'Customer', 81),
	(247541, 607, '2014-04-14 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 14:40:00', 'Washington at Kearney', 46, 349, 'Subscriber', 94704),
	(247542, 1631, '2014-04-14 14:30:00', '2nd at Folsom', 62, '2014-04-14 14:57:00', 'Market at 4th', 76, 422, 'Subscriber', 94102),
	(247543, 565, '2014-04-14 14:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 14:40:00', '2nd at South Park', 64, 275, 'Subscriber', 94133),
	(247544, 458, '2014-04-14 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94110),
	(247545, 1114, '2014-04-14 14:39:00', 'Embarcadero at Sansome', 60, '2014-04-14 14:58:00', 'Market at 4th', 76, 482, 'Subscriber', 94108),
	(247547, 460, '2014-04-14 14:42:00', 'Davis at Jackson', 42, '2014-04-14 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94122),
	(247557, 396, '2014-04-14 14:51:00', 'Paseo de San Antonio', 7, '2014-04-14 14:57:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 94117),
	(247558, 287, '2014-04-14 14:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 14:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94111),
	(247559, 359, '2014-04-14 14:51:00', '5th at Howard', 57, '2014-04-14 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94303),
	(247560, 522, '2014-04-14 14:52:00', 'Market at 4th', 76, '2014-04-14 15:00:00', 'Market at 10th', 67, 485, 'Subscriber', 94103),
	(247561, 532, '2014-04-14 14:52:00', 'Powell Street BART (bis)', 39, '2014-04-14 15:01:00', '2nd at Folsom', 62, 531, 'Subscriber', 94133),
	(247564, 380, '2014-04-14 14:53:00', 'Market at Sansome', 77, '2014-04-14 14:59:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94610),
	(247566, 258, '2014-04-14 14:53:00', 'Steuart at Market', 74, '2014-04-14 14:58:00', 'Embarcadero at Vallejo', 48, 589, 'Subscriber', 94105),
	(247568, 598, '2014-04-14 14:54:00', 'South Van Ness at Market', 66, '2014-04-14 15:04:00', 'Market at Sansome', 77, 292, 'Subscriber', 94122),
	(247571, 466, '2014-04-14 14:57:00', 'Embarcadero at Folsom', 51, '2014-04-14 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94103),
	(247574, 242, '2014-04-14 15:01:00', 'Arena Green / SAP Center', 14, '2014-04-14 15:05:00', 'San Pedro Square', 6, 669, 'Subscriber', 95113),
	(247576, 885, '2014-04-14 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 15:21:00', 'Golden Gate at Polk', 59, 415, 'Subscriber', 94122),
	(247577, 1002, '2014-04-14 15:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 15:24:00', 'Powell at Post (Union Square)', 71, 432, 'Customer', 98118),
	(247578, 1981, '2014-04-14 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 15:41:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 95831),
	(247579, 2006, '2014-04-14 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 15:41:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 95831),
	(247580, 1007, '2014-04-14 15:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 15:25:00', 'Powell at Post (Union Square)', 71, 265, 'Customer', 98118),
	(247581, 571, '2014-04-14 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94129),
	(247582, 865, '2014-04-14 15:10:00', 'Spear at Folsom', 49, '2014-04-14 15:25:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(247583, 423, '2014-04-14 15:11:00', '2nd at Townsend', 61, '2014-04-14 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94945),
	(247584, 1428, '2014-04-14 15:11:00', 'San Francisco City Hall', 58, '2014-04-14 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 149),
	(247585, 458, '2014-04-14 15:12:00', 'Market at 10th', 67, '2014-04-14 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94041),
	(247586, 400, '2014-04-14 15:12:00', 'Beale at Market', 56, '2014-04-14 15:19:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94010),
	(247587, 1399, '2014-04-14 15:12:00', 'San Francisco City Hall', 58, '2014-04-14 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 149),
	(247588, 1348, '2014-04-14 15:13:00', 'San Francisco City Hall', 58, '2014-04-14 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 149),
	(247590, 1300, '2014-04-14 15:13:00', 'San Francisco City Hall', 58, '2014-04-14 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 1099),
	(247591, 266, '2014-04-14 15:14:00', 'Powell Street BART (bis)', 39, '2014-04-14 15:18:00', 'Market at 10th', 67, 374, 'Subscriber', 94114),
	(247592, 551, '2014-04-14 15:16:00', 'Beale at Market', 56, '2014-04-14 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94403),
	(247594, 283, '2014-04-14 15:17:00', '5th at Howard', 57, '2014-04-14 15:21:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94103),
	(247600, 542, '2014-04-14 15:25:00', '2nd at South Park', 64, '2014-04-14 15:34:00', 'Post at Kearney', 47, 222, 'Customer', 20005),
	(247601, 209, '2014-04-14 15:25:00', 'South Van Ness at Market', 66, '2014-04-14 15:28:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94597),
	(247602, 391, '2014-04-14 15:25:00', 'Commercial at Montgomery', 45, '2014-04-14 15:32:00', 'Beale at Market', 56, 271, 'Subscriber', 94010),
	(247603, 593, '2014-04-14 15:25:00', 'Embarcadero at Folsom', 51, '2014-04-14 15:35:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94102),
	(247604, 481, '2014-04-14 15:26:00', '2nd at South Park', 64, '2014-04-14 15:34:00', 'Post at Kearney', 47, 321, 'Customer', 20005),
	(247605, 426, '2014-04-14 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 15:35:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94103),
	(247606, 683, '2014-04-14 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 15:41:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94105),
	(247607, 684, '2014-04-14 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94401),
	(247608, 699, '2014-04-14 15:30:00', 'Steuart at Market', 74, '2014-04-14 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94102),
	(247609, 993, '2014-04-14 15:33:00', 'Clay at Battery', 41, '2014-04-14 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94301),
	(247610, 593, '2014-04-14 15:34:00', 'Embarcadero at Vallejo', 48, '2014-04-14 15:44:00', 'Powell at Post (Union Square)', 71, 559, 'Subscriber', 94133),
	(247611, 735, '2014-04-14 15:35:00', 'Golden Gate at Polk', 59, '2014-04-14 15:47:00', 'Market at Sansome', 77, 415, 'Subscriber', 94122),
	(247612, 201, '2014-04-14 15:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 15:40:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94107),
	(247613, 510, '2014-04-14 15:37:00', 'Embarcadero at Folsom', 51, '2014-04-14 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94025),
	(247614, 454, '2014-04-14 15:38:00', 'Embarcadero at Sansome', 60, '2014-04-14 15:45:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 15228),
	(247615, 822, '2014-04-14 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 15:52:00', 'Clay at Battery', 41, 284, 'Subscriber', 94111),
	(247616, 322, '2014-04-14 15:41:00', 'Commercial at Montgomery', 45, '2014-04-14 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94965),
	(247617, 376, '2014-04-14 15:46:00', 'Townsend at 7th', 65, '2014-04-14 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 95113),
	(247620, 623, '2014-04-14 15:47:00', 'Beale at Market', 56, '2014-04-14 15:57:00', '2nd at Townsend', 61, 271, 'Subscriber', 94107),
	(247621, 859, '2014-04-14 15:47:00', 'Embarcadero at Vallejo', 48, '2014-04-14 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95110),
	(247622, 1084, '2014-04-14 15:48:00', 'Embarcadero at Sansome', 60, '2014-04-14 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95111),
	(247624, 3118, '2014-04-14 15:48:00', 'Embarcadero at Sansome', 60, '2014-04-14 16:40:00', 'Broadway St at Battery St', 82, 381, 'Customer', 15228),
	(247626, 3118, '2014-04-14 15:48:00', 'Embarcadero at Sansome', 60, '2014-04-14 16:40:00', 'Broadway St at Battery St', 82, 340, 'Customer', 36507),
	(247629, 746, '2014-04-14 15:50:00', 'Steuart at Market', 74, '2014-04-14 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95032),
	(247634, 666, '2014-04-14 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 16:03:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', 92708),
	(247636, 242, '2014-04-14 15:53:00', 'Townsend at 7th', 65, '2014-04-14 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94043),
	(247637, 339, '2014-04-14 15:53:00', '5th at Howard', 57, '2014-04-14 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94117),
	(247639, 258, '2014-04-14 15:55:00', 'Davis at Jackson', 42, '2014-04-14 15:59:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94105),
	(247640, 287, '2014-04-14 15:55:00', 'Davis at Jackson', 42, '2014-04-14 15:59:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94105),
	(247641, 693, '2014-04-14 15:55:00', 'Steuart at Market', 74, '2014-04-14 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94070),
	(247642, 423, '2014-04-14 15:57:00', '2nd at Folsom', 62, '2014-04-14 16:04:00', 'Clay at Battery', 41, 531, 'Subscriber', 94114),
	(247643, 279, '2014-04-14 15:58:00', 'Broadway St at Battery St', 82, '2014-04-14 16:02:00', 'Beale at Market', 56, 378, 'Subscriber', 94550),
	(247644, 659, '2014-04-14 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 16:09:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94109),
	(247645, 276, '2014-04-14 15:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 16:03:00', 'Clay at Battery', 41, 510, 'Subscriber', 94133),
	(247646, 341, '2014-04-14 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94111),
	(247647, 230, '2014-04-14 16:03:00', 'Embarcadero at Vallejo', 48, '2014-04-14 16:07:00', 'Steuart at Market', 74, 554, 'Subscriber', 94105),
	(247648, 528, '2014-04-14 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94939),
	(247649, 197, '2014-04-14 16:05:00', '2nd at South Park', 64, '2014-04-14 16:09:00', '2nd at Folsom', 62, 562, 'Customer', 94502),
	(247650, 390, '2014-04-14 16:05:00', 'Adobe on Almaden', 5, '2014-04-14 16:12:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94105),
	(247652, 438, '2014-04-14 16:06:00', 'San Jose City Hall', 10, '2014-04-14 16:14:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 94502),
	(247654, 562, '2014-04-14 16:07:00', 'Post at Kearney', 47, '2014-04-14 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94086),
	(247658, 204, '2014-04-14 16:10:00', '5th at Howard', 57, '2014-04-14 16:14:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94608),
	(247659, 341, '2014-04-14 16:12:00', 'Market at Sansome', 77, '2014-04-14 16:18:00', '2nd at South Park', 64, 417, 'Subscriber', 94117),
	(247660, 651, '2014-04-14 16:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94611),
	(247661, 674, '2014-04-14 16:13:00', 'Market at Sansome', 77, '2014-04-14 16:24:00', 'Golden Gate at Polk', 59, 268, 'Subscriber', 94109),
	(247662, 363, '2014-04-14 16:13:00', 'Market at 4th', 76, '2014-04-14 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95014),
	(247663, 268, '2014-04-14 16:13:00', 'Santa Clara at Almaden', 4, '2014-04-14 16:18:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 94103),
	(247664, 351, '2014-04-14 16:13:00', 'Adobe on Almaden', 5, '2014-04-14 16:19:00', 'San Jose Diridon Caltrain Station', 2, 24, 'Subscriber', 95037),
	(247665, 245, '2014-04-14 16:14:00', 'Broadway St at Battery St', 82, '2014-04-14 16:18:00', 'Beale at Market', 56, 509, 'Subscriber', 94609),
	(247666, 528, '2014-04-14 16:15:00', '2nd at Folsom', 62, '2014-04-14 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94404),
	(247667, 250, '2014-04-14 16:15:00', '2nd at Folsom', 62, '2014-04-14 16:19:00', 'Spear at Folsom', 49, 369, 'Subscriber', 94105),
	(247668, 628, '2014-04-14 16:15:00', 'Golden Gate at Polk', 59, '2014-04-14 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94530),
	(247669, 542, '2014-04-14 16:15:00', 'Powell at Post (Union Square)', 71, '2014-04-14 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95124),
	(247670, 857, '2014-04-14 16:16:00', 'Market at 4th', 76, '2014-04-14 16:30:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94111),
	(247671, 611, '2014-04-14 16:16:00', 'Embarcadero at Vallejo', 48, '2014-04-14 16:26:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 149),
	(247672, 594, '2014-04-14 16:16:00', 'Embarcadero at Vallejo', 48, '2014-04-14 16:26:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 149),
	(247673, 566, '2014-04-14 16:18:00', 'Townsend at 7th', 65, '2014-04-14 16:28:00', '2nd at South Park', 64, 372, 'Subscriber', 94105),
	(247674, 738, '2014-04-14 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 16:31:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94107),
	(247677, 659, '2014-04-14 16:18:00', 'Powell at Post (Union Square)', 71, '2014-04-14 16:29:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94133),
	(247678, 491, '2014-04-14 16:19:00', '2nd at South Park', 64, '2014-04-14 16:27:00', 'Steuart at Market', 74, 417, 'Subscriber', 94110),
	(247679, 431, '2014-04-14 16:19:00', 'Embarcadero at Vallejo', 48, '2014-04-14 16:26:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 149),
	(247680, 251, '2014-04-14 16:18:00', 'Market at Sansome', 77, '2014-04-14 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94510),
	(247683, 680, '2014-04-14 16:19:00', 'Commercial at Montgomery', 45, '2014-04-14 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95014),
	(247684, 397, '2014-04-14 16:22:00', 'Powell at Post (Union Square)', 71, '2014-04-14 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Customer', 92708),
	(247686, 503, '2014-04-14 16:23:00', 'Townsend at 7th', 65, '2014-04-14 16:31:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94549),
	(247688, 607, '2014-04-14 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 16:31:00', 'Powell Street BART (bis)', 39, 406, 'Subscriber', 94577),
	(247691, 257, '2014-04-14 16:24:00', 'Clay at Battery', 41, '2014-04-14 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94105),
	(247693, 563, '2014-04-14 16:27:00', 'Commercial at Montgomery', 45, '2014-04-14 16:36:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94105),
	(247696, 666, '2014-04-14 16:28:00', 'Steuart at Market', 74, '2014-04-14 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94002),
	(247699, 254, '2014-04-14 16:29:00', '2nd at South Park', 64, '2014-04-14 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94301),
	(247700, 733, '2014-04-14 16:31:00', 'Market at 4th', 76, '2014-04-14 16:43:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94107),
	(247705, 565, '2014-04-14 16:32:00', 'Embarcadero at Folsom', 51, '2014-04-14 16:41:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94133),
	(247706, 675, '2014-04-14 16:33:00', 'South Van Ness at Market', 66, '2014-04-14 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94061),
	(247707, 635, '2014-04-14 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94403),
	(247709, 528, '2014-04-14 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94403),
	(247711, 724, '2014-04-14 16:34:00', '2nd at Townsend', 61, '2014-04-14 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94901),
	(247712, 337, '2014-04-14 16:35:00', 'Market at 4th', 76, '2014-04-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94062),
	(247715, 278, '2014-04-14 16:36:00', 'Mountain View Caltrain Station', 28, '2014-04-14 16:41:00', 'Evelyn Park and Ride', 30, 120, 'Subscriber', 94043),
	(247716, 616, '2014-04-14 16:37:00', '5th at Howard', 57, '2014-04-14 16:47:00', '2nd at South Park', 64, 445, 'Subscriber', 94103),
	(247718, 427, '2014-04-14 16:38:00', 'Market at 4th', 76, '2014-04-14 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94070),
	(247719, 513, '2014-04-14 16:38:00', 'Spear at Folsom', 49, '2014-04-14 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94115),
	(247721, 488, '2014-04-14 16:38:00', 'Market at Sansome', 77, '2014-04-14 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94040),
	(247722, 552, '2014-04-14 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94025),
	(247726, 227, '2014-04-14 16:41:00', 'Mountain View City Hall', 27, '2014-04-14 16:45:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94158),
	(247727, 592, '2014-04-14 16:41:00', 'Townsend at 7th', 65, '2014-04-14 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Subscriber', 94105),
	(247728, 215, '2014-04-14 16:41:00', '2nd at Folsom', 62, '2014-04-14 16:45:00', 'Market at Sansome', 77, 399, 'Subscriber', 95051),
	(247731, 493, '2014-04-14 16:42:00', 'Embarcadero at Sansome', 60, '2014-04-14 16:50:00', 'Steuart at Market', 74, 457, 'Subscriber', 94117),
	(247732, 668, '2014-04-14 16:42:00', '2nd at South Park', 64, '2014-04-14 16:53:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94133),
	(247733, 457, '2014-04-14 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94022),
	(247734, 297, '2014-04-14 16:43:00', 'Market at Sansome', 77, '2014-04-14 16:48:00', '5th at Howard', 57, 338, 'Subscriber', 94107),
	(247735, 407, '2014-04-14 16:42:00', '2nd at Townsend', 61, '2014-04-14 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94939),
	(247736, 465, '2014-04-14 16:43:00', 'Evelyn Park and Ride', 30, '2014-04-14 16:51:00', 'Mountain View Caltrain Station', 28, 675, 'Subscriber', 95126),
	(247737, 735, '2014-04-14 16:43:00', 'Townsend at 7th', 65, '2014-04-14 16:56:00', 'Market at 4th', 76, 491, 'Subscriber', 94108),
	(247740, 674, '2014-04-14 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 16:56:00', 'Market at Sansome', 77, 500, 'Subscriber', 94609),
	(247742, 179, '2014-04-14 16:46:00', 'Mountain View City Hall', 27, '2014-04-14 16:49:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94103),
	(247743, 539, '2014-04-14 16:46:00', '2nd at Townsend', 61, '2014-04-14 16:55:00', 'Steuart at Market', 74, 611, 'Subscriber', 94549),
	(247744, 381, '2014-04-14 16:46:00', 'South Van Ness at Market', 66, '2014-04-14 16:53:00', 'Market at 4th', 76, 344, 'Subscriber', 94107),
	(247745, 134, '2014-04-14 16:47:00', 'Embarcadero at Folsom', 51, '2014-04-14 16:49:00', 'Steuart at Market', 74, 332, 'Subscriber', 94582),
	(247746, 102, '2014-04-14 16:47:00', 'Beale at Market', 56, '2014-04-14 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94602),
	(247749, 1040, '2014-04-14 16:48:00', '5th at Howard', 57, '2014-04-14 17:05:00', 'Grant Avenue at Columbus Avenue', 73, 370, 'Subscriber', 94133),
	(247750, 515, '2014-04-14 16:48:00', 'Market at 10th', 67, '2014-04-14 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95112),
	(247752, 321, '2014-04-14 16:48:00', 'San Pedro Square', 6, '2014-04-14 16:53:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 94002),
	(247756, 552, '2014-04-14 16:50:00', '2nd at Townsend', 61, '2014-04-14 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94558),
	(247757, 1912, '2014-04-14 16:50:00', 'Commercial at Montgomery', 45, '2014-04-14 17:22:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94596),
	(247759, 126, '2014-04-14 16:51:00', 'Embarcadero at Folsom', 51, '2014-04-14 16:53:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 95122),
	(247761, 285, '2014-04-14 16:52:00', 'San Antonio Shopping Center', 31, '2014-04-14 16:56:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94114),
	(247762, 839, '2014-04-14 16:52:00', 'Clay at Battery', 41, '2014-04-14 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94402),
	(247763, 315, '2014-04-14 16:52:00', '2nd at Townsend', 61, '2014-04-14 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94501),
	(247764, 337, '2014-04-14 16:53:00', 'Mountain View Caltrain Station', 28, '2014-04-14 16:58:00', 'Evelyn Park and Ride', 30, 194, 'Subscriber', 95032),
	(247765, 505, '2014-04-14 16:53:00', '5th at Howard', 57, '2014-04-14 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94925),
	(247766, 1230, '2014-04-14 16:53:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:13:00', 'Beale at Market', 56, 548, 'Customer', NULL),
	(247767, 1185, '2014-04-14 16:54:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:13:00', 'Beale at Market', 56, 518, 'Customer', NULL),
	(247770, 315, '2014-04-14 16:54:00', 'Commercial at Montgomery', 45, '2014-04-14 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94610),
	(247771, 1157, '2014-04-14 16:54:00', 'Mountain View Caltrain Station', 28, '2014-04-14 17:13:00', 'San Antonio Caltrain Station', 29, 127, 'Subscriber', 94043),
	(247772, 290, '2014-04-14 16:55:00', 'Commercial at Montgomery', 45, '2014-04-14 16:59:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94111),
	(247773, 576, '2014-04-14 16:55:00', '2nd at South Park', 64, '2014-04-14 17:04:00', 'Beale at Market', 56, 259, 'Subscriber', 94103),
	(247774, 566, '2014-04-14 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94930),
	(247775, 389, '2014-04-14 16:55:00', 'Market at 4th', 76, '2014-04-14 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94952),
	(247776, 258, '2014-04-14 16:56:00', 'Market at Sansome', 77, '2014-04-14 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94534),
	(247777, 233, '2014-04-14 16:56:00', '2nd at South Park', 64, '2014-04-14 17:00:00', 'Market at Sansome', 77, 594, 'Subscriber', 94606),
	(247778, 423, '2014-04-14 16:56:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94501),
	(247779, 630, '2014-04-14 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94105),
	(247780, 615, '2014-04-14 16:56:00', 'San Francisco City Hall', 58, '2014-04-14 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95148),
	(247781, 208, '2014-04-14 16:57:00', 'San Antonio Shopping Center', 31, '2014-04-14 17:00:00', 'San Antonio Caltrain Station', 29, 29, 'Subscriber', 94070),
	(247782, 147, '2014-04-14 16:57:00', 'Howard at 2nd', 63, '2014-04-14 17:00:00', 'Market at Sansome', 77, 327, 'Subscriber', 94105),
	(247783, 629, '2014-04-14 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94901),
	(247784, 287, '2014-04-14 16:58:00', 'Spear at Folsom', 49, '2014-04-14 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94607),
	(247785, 607, '2014-04-14 16:58:00', '5th at Howard', 57, '2014-04-14 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94503),
	(247786, 369, '2014-04-14 16:58:00', '2nd at Townsend', 61, '2014-04-14 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94606),
	(247787, 233, '2014-04-14 16:58:00', 'Santa Clara at Almaden', 4, '2014-04-14 17:02:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 94403),
	(247788, 564, '2014-04-14 16:59:00', 'Steuart at Market', 74, '2014-04-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94010),
	(247789, 497, '2014-04-14 16:59:00', 'Market at Sansome', 77, '2014-04-14 17:07:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94103),
	(247790, 728, '2014-04-14 16:59:00', 'Townsend at 7th', 65, '2014-04-14 17:11:00', 'Market at Sansome', 77, 315, 'Subscriber', 94121),
	(247793, 433, '2014-04-14 16:59:00', '2nd at Folsom', 62, '2014-04-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94107),
	(247795, 556, '2014-04-14 17:00:00', 'South Van Ness at Market', 66, '2014-04-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95119),
	(247796, 410, '2014-04-14 17:00:00', 'Howard at 2nd', 63, '2014-04-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94062),
	(247797, 553, '2014-04-14 17:00:00', 'Beale at Market', 56, '2014-04-14 17:10:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94111),
	(247798, 753, '2014-04-14 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94070),
	(247799, 750, '2014-04-14 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94403),
	(247800, 609, '2014-04-14 17:01:00', 'Adobe on Almaden', 5, '2014-04-14 17:11:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94110),
	(247801, 460, '2014-04-14 17:02:00', '2nd at Townsend', 61, '2014-04-14 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94901),
	(247802, 413, '2014-04-14 17:02:00', 'Howard at 2nd', 63, '2014-04-14 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94920),
	(247803, 1268, '2014-04-14 17:02:00', 'Embarcadero at Vallejo', 48, '2014-04-14 17:23:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 55124),
	(247804, 559, '2014-04-14 17:02:00', 'San Francisco City Hall', 58, '2014-04-14 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94010),
	(247805, 1266, '2014-04-14 17:02:00', 'Embarcadero at Vallejo', 48, '2014-04-14 17:23:00', 'Powell at Post (Union Square)', 71, 609, 'Customer', 55124),
	(247806, 502, '2014-04-14 17:02:00', '2nd at Townsend', 61, '2014-04-14 17:11:00', 'Steuart at Market', 74, 328, 'Subscriber', 94501),
	(247808, 856, '2014-04-14 17:03:00', 'Townsend at 7th', 65, '2014-04-14 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94611),
	(247809, 454, '2014-04-14 17:03:00', 'Howard at 2nd', 63, '2014-04-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94086),
	(247810, 1308, '2014-04-14 17:04:00', 'Davis at Jackson', 42, '2014-04-14 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94086),
	(247811, 303, '2014-04-14 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94086),
	(247812, 748, '2014-04-14 17:04:00', 'Steuart at Market', 74, '2014-04-14 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94010),
	(247813, 723, '2014-04-14 17:04:00', 'South Van Ness at Market', 66, '2014-04-14 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94107),
	(247814, 439, '2014-04-14 17:04:00', '2nd at Townsend', 61, '2014-04-14 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94597),
	(247815, 240, '2014-04-14 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 17:09:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94107),
	(247816, 749, '2014-04-14 17:05:00', 'Clay at Battery', 41, '2014-04-14 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94306),
	(247817, 543, '2014-04-14 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 17:14:00', '2nd at South Park', 64, 395, 'Subscriber', 94115),
	(247818, 214, '2014-04-14 17:06:00', 'San Jose City Hall', 10, '2014-04-14 17:09:00', 'San Salvador at 1st', 8, 112, 'Subscriber', 95113),
	(247819, 436, '2014-04-14 17:06:00', '2nd at Townsend', 61, '2014-04-14 17:13:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94709),
	(247820, 246, '2014-04-14 17:06:00', '2nd at South Park', 64, '2014-04-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94608),
	(247821, 595, '2014-04-14 17:06:00', 'Embarcadero at Folsom', 51, '2014-04-14 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94404),
	(247822, 856, '2014-04-14 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 17:20:00', 'Market at 10th', 67, 532, 'Subscriber', 94103),
	(247823, 260, '2014-04-14 17:06:00', 'Market at 4th', 76, '2014-04-14 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94558),
	(247824, 419, '2014-04-14 17:07:00', '2nd at Folsom', 62, '2014-04-14 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94903),
	(247825, 1030, '2014-04-14 17:07:00', 'Howard at 2nd', 63, '2014-04-14 17:24:00', '5th at Howard', 57, 366, 'Subscriber', 94109),
	(247826, 686, '2014-04-14 17:08:00', 'Beale at Market', 56, '2014-04-14 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94041),
	(247831, 684, '2014-04-14 17:09:00', 'Steuart at Market', 74, '2014-04-14 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94158),
	(247832, 413, '2014-04-14 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 17:16:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94111),
	(247833, 585, '2014-04-14 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 17:19:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94605),
	(247834, 831, '2014-04-14 17:09:00', 'Commercial at Montgomery', 45, '2014-04-14 17:23:00', '5th at Howard', 57, 455, 'Subscriber', 94103),
	(247835, 689, '2014-04-14 17:10:00', '2nd at South Park', 64, '2014-04-14 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94703),
	(247836, 658, '2014-04-14 17:10:00', 'Townsend at 7th', 65, '2014-04-14 17:21:00', '2nd at Folsom', 62, 597, 'Subscriber', 94903),
	(247837, 535, '2014-04-14 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(247838, 1139, '2014-04-14 17:11:00', 'Broadway St at Battery St', 82, '2014-04-14 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94402),
	(247839, 648, '2014-04-14 17:11:00', 'Embarcadero at Folsom', 51, '2014-04-14 17:22:00', '5th at Howard', 57, 498, 'Subscriber', 94103),
	(247840, 1008, '2014-04-14 17:12:00', 'Clay at Battery', 41, '2014-04-14 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94108),
	(247841, 797, '2014-04-14 17:12:00', '2nd at South Park', 64, '2014-04-14 17:25:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94920),
	(247842, 272, '2014-04-14 17:12:00', 'Townsend at 7th', 65, '2014-04-14 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 95120),
	(247843, 336, '2014-04-14 17:12:00', 'Howard at 2nd', 63, '2014-04-14 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94066),
	(247844, 1027, '2014-04-14 17:12:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:29:00', '5th at Howard', 57, 434, 'Subscriber', 94122),
	(247848, 481, '2014-04-14 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 17:21:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95113),
	(247850, 201, '2014-04-14 17:11:00', 'Townsend at 7th', 65, '2014-04-14 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94070),
	(247851, 253, '2014-04-14 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 17:18:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 95110),
	(247852, 317, '2014-04-14 17:14:00', 'Steuart at Market', 74, '2014-04-14 17:19:00', 'Broadway St at Battery St', 82, 631, 'Subscriber', 94133),
	(247853, 636, '2014-04-14 17:14:00', 'Market at Sansome', 77, '2014-04-14 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94158),
	(247854, 388, '2014-04-14 17:14:00', 'Embarcadero at Folsom', 51, '2014-04-14 17:21:00', 'Clay at Battery', 41, 355, 'Subscriber', 94124),
	(247855, 559, '2014-04-14 17:15:00', 'Post at Kearney', 47, '2014-04-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94030),
	(247856, 573, '2014-04-14 17:15:00', 'Powell Street BART (bis)', 39, '2014-04-14 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94602),
	(247857, 571, '2014-04-14 17:15:00', 'Howard at 2nd', 63, '2014-04-14 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94404),
	(247861, 946, '2014-04-14 17:16:00', 'Market at Sansome', 77, '2014-04-14 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 95051),
	(247862, 852, '2014-04-14 17:17:00', 'Embarcadero at Vallejo', 48, '2014-04-14 17:31:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(247863, 347, '2014-04-14 17:17:00', '2nd at Folsom', 62, '2014-04-14 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 95014),
	(247864, 575, '2014-04-14 17:18:00', 'Embarcadero at Folsom', 51, '2014-04-14 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94303),
	(247865, 898, '2014-04-14 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 17:33:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94103),
	(247867, 314, '2014-04-14 17:19:00', '2nd at Townsend', 61, '2014-04-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95125),
	(247868, 619, '2014-04-14 17:22:00', 'Spear at Folsom', 49, '2014-04-14 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94105),
	(247869, 511, '2014-04-14 17:22:00', '2nd at Folsom', 62, '2014-04-14 17:30:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94133),
	(247870, 274, '2014-04-14 17:22:00', 'Market at Sansome', 77, '2014-04-14 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94602),
	(247871, 406, '2014-04-14 17:23:00', 'Howard at 2nd', 63, '2014-04-14 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94112),
	(247873, 170, '2014-04-14 17:24:00', 'Steuart at Market', 74, '2014-04-14 17:27:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94114),
	(247874, 95, '2014-04-14 17:24:00', 'Steuart at Market', 74, '2014-04-14 17:26:00', 'Steuart at Market', 74, 328, 'Customer', 29910),
	(247875, 176, '2014-04-14 17:25:00', 'Market at Sansome', 77, '2014-04-14 17:28:00', 'Beale at Market', 56, 500, 'Subscriber', 94618),
	(247876, 632, '2014-04-14 17:26:00', 'San Jose City Hall', 10, '2014-04-14 17:36:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 94010),
	(247877, 404, '2014-04-14 17:26:00', '2nd at Townsend', 61, '2014-04-14 17:33:00', 'Steuart at Market', 74, 442, 'Subscriber', 94588),
	(247878, 734, '2014-04-14 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 17:39:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94111),
	(247879, 101, '2014-04-14 17:27:00', 'Beale at Market', 56, '2014-04-14 17:29:00', 'Beale at Market', 56, 518, 'Subscriber', 94107),
	(247880, 493, '2014-04-14 17:27:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94901),
	(247882, 498, '2014-04-14 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 17:36:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(247883, 286, '2014-04-14 17:28:00', '2nd at Folsom', 62, '2014-04-14 17:32:00', 'Market at Sansome', 77, 388, 'Subscriber', 94109),
	(247884, 280, '2014-04-14 17:28:00', '2nd at South Park', 64, '2014-04-14 17:33:00', 'Market at Sansome', 77, 371, 'Subscriber', 94588),
	(247885, 181, '2014-04-14 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 17:32:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(247886, 397, '2014-04-14 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 17:36:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(247887, 566, '2014-04-14 17:30:00', 'Beale at Market', 56, '2014-04-14 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94107),
	(247888, 227, '2014-04-14 17:31:00', '2nd at South Park', 64, '2014-04-14 17:35:00', 'Market at Sansome', 77, 502, 'Subscriber', 94080),
	(247889, 548, '2014-04-14 17:31:00', 'Market at 10th', 67, '2014-04-14 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94085),
	(247890, 490, '2014-04-14 17:31:00', 'Beale at Market', 56, '2014-04-14 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94107),
	(247891, 365, '2014-04-14 17:31:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:38:00', 'Steuart at Market', 74, 141, 'Subscriber', 94565),
	(247892, 288, '2014-04-14 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 17:37:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94014),
	(247893, 823, '2014-04-14 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 17:46:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94608),
	(247894, 321, '2014-04-14 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 17:38:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94939),
	(247895, 688, '2014-04-14 17:33:00', 'Washington at Kearney', 46, '2014-04-14 17:44:00', 'Market at Sansome', 77, 349, 'Subscriber', 94122),
	(247896, 681, '2014-04-14 17:33:00', 'Townsend at 7th', 65, '2014-04-14 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94925),
	(247897, 563, '2014-04-14 17:33:00', 'Beale at Market', 56, '2014-04-14 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94010),
	(247898, 308, '2014-04-14 17:34:00', 'San Antonio Shopping Center', 31, '2014-04-14 17:39:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94010),
	(247899, 108, '2014-04-14 17:34:00', 'Market at Sansome', 77, '2014-04-14 17:36:00', 'Beale at Market', 56, 371, 'Subscriber', 94588),
	(247900, 3645, '2014-04-14 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Customer', 29910),
	(247901, 65, '2014-04-14 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Customer', 97070800),
	(247902, 241, '2014-04-14 17:35:00', 'South Van Ness at Market', 66, '2014-04-14 17:39:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94703),
	(247903, 350, '2014-04-14 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 17:41:00', '2nd at Townsend', 61, 274, 'Subscriber', 94105),
	(247904, 276, '2014-04-14 17:35:00', 'Beale at Market', 56, '2014-04-14 17:40:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94105),
	(247905, 160, '2014-04-14 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94607),
	(247907, 156, '2014-04-14 17:36:00', 'Market at Sansome', 77, '2014-04-14 17:38:00', 'Market at 4th', 76, 502, 'Subscriber', 94080),
	(247909, 469, '2014-04-14 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 17:44:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95113),
	(247910, 3493, '2014-04-14 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Customer', 97070800),
	(247911, 429, '2014-04-14 17:37:00', 'Commercial at Montgomery', 45, '2014-04-14 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94704),
	(247914, 808, '2014-04-14 17:38:00', 'Townsend at 7th', 65, '2014-04-14 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94611),
	(247915, 829, '2014-04-14 17:38:00', '2nd at Townsend', 61, '2014-04-14 17:52:00', 'Steuart at Market', 74, 368, 'Subscriber', 94080),
	(247916, 514, '2014-04-14 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 17:47:00', 'Powell Street BART (bis)', 39, 463, 'Subscriber', 94538),
	(247917, 283, '2014-04-14 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94025),
	(247918, 657, '2014-04-14 17:39:00', 'Market at 10th', 67, '2014-04-14 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94086),
	(247919, 488, '2014-04-14 17:40:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:49:00', 'Steuart at Market', 74, 537, 'Customer', 3000),
	(247920, 479, '2014-04-14 17:41:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:49:00', 'Steuart at Market', 74, 372, 'Customer', 3000),
	(247921, 308, '2014-04-14 17:40:00', 'Market at Sansome', 77, '2014-04-14 17:46:00', 'Davis at Jackson', 42, 613, 'Subscriber', 94111),
	(247922, 396, '2014-04-14 17:41:00', 'Arena Green / SAP Center', 14, '2014-04-14 17:47:00', 'St James Park', 13, 175, 'Subscriber', 95112),
	(247923, 437, '2014-04-14 17:41:00', 'Embarcadero at Sansome', 60, '2014-04-14 17:49:00', 'Steuart at Market', 74, 383, 'Customer', 1860),
	(247924, 111, '2014-04-14 17:42:00', 'Beale at Market', 56, '2014-04-14 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94618),
	(247925, 860, '2014-04-14 17:42:00', 'Powell Street BART (bis)', 39, '2014-04-14 17:56:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94103),
	(247926, 253, '2014-04-14 17:42:00', 'Castro Street and El Camino Real', 32, '2014-04-14 17:46:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94110),
	(247927, 220, '2014-04-14 17:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 17:46:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94133),
	(247928, 747, '2014-04-14 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 95032),
	(247929, 349, '2014-04-14 17:43:00', 'Market at Sansome', 77, '2014-04-14 17:49:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94117),
	(247932, 566, '2014-04-14 17:44:00', '2nd at Townsend', 61, '2014-04-14 17:53:00', 'Steuart at Market', 74, 457, 'Subscriber', 94107),
	(247933, 455, '2014-04-14 17:44:00', '2nd at Townsend', 61, '2014-04-14 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94709),
	(247935, 790, '2014-04-14 17:45:00', 'Broadway St at Battery St', 82, '2014-04-14 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94025),
	(247936, 770, '2014-04-14 17:45:00', 'Steuart at Market', 74, '2014-04-14 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 141, 'Subscriber', 94158),
	(247937, 146, '2014-04-14 17:47:00', 'Beale at Market', 56, '2014-04-14 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94704),
	(247938, 327, '2014-04-14 17:47:00', 'Embarcadero at Vallejo', 48, '2014-04-14 17:52:00', 'Steuart at Market', 74, 589, 'Subscriber', 94556),
	(247939, 450, '2014-04-14 17:47:00', '2nd at Townsend', 61, '2014-04-14 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94534),
	(247940, 756, '2014-04-14 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94103),
	(247941, 777, '2014-04-14 17:48:00', 'Powell Street BART (bis)', 39, '2014-04-14 18:01:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(247942, 317, '2014-04-14 17:48:00', 'Commercial at Montgomery', 45, '2014-04-14 17:53:00', 'Beale at Market', 56, 423, 'Subscriber', 94703),
	(247943, 347, '2014-04-14 17:48:00', 'Market at 4th', 76, '2014-04-14 17:54:00', 'Broadway St at Battery St', 82, 422, 'Subscriber', 94102),
	(247944, 599, '2014-04-14 17:48:00', 'Market at Sansome', 77, '2014-04-14 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95051),
	(247945, 743, '2014-04-14 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 18:01:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94117),
	(247946, 706, '2014-04-14 17:49:00', 'Clay at Battery', 41, '2014-04-14 18:01:00', '2nd at Townsend', 61, 510, 'Subscriber', 94941),
	(247949, 691, '2014-04-14 17:51:00', 'Embarcadero at Vallejo', 48, '2014-04-14 18:02:00', '2nd at South Park', 64, 484, 'Subscriber', 94602),
	(247950, 573, '2014-04-14 17:51:00', 'Beale at Market', 56, '2014-04-14 18:00:00', 'Market at 4th', 76, 576, 'Subscriber', 94107),
	(247951, 660, '2014-04-14 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:02:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94501),
	(247952, 354, '2014-04-14 17:51:00', '2nd at South Park', 64, '2014-04-14 17:57:00', 'Market at Sansome', 77, 395, 'Subscriber', 94568),
	(247955, 238, '2014-04-14 17:53:00', 'Mountain View City Hall', 27, '2014-04-14 17:57:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94107),
	(247957, 806, '2014-04-14 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:06:00', 'South Van Ness at Market', 66, 369, 'Subscriber', 94111),
	(247958, 827, '2014-04-14 17:53:00', 'Howard at 2nd', 63, '2014-04-14 18:07:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94551),
	(247960, 278, '2014-04-14 17:53:00', 'Mountain View Caltrain Station', 28, '2014-04-14 17:58:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94041),
	(247961, 511, '2014-04-14 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 18:01:00', 'Steuart at Market', 74, 622, 'Subscriber', 94609),
	(247962, 602, '2014-04-14 17:54:00', 'South Van Ness at Market', 66, '2014-04-14 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94010),
	(247963, 10407, '2014-04-14 17:54:00', 'Clay at Battery', 41, '2014-04-14 20:48:00', 'Clay at Battery', 41, 634, 'Customer', 94111),
	(247964, 10390, '2014-04-14 17:55:00', 'Clay at Battery', 41, '2014-04-14 20:48:00', 'Clay at Battery', 41, 355, 'Customer', 94111),
	(247965, 407, '2014-04-14 17:56:00', 'Howard at 2nd', 63, '2014-04-14 18:02:00', 'Powell at Post (Union Square)', 71, 352, 'Subscriber', 94105),
	(247967, 435, '2014-04-14 17:56:00', 'Howard at 2nd', 63, '2014-04-14 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 95014),
	(247968, 333, '2014-04-14 17:56:00', 'Clay at Battery', 41, '2014-04-14 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94111),
	(247970, 849, '2014-04-14 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:10:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94133),
	(247971, 331, '2014-04-14 17:57:00', 'Spear at Folsom', 49, '2014-04-14 18:02:00', 'Steuart at Market', 74, 417, 'Subscriber', 94609),
	(247972, 1093, '2014-04-14 17:57:00', '5th at Howard', 57, '2014-04-14 18:15:00', '5th at Howard', 57, 621, 'Subscriber', 94109),
	(247974, 237, '2014-04-14 17:57:00', 'Cowper at University', 37, '2014-04-14 18:01:00', 'Palo Alto Caltrain Station', 34, 42, 'Subscriber', 94107),
	(247975, 380, '2014-04-14 17:58:00', '2nd at South Park', 64, '2014-04-14 18:04:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(247976, 158, '2014-04-14 17:58:00', 'Beale at Market', 56, '2014-04-14 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94605),
	(247977, 452, '2014-04-14 17:58:00', 'Embarcadero at Sansome', 60, '2014-04-14 18:06:00', 'Beale at Market', 56, 547, 'Subscriber', 94133),
	(247978, 662, '2014-04-14 17:59:00', 'Post at Kearney', 47, '2014-04-14 18:10:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94610),
	(247980, 172, '2014-04-14 17:59:00', '5th at Howard', 57, '2014-04-14 18:02:00', 'Market at 4th', 76, 435, 'Subscriber', 94301),
	(247982, 559, '2014-04-14 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:09:00', 'Spear at Folsom', 49, 222, 'Subscriber', 94610),
	(247983, 1000, '2014-04-14 18:01:00', '2nd at Townsend', 61, '2014-04-14 18:18:00', 'Clay at Battery', 41, 380, 'Subscriber', 94941),
	(247984, 612, '2014-04-14 18:01:00', '2nd at Folsom', 62, '2014-04-14 18:11:00', 'Market at 4th', 76, 593, 'Customer', NULL),
	(247985, 778, '2014-04-14 18:01:00', 'Commercial at Montgomery', 45, '2014-04-14 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94043),
	(247986, 392, '2014-04-14 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 18:08:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94133),
	(247987, 791, '2014-04-14 18:03:00', 'South Van Ness at Market', 66, '2014-04-14 18:16:00', '2nd at Folsom', 62, 357, 'Subscriber', 94103),
	(247990, 808, '2014-04-14 18:04:00', 'Market at 10th', 67, '2014-04-14 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94304),
	(247991, 217, '2014-04-14 18:04:00', '2nd at Townsend', 61, '2014-04-14 18:08:00', '2nd at Folsom', 62, 553, 'Subscriber', 94941),
	(247992, 452, '2014-04-14 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94040),
	(247993, 190, '2014-04-14 18:05:00', 'Redwood City Caltrain Station', 22, '2014-04-14 18:08:00', 'Mezes Park', 83, 264, 'Subscriber', 94063),
	(247995, 607, '2014-04-14 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94010),
	(247998, 931, '2014-04-14 18:06:00', 'Embarcadero at Sansome', 60, '2014-04-14 18:21:00', 'Beale at Market', 56, 438, 'Subscriber', 94111),
	(248001, 417, '2014-04-14 18:09:00', '2nd at Townsend', 61, '2014-04-14 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94610),
	(248002, 454, '2014-04-14 18:09:00', '2nd at South Park', 64, '2014-04-14 18:17:00', 'Steuart at Market', 74, 484, 'Subscriber', 94904),
	(248003, 461, '2014-04-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:17:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(248006, 875, '2014-04-14 18:10:00', '2nd at Folsom', 62, '2014-04-14 18:24:00', 'Market at 10th', 67, 632, 'Subscriber', 94102),
	(248007, 435, '2014-04-14 18:10:00', 'Market at 4th', 76, '2014-04-14 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94301),
	(248008, 818, '2014-04-14 18:10:00', 'Broadway St at Battery St', 82, '2014-04-14 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95130),
	(248009, 480, '2014-04-14 18:10:00', '2nd at South Park', 64, '2014-04-14 18:18:00', 'Market at Sansome', 77, 473, 'Subscriber', 94103),
	(248010, 340, '2014-04-14 18:10:00', '2nd at South Park', 64, '2014-04-14 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94611),
	(248011, 797, '2014-04-14 18:10:00', 'Steuart at Market', 74, '2014-04-14 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94306),
	(248012, 685, '2014-04-14 18:10:00', 'Embarcadero at Vallejo', 48, '2014-04-14 18:22:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(248013, 11516, '2014-04-14 18:11:00', 'Powell Street BART (bis)', 39, '2014-04-14 21:23:00', 'Market at Sansome', 77, 409, 'Customer', 6614),
	(248015, 605, '2014-04-14 18:12:00', 'Market at 10th', 67, '2014-04-14 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(248016, 291, '2014-04-14 18:12:00', 'Broadway St at Battery St', 82, '2014-04-14 18:17:00', 'Beale at Market', 56, 535, 'Subscriber', 94131),
	(248017, 479, '2014-04-14 18:12:00', 'Market at 10th', 67, '2014-04-14 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94061),
	(248018, 492, '2014-04-14 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:21:00', 'Post at Kearney', 47, 381, 'Subscriber', 94611),
	(248019, 515, '2014-04-14 18:13:00', 'Powell Street BART (bis)', 39, '2014-04-14 18:22:00', 'Washington at Kearney', 46, 439, 'Subscriber', 94133),
	(248020, 933, '2014-04-14 18:13:00', 'South Van Ness at Market', 66, '2014-04-14 18:29:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94040),
	(248023, 852, '2014-04-14 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 18:28:00', 'Japantown', 9, 104, 'Subscriber', 95112),
	(248024, 1078, '2014-04-14 18:14:00', 'South Van Ness at Market', 66, '2014-04-14 18:32:00', 'Steuart at Market', 74, 483, 'Subscriber', 94803),
	(248025, 178, '2014-04-14 18:14:00', 'Townsend at 7th', 65, '2014-04-14 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94404),
	(248026, 1135, '2014-04-14 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94158),
	(248027, 408, '2014-04-14 18:15:00', '5th at Howard', 57, '2014-04-14 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94602),
	(248028, 843, '2014-04-14 18:16:00', 'Embarcadero at Sansome', 60, '2014-04-14 18:30:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(248029, 218, '2014-04-14 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:20:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94107),
	(248030, 313, '2014-04-14 18:16:00', 'Embarcadero at Sansome', 60, '2014-04-14 18:22:00', 'Steuart at Market', 74, 557, 'Subscriber', 94597),
	(248033, 518, '2014-04-14 18:16:00', 'Embarcadero at Folsom', 51, '2014-04-14 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94087),
	(248034, 496, '2014-04-14 18:16:00', 'Market at 10th', 67, '2014-04-14 18:25:00', 'Post at Kearney', 47, 342, 'Subscriber', 94108),
	(248035, 327, '2014-04-14 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 18:22:00', '2nd at Folsom', 62, 441, 'Subscriber', 94107),
	(248036, 302, '2014-04-14 18:17:00', 'Howard at 2nd', 63, '2014-04-14 18:22:00', '5th at Howard', 57, 515, 'Subscriber', 94103),
	(248038, 240, '2014-04-14 18:18:00', '2nd at South Park', 64, '2014-04-14 18:22:00', 'Market at Sansome', 77, 576, 'Subscriber', 94709),
	(248039, 576, '2014-04-14 18:18:00', 'Washington at Kearney', 46, '2014-04-14 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94133),
	(248041, 548, '2014-04-14 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:28:00', 'Powell Street BART (bis)', 39, 502, 'Subscriber', 94618),
	(248042, 163, '2014-04-14 18:20:00', 'Commercial at Montgomery', 45, '2014-04-14 18:23:00', 'Market at Sansome', 77, 376, 'Subscriber', 94122),
	(248043, 1136, '2014-04-14 18:20:00', 'Townsend at 7th', 65, '2014-04-14 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94590),
	(248044, 906, '2014-04-14 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 18:37:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94109),
	(248045, 440, '2014-04-14 18:23:00', 'Spear at Folsom', 49, '2014-04-14 18:30:00', '2nd at Folsom', 62, 378, 'Subscriber', 94105),
	(248046, 227, '2014-04-14 18:23:00', 'Mountain View City Hall', 27, '2014-04-14 18:27:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94123),
	(248050, 516, '2014-04-14 18:24:00', 'Powell at Post (Union Square)', 71, '2014-04-14 18:32:00', 'Market at 10th', 67, 352, 'Subscriber', 94103),
	(248051, 420, '2014-04-14 18:25:00', 'Market at Sansome', 77, '2014-04-14 18:32:00', '5th at Howard', 57, 283, 'Subscriber', 94105),
	(248053, 766, '2014-04-14 18:26:00', 'Embarcadero at Sansome', 60, '2014-04-14 18:38:00', 'Market at 4th', 76, 136, 'Subscriber', 94133),
	(248054, 300, '2014-04-14 18:28:00', 'Spear at Folsom', 49, '2014-04-14 18:33:00', '2nd at Townsend', 61, 291, 'Subscriber', 94062),
	(248055, 431, '2014-04-14 18:29:00', 'Powell Street BART (bis)', 39, '2014-04-14 18:36:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94103),
	(248056, 355, '2014-04-14 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 18:35:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94105),
	(248057, 692, '2014-04-14 18:29:00', '2nd at Townsend', 61, '2014-04-14 18:41:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94611),
	(248058, 422, '2014-04-14 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 18:37:00', 'Civic Center BART (7th at Market)', 72, 464, 'Customer', 94105),
	(248059, 799, '2014-04-14 18:30:00', 'Steuart at Market', 74, '2014-04-14 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94040),
	(248060, 639, '2014-04-14 18:31:00', 'Market at 10th', 67, '2014-04-14 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Subscriber', 94107),
	(248061, 781, '2014-04-14 18:32:00', 'Broadway St at Battery St', 82, '2014-04-14 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94404),
	(248062, 660, '2014-04-14 18:32:00', 'Davis at Jackson', 42, '2014-04-14 18:43:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94109),
	(248064, 188, '2014-04-14 18:33:00', 'Park at Olive', 38, '2014-04-14 18:36:00', 'California Ave Caltrain Station', 36, 126, 'Subscriber', 94110),
	(248065, 448, '2014-04-14 18:33:00', 'Howard at 2nd', 63, '2014-04-14 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94110),
	(248066, 607, '2014-04-14 18:34:00', 'Market at 10th', 67, '2014-04-14 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94040),
	(248067, 575, '2014-04-14 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94610),
	(248068, 170, '2014-04-14 18:35:00', '5th at Howard', 57, '2014-04-14 18:38:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94109),
	(248069, 360, '2014-04-14 18:36:00', 'Steuart at Market', 74, '2014-04-14 18:42:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94133),
	(248070, 841, '2014-04-14 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:52:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94108),
	(248071, 598, '2014-04-14 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 18:49:00', 'San Salvador at 1st', 8, 145, 'Subscriber', 94303),
	(248072, 319, '2014-04-14 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 18:44:00', '5th at Howard', 57, 631, 'Subscriber', 94103),
	(248073, 603, '2014-04-14 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 18:49:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(248074, 577, '2014-04-14 18:39:00', 'Clay at Battery', 41, '2014-04-14 18:49:00', 'Civic Center BART (7th at Market)', 72, 380, 'Subscriber', 94103),
	(248075, 3975, '2014-04-14 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-14 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', 8032),
	(248076, 251, '2014-04-14 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 18:45:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94105),
	(248077, 210, '2014-04-14 18:42:00', 'Market at 4th', 76, '2014-04-14 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94941),
	(248078, 410, '2014-04-14 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 18:49:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94105),
	(248082, 1430, '2014-04-14 18:44:00', 'South Van Ness at Market', 66, '2014-04-14 19:07:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94596),
	(248083, 200, '2014-04-14 18:44:00', 'Clay at Battery', 41, '2014-04-14 18:47:00', 'Clay at Battery', 41, 599, 'Subscriber', 94941),
	(248086, 1267, '2014-04-14 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 19:05:00', '2nd at Townsend', 61, 386, 'Subscriber', 94122),
	(248087, 161, '2014-04-14 18:44:00', 'Post at Kearney', 47, '2014-04-14 18:47:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94133),
	(248088, 1252, '2014-04-14 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 19:05:00', '2nd at Townsend', 61, 544, 'Subscriber', 94127),
	(248091, 401, '2014-04-14 18:46:00', 'Embarcadero at Vallejo', 48, '2014-04-14 18:53:00', 'Embarcadero at Bryant', 54, 279, 'Subscriber', 94105),
	(248095, 332, '2014-04-14 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94065),
	(248103, 629, '2014-04-14 18:49:00', 'Clay at Battery', 41, '2014-04-14 19:00:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(248105, 806, '2014-04-14 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-14 19:03:00', 'Market at 10th', 67, 494, 'Subscriber', 94105),
	(248111, 747, '2014-04-14 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 19:04:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94107),
	(248112, 889, '2014-04-14 18:52:00', 'Commercial at Montgomery', 45, '2014-04-14 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94070),
	(248118, 1986, '2014-04-14 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94109),
	(248121, 309, '2014-04-14 18:53:00', '2nd at South Park', 64, '2014-04-14 18:59:00', 'Market at Sansome', 77, 284, 'Subscriber', 94702),
	(248124, 759, '2014-04-14 18:55:00', 'Steuart at Market', 74, '2014-04-14 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94158),
	(248125, 290, '2014-04-14 18:55:00', 'Embarcadero at Folsom', 51, '2014-04-14 19:00:00', '2nd at Townsend', 61, 628, 'Subscriber', 94025),
	(248126, 663, '2014-04-14 18:58:00', 'Mountain View Caltrain Station', 28, '2014-04-14 19:09:00', 'Rengstorff Avenue / California Street', 33, 51, 'Subscriber', 94040),
	(248127, 300, '2014-04-14 18:58:00', 'Mountain View Caltrain Station', 28, '2014-04-14 19:03:00', 'Evelyn Park and Ride', 30, 89, 'Subscriber', 95032),
	(248128, 779, '2014-04-14 18:58:00', 'Mountain View Caltrain Station', 28, '2014-04-14 19:11:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94040),
	(248130, 315, '2014-04-14 19:00:00', '2nd at South Park', 64, '2014-04-14 19:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94103),
	(248131, 177, '2014-04-14 19:00:00', '2nd at Folsom', 62, '2014-04-14 19:03:00', 'Market at Sansome', 77, 605, 'Subscriber', 94117),
	(248132, 730, '2014-04-14 19:02:00', 'Market at 10th', 67, '2014-04-14 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94158),
	(248133, 545, '2014-04-14 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-14 19:11:00', '2nd at Townsend', 61, 606, 'Subscriber', 94158),
	(248134, 437, '2014-04-14 19:02:00', 'Embarcadero at Bryant', 54, '2014-04-14 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94107),
	(248136, 260, '2014-04-14 19:04:00', 'Powell at Post (Union Square)', 71, '2014-04-14 19:08:00', 'Howard at 2nd', 63, 359, 'Subscriber', 95746),
	(248137, 243, '2014-04-14 19:05:00', '2nd at Townsend', 61, '2014-04-14 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94158),
	(248138, 876, '2014-04-14 19:05:00', 'Market at Sansome', 77, '2014-04-14 19:20:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 11561),
	(248139, 443, '2014-04-14 19:05:00', '2nd at Townsend', 61, '2014-04-14 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94127),
	(248140, 1660, '2014-04-14 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 19:33:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(248141, 452, '2014-04-14 19:05:00', '2nd at Townsend', 61, '2014-04-14 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94122),
	(248143, 1528, '2014-04-14 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 19:33:00', 'Townsend at 7th', 65, 451, 'Customer', 94102),
	(248145, 1403, '2014-04-14 19:09:00', 'Park at Olive', 38, '2014-04-14 19:32:00', 'University and Emerson', 35, 179, 'Customer', NULL),
	(248146, 787, '2014-04-14 19:11:00', '2nd at South Park', 64, '2014-04-14 19:24:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94109),
	(248147, 394, '2014-04-14 19:12:00', 'Commercial at Montgomery', 45, '2014-04-14 19:18:00', 'Market at 4th', 76, 315, 'Subscriber', 94107),
	(248148, 542, '2014-04-14 19:12:00', 'Market at 10th', 67, '2014-04-14 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94402),
	(248150, 313, '2014-04-14 19:12:00', 'Redwood City Caltrain Station', 22, '2014-04-14 19:18:00', 'Redwood City Medical Center', 26, 446, 'Subscriber', 94538),
	(248151, 509, '2014-04-14 19:13:00', 'Market at 10th', 67, '2014-04-14 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94404),
	(248152, 353, '2014-04-14 19:13:00', 'Powell Street BART (bis)', 39, '2014-04-14 19:19:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94117),
	(248153, 611, '2014-04-14 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 19:24:00', 'Ryland Park', 84, 643, 'Subscriber', 95110),
	(248154, 224, '2014-04-14 19:14:00', '5th at Howard', 57, '2014-04-14 19:18:00', 'Market at 4th', 76, 283, 'Subscriber', 94105),
	(248155, 833, '2014-04-14 19:15:00', 'Market at 10th', 67, '2014-04-14 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94609),
	(248156, 436, '2014-04-14 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 19:23:00', 'San Jose Civic Center', 3, 303, 'Customer', 98119),
	(248157, 617, '2014-04-14 19:15:00', 'Beale at Market', 56, '2014-04-14 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94010),
	(248159, 248, '2014-04-14 19:18:00', '2nd at Folsom', 62, '2014-04-14 19:22:00', 'Market at Sansome', 77, 378, 'Subscriber', 94118),
	(248160, 603, '2014-04-14 19:19:00', 'Palo Alto Caltrain Station', 34, '2014-04-14 19:29:00', 'California Ave Caltrain Station', 36, 240, 'Customer', 94303),
	(248161, 140, '2014-04-14 19:20:00', 'Embarcadero at Bryant', 54, '2014-04-14 19:22:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(248162, 423, '2014-04-14 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 19:27:00', 'Powell at Post (Union Square)', 71, 404, 'Customer', 92708),
	(248165, 634, '2014-04-14 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 19:34:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(248168, 384, '2014-04-14 19:26:00', 'Powell at Post (Union Square)', 71, '2014-04-14 19:33:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94105),
	(248169, 383, '2014-04-14 19:26:00', 'Powell at Post (Union Square)', 71, '2014-04-14 19:33:00', 'Howard at 2nd', 63, 609, 'Subscriber', 94105),
	(248172, 1353, '2014-04-14 19:32:00', 'Embarcadero at Sansome', 60, '2014-04-14 19:55:00', 'Market at 10th', 67, 270, 'Subscriber', 94102),
	(248174, 552, '2014-04-14 19:34:00', 'Townsend at 7th', 65, '2014-04-14 19:43:00', '2nd at South Park', 64, 442, 'Subscriber', 94107),
	(248175, 251, '2014-04-14 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 19:38:00', '2nd at South Park', 64, 313, 'Subscriber', 94107),
	(248179, 208, '2014-04-14 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 19:39:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94107),
	(248181, 211, '2014-04-14 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 19:39:00', '2nd at Townsend', 61, 523, 'Subscriber', 94107),
	(248182, 527, '2014-04-14 19:36:00', 'Embarcadero at Bryant', 54, '2014-04-14 19:45:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94105),
	(248188, 328, '2014-04-14 19:37:00', 'Embarcadero at Sansome', 60, '2014-04-14 19:43:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94609),
	(248189, 270, '2014-04-14 19:38:00', 'Townsend at 7th', 65, '2014-04-14 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94158),
	(248190, 784, '2014-04-14 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 19:51:00', '2nd at Townsend', 61, 544, 'Subscriber', 94127),
	(248191, 776, '2014-04-14 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 19:51:00', '2nd at Townsend', 61, 505, 'Subscriber', 94122),
	(248194, 527, '2014-04-14 19:39:00', 'Townsend at 7th', 65, '2014-04-14 19:48:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94118),
	(248202, 542, '2014-04-14 19:41:00', 'Beale at Market', 56, '2014-04-14 19:50:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94111),
	(248204, 534, '2014-04-14 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 19:53:00', '5th at Howard', 57, 627, 'Customer', 17543),
	(248206, 678, '2014-04-14 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 19:56:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(248207, 364, '2014-04-14 19:46:00', 'Steuart at Market', 74, '2014-04-14 19:52:00', 'Embarcadero at Sansome', 60, 457, 'Customer', NULL),
	(248208, 391, '2014-04-14 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 19:53:00', '5th at Howard', 57, 371, 'Customer', NULL),
	(248209, 222, '2014-04-14 19:47:00', 'Commercial at Montgomery', 45, '2014-04-14 19:51:00', 'Beale at Market', 56, 410, 'Subscriber', 94606),
	(248210, 420, '2014-04-14 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 19:54:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(248211, 661, '2014-04-14 19:47:00', 'Embarcadero at Folsom', 51, '2014-04-14 19:58:00', '5th at Howard', 57, 267, 'Subscriber', 94107),
	(248212, 286, '2014-04-14 19:48:00', 'Commercial at Montgomery', 45, '2014-04-14 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94611),
	(248213, 306, '2014-04-14 19:50:00', 'Mountain View Caltrain Station', 28, '2014-04-14 19:55:00', 'Castro Street and El Camino Real', 32, 135, 'Subscriber', 94040),
	(248214, 207, '2014-04-14 19:50:00', 'Mountain View Caltrain Station', 28, '2014-04-14 19:54:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94041),
	(248215, 404, '2014-04-14 19:51:00', 'Howard at 2nd', 63, '2014-04-14 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95112),
	(248217, 717, '2014-04-14 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 20:05:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(248218, 655, '2014-04-14 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 20:04:00', '2nd at South Park', 64, 384, 'Subscriber', 94107),
	(248219, 307, '2014-04-14 19:54:00', 'Townsend at 7th', 65, '2014-04-14 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94107),
	(248222, 480, '2014-04-14 19:54:00', 'Market at 4th', 76, '2014-04-14 20:02:00', 'Grant Avenue at Columbus Avenue', 73, 136, 'Subscriber', 94104),
	(248225, 215, '2014-04-14 19:58:00', 'Powell Street BART (bis)', 39, '2014-04-14 20:01:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94131),
	(248228, 594, '2014-04-14 20:04:00', 'Commercial at Montgomery', 45, '2014-04-14 20:14:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(248231, 359, '2014-04-14 20:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 20:11:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(248232, 251, '2014-04-14 20:07:00', 'Howard at 2nd', 63, '2014-04-14 20:11:00', 'Post at Kearney', 47, 359, 'Subscriber', 95746),
	(248233, 159, '2014-04-14 20:09:00', '2nd at Folsom', 62, '2014-04-14 20:11:00', 'Market at Sansome', 77, 357, 'Subscriber', 94107),
	(248234, 249, '2014-04-14 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 20:17:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(248235, 976, '2014-04-14 20:17:00', 'Embarcadero at Sansome', 60, '2014-04-14 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94107),
	(248236, 465, '2014-04-14 20:17:00', 'SJSU - San Salvador at 9th', 16, '2014-04-14 20:25:00', 'St James Park', 13, 242, 'Subscriber', 95112),
	(248237, 719, '2014-04-14 20:18:00', 'Broadway St at Battery St', 82, '2014-04-14 20:30:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94111),
	(248242, 380, '2014-04-14 20:23:00', '2nd at South Park', 64, '2014-04-14 20:30:00', '5th at Howard', 57, 313, 'Subscriber', 94103),
	(248243, 455, '2014-04-14 20:24:00', 'Market at Sansome', 77, '2014-04-14 20:31:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94103),
	(248247, 698, '2014-04-14 20:35:00', 'Townsend at 7th', 65, '2014-04-14 20:47:00', 'Market at 4th', 76, 426, 'Subscriber', 94108),
	(248248, 243, '2014-04-14 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-14 20:41:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(248253, 295, '2014-04-14 20:42:00', 'Post at Kearney', 47, '2014-04-14 20:47:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94103),
	(248254, 288, '2014-04-14 20:46:00', 'Market at Sansome', 77, '2014-04-14 20:51:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94116),
	(248259, 212, '2014-04-14 21:02:00', 'Embarcadero at Vallejo', 48, '2014-04-14 21:05:00', 'Steuart at Market', 74, 399, 'Subscriber', 94105),
	(248262, 216, '2014-04-14 21:03:00', 'Market at Sansome', 77, '2014-04-14 21:06:00', '2nd at Folsom', 62, 473, 'Subscriber', 94107),
	(248265, 606, '2014-04-14 21:05:00', 'Rengstorff Avenue / California Street', 33, '2014-04-14 21:15:00', 'Mountain View Caltrain Station', 28, 69, 'Subscriber', 94104),
	(248267, 159, '2014-04-14 21:10:00', '2nd at Folsom', 62, '2014-04-14 21:13:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94105),
	(248268, 582, '2014-04-14 21:11:00', 'Market at Sansome', 77, '2014-04-14 21:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 95014),
	(248271, 567, '2014-04-14 21:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-14 21:26:00', '2nd at South Park', 64, 563, 'Subscriber', 94107),
	(248272, 1155, '2014-04-14 21:16:00', 'Townsend at 7th', 65, '2014-04-14 21:36:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94541),
	(248273, 43261, '2014-04-14 21:20:00', 'University and Emerson', 35, '2014-04-15 09:21:00', 'University and Emerson', 35, 230, 'Customer', 95014),
	(248275, 594, '2014-04-14 21:21:00', 'Market at 4th', 76, '2014-04-14 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94102),
	(248276, 426, '2014-04-14 21:22:00', 'Market at 4th', 76, '2014-04-14 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94107),
	(248286, 562, '2014-04-14 21:43:00', 'Powell Street BART (bis)', 39, '2014-04-14 21:53:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94103),
	(248287, 397, '2014-04-14 21:43:00', 'San Antonio Caltrain Station', 29, '2014-04-14 21:50:00', 'Rengstorff Avenue / California Street', 33, 19, 'Subscriber', 94040),
	(248288, 609, '2014-04-14 21:45:00', 'Market at 4th', 76, '2014-04-14 21:55:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94107),
	(248290, 367, '2014-04-14 21:58:00', 'Market at 4th', 76, '2014-04-14 22:04:00', 'Market at 10th', 67, 344, 'Subscriber', 94102),
	(248291, 484, '2014-04-14 21:59:00', 'Powell Street BART (bis)', 39, '2014-04-14 22:07:00', '2nd at South Park', 64, 502, 'Subscriber', 94103),
	(248292, 419, '2014-04-14 22:00:00', 'Powell Street BART (bis)', 39, '2014-04-14 22:07:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94404),
	(248294, 559, '2014-04-14 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-14 22:21:00', 'SJSU - San Salvador at 9th', 16, 24, 'Subscriber', 95112),
	(248295, 390, '2014-04-14 22:14:00', 'Steuart at Market', 74, '2014-04-14 22:21:00', 'Market at 4th', 76, 483, 'Subscriber', 94080),
	(248299, 353, '2014-04-14 22:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94087),
	(248300, 330, '2014-04-14 22:33:00', 'Townsend at 7th', 65, '2014-04-14 22:38:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94541),
	(248301, 193, '2014-04-14 22:39:00', 'Mountain View City Hall', 27, '2014-04-14 22:42:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94401),
	(248302, 494, '2014-04-14 22:40:00', '2nd at Folsom', 62, '2014-04-14 22:48:00', 'Broadway St at Battery St', 82, 441, 'Subscriber', 94133),
	(248303, 147, '2014-04-14 22:59:00', 'Santa Clara at Almaden', 4, '2014-04-14 23:01:00', 'Arena Green / SAP Center', 14, 696, 'Subscriber', 95113),
	(248304, 703, '2014-04-14 22:59:00', 'Howard at 2nd', 63, '2014-04-14 23:11:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94103),
	(248305, 342, '2014-04-14 23:04:00', '5th at Howard', 57, '2014-04-14 23:10:00', '2nd at Folsom', 62, 498, 'Subscriber', 94103),
	(248306, 639, '2014-04-14 23:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-14 23:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94105),
	(248307, 160, '2014-04-14 23:12:00', 'Arena Green / SAP Center', 14, '2014-04-14 23:14:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95113),
	(248308, 280, '2014-04-14 23:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-14 23:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94158),
	(248309, 148, '2014-04-14 23:56:00', '2nd at Folsom', 62, '2014-04-14 23:58:00', '2nd at Folsom', 62, 458, 'Subscriber', 94103),
	(248310, 389, '2014-04-15 00:02:00', '2nd at Folsom', 62, '2014-04-15 00:09:00', '5th at Howard', 57, 553, 'Subscriber', 94103),
	(248311, 350, '2014-04-15 02:52:00', '2nd at Folsom', 62, '2014-04-15 02:58:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94107),
	(248312, 300, '2014-04-15 03:35:00', 'Washington at Kearney', 46, '2014-04-15 03:40:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94107),
	(248313, 655, '2014-04-15 05:32:00', 'Embarcadero at Bryant', 54, '2014-04-15 05:42:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94105),
	(248314, 237, '2014-04-15 05:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 05:36:00', 'Market at Sansome', 77, 370, 'Subscriber', 94133),
	(248315, 287, '2014-04-15 05:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 05:41:00', 'Market at Sansome', 77, 339, 'Subscriber', 94133),
	(248316, 477, '2014-04-15 05:38:00', 'Embarcadero at Bryant', 54, '2014-04-15 05:45:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94107),
	(248317, 204, '2014-04-15 05:46:00', '2nd at Folsom', 62, '2014-04-15 05:49:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(248318, 298, '2014-04-15 05:51:00', 'Santa Clara at Almaden', 4, '2014-04-15 05:56:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95110),
	(248319, 325, '2014-04-15 05:58:00', 'Spear at Folsom', 49, '2014-04-15 06:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94105),
	(248320, 426, '2014-04-15 06:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 06:08:00', 'Market at 4th', 76, 286, 'Subscriber', 94920),
	(248321, 1054, '2014-04-15 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 06:19:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 95111),
	(248322, 239, '2014-04-15 06:06:00', '2nd at Folsom', 62, '2014-04-15 06:10:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94105),
	(248323, 1466, '2014-04-15 06:10:00', 'Howard at 2nd', 63, '2014-04-15 06:35:00', 'Howard at 2nd', 63, 609, 'Subscriber', 94107),
	(248324, 384, '2014-04-15 06:10:00', 'Market at 4th', 76, '2014-04-15 06:17:00', 'Steuart at Market', 74, 483, 'Subscriber', 94112),
	(248325, 215, '2014-04-15 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 06:17:00', 'Market at 4th', 76, 524, 'Subscriber', 94952),
	(248326, 948, '2014-04-15 06:16:00', 'San Francisco City Hall', 58, '2014-04-15 06:31:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94107),
	(248327, 621, '2014-04-15 06:21:00', 'Steuart at Market', 74, '2014-04-15 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(248329, 775, '2014-04-15 06:28:00', 'Market at 4th', 76, '2014-04-15 06:41:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94108),
	(248330, 123, '2014-04-15 06:32:00', 'Embarcadero at Bryant', 54, '2014-04-15 06:34:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94105),
	(248331, 413, '2014-04-15 06:35:00', '5th at Howard', 57, '2014-04-15 06:42:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94103),
	(248332, 302, '2014-04-15 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 06:41:00', '2nd at Townsend', 61, 366, 'Subscriber', 94610),
	(248340, 590, '2014-04-15 06:41:00', 'Embarcadero at Sansome', 60, '2014-04-15 06:51:00', '2nd at Townsend', 61, 573, 'Subscriber', 94111),
	(248343, 214, '2014-04-15 06:42:00', 'Evelyn Park and Ride', 30, '2014-04-15 06:46:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 95032),
	(248344, 148, '2014-04-15 06:43:00', 'Townsend at 7th', 65, '2014-04-15 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94107),
	(248347, 813, '2014-04-15 06:43:00', 'California Ave Caltrain Station', 36, '2014-04-15 06:57:00', 'Palo Alto Caltrain Station', 34, 298, 'Subscriber', 94102),
	(248348, 1565, '2014-04-15 06:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94107),
	(248349, 1459, '2014-04-15 06:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Customer', 94102),
	(248350, 256, '2014-04-15 06:46:00', 'Davis at Jackson', 42, '2014-04-15 06:50:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94111),
	(248353, 625, '2014-04-15 06:50:00', 'South Van Ness at Market', 66, '2014-04-15 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94103),
	(248358, 1100, '2014-04-15 06:53:00', 'Davis at Jackson', 42, '2014-04-15 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94111),
	(248359, 508, '2014-04-15 06:54:00', '2nd at Townsend', 61, '2014-04-15 07:02:00', 'Beale at Market', 56, 490, 'Subscriber', 94107),
	(248362, 588, '2014-04-15 06:57:00', 'Market at Sansome', 77, '2014-04-15 07:07:00', '2nd at South Park', 64, 409, 'Subscriber', 94709),
	(248363, 398, '2014-04-15 06:57:00', '2nd at Folsom', 62, '2014-04-15 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94105),
	(248364, 451, '2014-04-15 07:01:00', 'Embarcadero at Sansome', 60, '2014-04-15 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94111),
	(248365, 326, '2014-04-15 07:04:00', 'Palo Alto Caltrain Station', 34, '2014-04-15 07:10:00', 'Cowper at University', 37, 298, 'Customer', 10280),
	(248366, 432, '2014-04-15 07:05:00', 'Embarcadero at Bryant', 54, '2014-04-15 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Customer', 94105),
	(248367, 371, '2014-04-15 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 07:13:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94107),
	(248369, 698, '2014-04-15 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94158),
	(248371, 352, '2014-04-15 07:09:00', 'Broadway St at Battery St', 82, '2014-04-15 07:15:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94133),
	(248372, 283, '2014-04-15 07:10:00', 'Evelyn Park and Ride', 30, '2014-04-15 07:15:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94043),
	(248373, 237, '2014-04-15 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94920),
	(248374, 1223, '2014-04-15 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:31:00', 'Clay at Battery', 41, 317, 'Subscriber', 94025),
	(248375, 1119, '2014-04-15 07:11:00', 'Japantown', 9, '2014-04-15 07:30:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95112),
	(248378, 739, '2014-04-15 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:24:00', 'Embarcadero at Vallejo', 48, 372, 'Subscriber', 95110),
	(248379, 715, '2014-04-15 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:24:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94030),
	(248380, 823, '2014-04-15 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:26:00', 'Clay at Battery', 41, 450, 'Subscriber', 94402),
	(248381, 846, '2014-04-15 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:26:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94061),
	(248383, 342, '2014-04-15 07:13:00', 'Rengstorff Avenue / California Street', 33, '2014-04-15 07:19:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94040),
	(248384, 204, '2014-04-15 07:15:00', 'San Jose Civic Center', 3, '2014-04-15 07:18:00', 'Santa Clara at Almaden', 4, 303, 'Subscriber', 95037),
	(248386, 551, '2014-04-15 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:30:00', 'Steuart at Market', 74, 521, 'Subscriber', 94002),
	(248387, 938, '2014-04-15 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:36:00', 'Clay at Battery', 41, 401, 'Subscriber', 94025),
	(248388, 486, '2014-04-15 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:29:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94062),
	(248389, 571, '2014-04-15 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:31:00', 'Market at 4th', 76, 383, 'Subscriber', 94403),
	(248390, 501, '2014-04-15 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:30:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94025),
	(248391, 624, '2014-04-15 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94025),
	(248394, 493, '2014-04-15 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 07:32:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94602),
	(248397, 857, '2014-04-15 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 96768),
	(248398, 344, '2014-04-15 07:26:00', 'Market at 10th', 67, '2014-04-15 07:31:00', 'Market at 4th', 76, 352, 'Subscriber', 94103),
	(248400, 244, '2014-04-15 07:26:00', '2nd at Folsom', 62, '2014-04-15 07:30:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94107),
	(248405, 349, '2014-04-15 07:28:00', 'Embarcadero at Sansome', 60, '2014-04-15 07:34:00', 'Beale at Market', 56, 509, 'Subscriber', 94111),
	(248406, 458, '2014-04-15 07:31:00', 'Ryland Park', 84, '2014-04-15 07:38:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95110),
	(248407, 1046, '2014-04-15 07:32:00', 'South Van Ness at Market', 66, '2014-04-15 07:49:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94103),
	(248408, 1313, '2014-04-15 07:32:00', 'South Van Ness at Market', 66, '2014-04-15 07:54:00', '2nd at South Park', 64, 495, 'Subscriber', 94103),
	(248409, 107, '2014-04-15 07:32:00', 'Spear at Folsom', 49, '2014-04-15 07:34:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94105),
	(248410, 477, '2014-04-15 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 07:41:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94111),
	(248412, 823, '2014-04-15 07:35:00', 'Broadway St at Battery St', 82, '2014-04-15 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94133),
	(248420, 781, '2014-04-15 07:42:00', 'Market at Sansome', 77, '2014-04-15 07:55:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94121),
	(248421, 627, '2014-04-15 07:44:00', 'Steuart at Market', 74, '2014-04-15 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94610),
	(248422, 498, '2014-04-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:52:00', 'Steuart at Market', 74, 470, 'Subscriber', 94022),
	(248423, 454, '2014-04-15 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 07:52:00', 'San Pedro Square', 6, 250, 'Subscriber', 94002),
	(248424, 382, '2014-04-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94303),
	(248425, 508, '2014-04-15 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94103),
	(248426, 514, '2014-04-15 07:45:00', 'South Van Ness at Market', 66, '2014-04-15 07:53:00', 'Market at Sansome', 77, 551, 'Subscriber', 94102),
	(248427, 591, '2014-04-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 95050),
	(248428, 275, '2014-04-15 07:45:00', 'Castro Street and El Camino Real', 32, '2014-04-15 07:50:00', 'Mountain View Caltrain Station', 28, 135, 'Subscriber', 94040),
	(248429, 515, '2014-04-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94070),
	(248430, 184, '2014-04-15 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94607),
	(248431, 514, '2014-04-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:56:00', 'Market at Sansome', 77, 581, 'Subscriber', 94010),
	(248432, 663, '2014-04-15 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 95032),
	(248433, 630, '2014-04-15 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 07:59:00', 'Powell Street BART (bis)', 39, 530, 'Subscriber', 94102),
	(248434, 307, '2014-04-15 07:49:00', '2nd at Folsom', 62, '2014-04-15 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(248436, 482, '2014-04-15 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 07:57:00', 'San Pedro Square', 6, 98, 'Subscriber', 95377),
	(248438, 191, '2014-04-15 07:50:00', 'Steuart at Market', 74, '2014-04-15 07:53:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94114),
	(248439, 444, '2014-04-15 07:50:00', 'San Salvador at 1st', 8, '2014-04-15 07:57:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94303),
	(248440, 713, '2014-04-15 07:50:00', 'Powell Street BART (bis)', 39, '2014-04-15 08:02:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94108),
	(248441, 394, '2014-04-15 07:50:00', 'Paseo de San Antonio', 7, '2014-04-15 07:57:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95112),
	(248442, 300, '2014-04-15 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94709),
	(248443, 754, '2014-04-15 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:04:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94707),
	(248444, 456, '2014-04-15 07:52:00', 'Golden Gate at Polk', 59, '2014-04-15 08:00:00', 'Market at Sansome', 77, 268, 'Subscriber', 94109),
	(248445, 391, '2014-04-15 07:52:00', 'Powell Street BART (bis)', 39, '2014-04-15 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94609),
	(248447, 518, '2014-04-15 07:53:00', 'Beale at Market', 56, '2014-04-15 08:02:00', '2nd at Townsend', 61, 535, 'Subscriber', 94523),
	(248449, 296, '2014-04-15 07:53:00', 'Commercial at Montgomery', 45, '2014-04-15 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94939),
	(248450, 440, '2014-04-15 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-04-15 08:01:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(248451, 301, '2014-04-15 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 07:59:00', 'Adobe on Almaden', 5, 82, 'Subscriber', 95037),
	(248452, 496, '2014-04-15 07:55:00', 'Townsend at 7th', 65, '2014-04-15 08:03:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94107),
	(248453, 799, '2014-04-15 07:55:00', 'South Van Ness at Market', 66, '2014-04-15 08:09:00', 'Market at Sansome', 77, 613, 'Subscriber', 94114),
	(248454, 358, '2014-04-15 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:02:00', '2nd at South Park', 64, 420, 'Subscriber', 94602),
	(248455, 601, '2014-04-15 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:06:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 94610),
	(248456, 376, '2014-04-15 07:57:00', '5th at Howard', 57, '2014-04-15 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94103),
	(248457, 215, '2014-04-15 07:57:00', 'Embarcadero at Bryant', 54, '2014-04-15 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94010),
	(248458, 207, '2014-04-15 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 08:02:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94109),
	(248459, 570, '2014-04-15 07:58:00', 'Market at 4th', 76, '2014-04-15 08:08:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94102),
	(248460, 827, '2014-04-15 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 08:12:00', '2nd at South Park', 64, 326, 'Subscriber', 94133),
	(248461, 335, '2014-04-15 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:04:00', 'Market at Sansome', 77, 589, 'Subscriber', 94510),
	(248463, 494, '2014-04-15 07:59:00', 'Market at 4th', 76, '2014-04-15 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94132),
	(248464, 783, '2014-04-15 08:00:00', 'Beale at Market', 56, '2014-04-15 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94609),
	(248465, 526, '2014-04-15 08:00:00', 'South Van Ness at Market', 66, '2014-04-15 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94117),
	(248466, 652, '2014-04-15 08:01:00', 'Golden Gate at Polk', 59, '2014-04-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94109),
	(248467, 544, '2014-04-15 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:10:00', '2nd at Townsend', 61, 593, 'Subscriber', 94534),
	(248468, 308, '2014-04-15 08:01:00', '5th at Howard', 57, '2014-04-15 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94103),
	(248469, 521, '2014-04-15 08:01:00', 'Powell at Post (Union Square)', 71, '2014-04-15 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94108),
	(248470, 370, '2014-04-15 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 08:08:00', 'Market at Sansome', 77, 275, 'Subscriber', 94133),
	(248471, 489, '2014-04-15 08:02:00', '2nd at Townsend', 61, '2014-04-15 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94107),
	(248472, 774, '2014-04-15 08:02:00', 'Golden Gate at Polk', 59, '2014-04-15 08:15:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94102),
	(248473, 534, '2014-04-15 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:11:00', '2nd at Townsend', 61, 414, 'Subscriber', 94558),
	(248474, 763, '2014-04-15 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:16:00', 'Market at Sansome', 77, 345, 'Subscriber', 94402),
	(248475, 131, '2014-04-15 08:04:00', 'Steuart at Market', 74, '2014-04-15 08:06:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94582),
	(248476, 453, '2014-04-15 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:11:00', '2nd at Folsom', 62, 485, 'Subscriber', 94065),
	(248477, 288, '2014-04-15 08:04:00', '2nd at South Park', 64, '2014-04-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(248478, 841, '2014-04-15 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:18:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 99403),
	(248479, 324, '2014-04-15 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94087),
	(248480, 261, '2014-04-15 08:05:00', 'San Salvador at 1st', 8, '2014-04-15 08:09:00', 'MLK Library', 11, 56, 'Subscriber', 95113),
	(248481, 282, '2014-04-15 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 136, 'Subscriber', 94133),
	(248482, 309, '2014-04-15 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:10:00', '2nd at South Park', 64, 453, 'Subscriber', 94606),
	(248485, 789, '2014-04-15 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 95124),
	(248486, 964, '2014-04-15 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94590),
	(248488, 499, '2014-04-15 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:15:00', 'Market at Sansome', 77, 442, 'Subscriber', 94608),
	(248489, 420, '2014-04-15 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 08:14:00', 'Market at Sansome', 77, 492, 'Subscriber', 94112),
	(248490, 368, '2014-04-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:14:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94062),
	(248492, 556, '2014-04-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:17:00', 'Post at Kearney', 47, 631, 'Subscriber', 94086),
	(248493, 695, '2014-04-15 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 08:20:00', 'Market at 10th', 67, 332, 'Subscriber', 94402),
	(248494, 533, '2014-04-15 08:08:00', 'Steuart at Market', 74, '2014-04-15 08:17:00', '2nd at Townsend', 61, 470, 'Subscriber', 94526),
	(248495, 741, '2014-04-15 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:21:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94925),
	(248496, 268, '2014-04-15 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 08:13:00', 'Townsend at 7th', 65, 402, 'Subscriber', 95120),
	(248497, 857, '2014-04-15 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94158),
	(248498, 526, '2014-04-15 08:09:00', 'Steuart at Market', 74, '2014-04-15 08:18:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94066),
	(248499, 1028, '2014-04-15 08:09:00', 'Embarcadero at Sansome', 60, '2014-04-15 08:26:00', 'Civic Center BART (7th at Market)', 72, 618, 'Customer', 11561),
	(248500, 419, '2014-04-15 08:09:00', '2nd at Folsom', 62, '2014-04-15 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94107),
	(248501, 199, '2014-04-15 08:10:00', 'Howard at 2nd', 63, '2014-04-15 08:13:00', '5th at Howard', 57, 498, 'Subscriber', 94610),
	(248503, 582, '2014-04-15 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:20:00', '2nd at Townsend', 61, 425, 'Subscriber', 94904),
	(248505, 355, '2014-04-15 08:11:00', 'St James Park', 13, '2014-04-15 08:17:00', 'Arena Green / SAP Center', 14, 242, 'Subscriber', 95112),
	(248506, 417, '2014-04-15 08:11:00', 'Embarcadero at Folsom', 51, '2014-04-15 08:18:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94609),
	(248508, 298, '2014-04-15 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:16:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94565),
	(248509, 1046, '2014-04-15 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 95118),
	(248510, 406, '2014-04-15 08:11:00', 'Embarcadero at Sansome', 60, '2014-04-15 08:18:00', 'Steuart at Market', 74, 558, 'Customer', NULL),
	(248513, 444, '2014-04-15 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:21:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94555),
	(248514, 1222, '2014-04-15 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:35:00', '5th at Howard', 57, 526, 'Subscriber', 94707),
	(248515, 464, '2014-04-15 08:15:00', 'Commercial at Montgomery', 45, '2014-04-15 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94133),
	(248516, 612, '2014-04-15 08:16:00', 'Steuart at Market', 74, '2014-04-15 08:26:00', '2nd at South Park', 64, 368, 'Subscriber', 94611),
	(248517, 417, '2014-04-15 08:16:00', 'Embarcadero at Bryant', 54, '2014-04-15 08:23:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 94105),
	(248518, 577, '2014-04-15 08:16:00', 'Powell at Post (Union Square)', 71, '2014-04-15 08:26:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94109),
	(248519, 448, '2014-04-15 08:16:00', 'Powell at Post (Union Square)', 71, '2014-04-15 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Customer', 78746),
	(248520, 465, '2014-04-15 08:17:00', '2nd at Townsend', 61, '2014-04-15 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94109),
	(248521, 433, '2014-04-15 08:17:00', 'Beale at Market', 56, '2014-04-15 08:24:00', 'Embarcadero at Vallejo', 48, 438, 'Subscriber', 94550),
	(248524, 681, '2014-04-15 08:18:00', 'Embarcadero at Folsom', 51, '2014-04-15 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94105),
	(248525, 564, '2014-04-15 08:19:00', 'Rengstorff Avenue / California Street', 33, '2014-04-15 08:28:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(248526, 393, '2014-04-15 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:26:00', '2nd at Townsend', 61, 385, 'Subscriber', 94611),
	(248527, 539, '2014-04-15 08:20:00', 'Powell at Post (Union Square)', 71, '2014-04-15 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94103),
	(248528, 351, '2014-04-15 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94404),
	(248529, 390, '2014-04-15 08:20:00', 'Powell at Post (Union Square)', 71, '2014-04-15 08:27:00', 'Beale at Market', 56, 629, 'Subscriber', 95746),
	(248530, 610, '2014-04-15 08:22:00', '2nd at Townsend', 61, '2014-04-15 08:32:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94107),
	(248531, 315, '2014-04-15 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94402),
	(248532, 632, '2014-04-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:33:00', 'Steuart at Market', 74, 384, 'Subscriber', 94002),
	(248533, 471, '2014-04-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:31:00', 'Howard at 2nd', 63, 454, 'Subscriber', 95014),
	(248534, 550, '2014-04-15 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:33:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94024),
	(248535, 289, '2014-04-15 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:30:00', '5th at Howard', 57, 466, 'Subscriber', 94610),
	(248536, 657, '2014-04-15 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:36:00', 'Market at 4th', 76, 360, 'Subscriber', 94608),
	(248537, 674, '2014-04-15 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:37:00', 'Market at Sansome', 77, 479, 'Subscriber', 94062),
	(248538, 797, '2014-04-15 08:26:00', 'Palo Alto Caltrain Station', 34, '2014-04-15 08:39:00', 'California Ave Caltrain Station', 36, 663, 'Subscriber', 95112),
	(248539, 256, '2014-04-15 08:26:00', 'Market at Sansome', 77, '2014-04-15 08:30:00', 'Spear at Folsom', 49, 268, 'Subscriber', 94104),
	(248540, 285, '2014-04-15 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:32:00', 'Market at Sansome', 77, 611, 'Subscriber', 94930),
	(248541, 263, '2014-04-15 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 08:32:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 94403),
	(248542, 237, '2014-04-15 08:28:00', 'Beale at Market', 56, '2014-04-15 08:32:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94703),
	(248543, 974, '2014-04-15 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:45:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94611),
	(248544, 373, '2014-04-15 08:29:00', 'Market at 10th', 67, '2014-04-15 08:35:00', 'Market at 4th', 76, 501, 'Subscriber', 94102),
	(248545, 372, '2014-04-15 08:30:00', 'Embarcadero at Sansome', 60, '2014-04-15 08:36:00', 'Steuart at Market', 74, 289, 'Subscriber', 94133),
	(248546, 237, '2014-04-15 08:30:00', 'Market at Sansome', 77, '2014-04-15 08:34:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94107),
	(248547, 1251, '2014-04-15 08:30:00', 'San Salvador at 1st', 8, '2014-04-15 08:50:00', 'San Salvador at 1st', 8, 59, 'Customer', 91209),
	(248548, 342, '2014-04-15 08:31:00', 'Howard at 2nd', 63, '2014-04-15 08:37:00', '2nd at Townsend', 61, 454, 'Subscriber', 94610),
	(248549, 252, '2014-04-15 08:32:00', 'Townsend at 7th', 65, '2014-04-15 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(248550, 566, '2014-04-15 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:42:00', 'Market at 4th', 76, 311, 'Subscriber', 94111),
	(248551, 519, '2014-04-15 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 08:41:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94133),
	(248552, 386, '2014-04-15 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:40:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94116),
	(248553, 250, '2014-04-15 08:34:00', '2nd at Townsend', 61, '2014-04-15 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94107),
	(248554, 607, '2014-04-15 08:34:00', '2nd at Townsend', 61, '2014-04-15 08:44:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94040),
	(248555, 340, '2014-04-15 08:35:00', 'Market at Sansome', 77, '2014-04-15 08:40:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94117),
	(248557, 350, '2014-04-15 08:35:00', 'Spear at Folsom', 49, '2014-04-15 08:41:00', '2nd at Folsom', 62, 597, 'Subscriber', 94105),
	(248558, 528, '2014-04-15 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:44:00', '2nd at Townsend', 61, 572, 'Subscriber', 94501),
	(248559, 388, '2014-04-15 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 08:42:00', 'Steuart at Market', 74, 309, 'Subscriber', 94133),
	(248560, 544, '2014-04-15 08:36:00', 'Embarcadero at Bryant', 54, '2014-04-15 08:45:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94111),
	(248561, 909, '2014-04-15 08:37:00', 'Broadway St at Battery St', 82, '2014-04-15 08:52:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94133),
	(248562, 819, '2014-04-15 08:37:00', '2nd at Townsend', 61, '2014-04-15 08:50:00', 'Broadway St at Battery St', 82, 366, 'Subscriber', 94402),
	(248563, 376, '2014-04-15 08:37:00', '2nd at Folsom', 62, '2014-04-15 08:43:00', 'Clay at Battery', 41, 273, 'Subscriber', 94107),
	(248564, 511, '2014-04-15 08:37:00', 'Broadway St at Battery St', 82, '2014-04-15 08:46:00', '2nd at Folsom', 62, 617, 'Subscriber', 94133),
	(248565, 1369, '2014-04-15 08:38:00', 'Washington at Kearney', 46, '2014-04-15 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94133),
	(248567, 884, '2014-04-15 08:36:00', 'South Van Ness at Market', 66, '2014-04-15 08:51:00', 'Embarcadero at Vallejo', 48, 300, 'Subscriber', 94103),
	(248568, 533, '2014-04-15 08:37:00', 'South Van Ness at Market', 66, '2014-04-15 08:46:00', 'Post at Kearney', 47, 266, 'Subscriber', 94122),
	(248569, 1206, '2014-04-15 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 08:59:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94122),
	(248570, 978, '2014-04-15 08:39:00', 'Townsend at 7th', 65, '2014-04-15 08:56:00', 'Market at Sansome', 77, 408, 'Subscriber', 94107),
	(248571, 453, '2014-04-15 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 08:47:00', 'Market at Sansome', 77, 618, 'Subscriber', 94131),
	(248572, 422, '2014-04-15 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94158),
	(248574, 306, '2014-04-15 08:41:00', 'Spear at Folsom', 49, '2014-04-15 08:46:00', '2nd at South Park', 64, 394, 'Subscriber', 94107),
	(248576, 671, '2014-04-15 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 08:54:00', 'Clay at Battery', 41, 532, 'Subscriber', 94103),
	(248577, 1033, '2014-04-15 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 09:00:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94553),
	(248578, 329, '2014-04-15 08:41:00', 'Steuart at Market', 74, '2014-04-15 08:47:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94597),
	(248579, 804, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94403),
	(248580, 707, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:56:00', 'Market at 10th', 67, 601, 'Subscriber', 94061),
	(248581, 451, '2014-04-15 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:52:00', '5th at Howard', 57, 621, 'Subscriber', 94618),
	(248582, 389, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:51:00', '2nd at Folsom', 62, 574, 'Subscriber', 94070),
	(248583, 1050, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 09:02:00', 'Beale at Market', 56, 445, 'Subscriber', 94041),
	(248584, 578, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94404),
	(248585, 296, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:50:00', '2nd at South Park', 64, 528, 'Subscriber', 95126),
	(248586, 392, '2014-04-15 08:45:00', 'Howard at 2nd', 63, '2014-04-15 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94105),
	(248587, 607, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:55:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94303),
	(248588, 839, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:59:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94404),
	(248589, 838, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:59:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 94404),
	(248590, 784, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:58:00', 'Market at 10th', 67, 422, 'Subscriber', 95112),
	(248591, 656, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:56:00', 'Steuart at Market', 74, 592, 'Subscriber', 94040),
	(248592, 690, '2014-04-15 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 08:57:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94010),
	(248593, 732, '2014-04-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 08:58:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94043),
	(248594, 275, '2014-04-15 08:46:00', 'Mountain View Caltrain Station', 28, '2014-04-15 08:50:00', 'Castro Street and El Camino Real', 32, 106, 'Subscriber', 94110),
	(248595, 277, '2014-04-15 08:46:00', 'Powell Street BART (bis)', 39, '2014-04-15 08:50:00', 'Market at Sansome', 77, 515, 'Subscriber', 94116),
	(248596, 1182, '2014-04-15 08:46:00', 'South Van Ness at Market', 66, '2014-04-15 09:06:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94114),
	(248597, 1043, '2014-04-15 08:46:00', 'South Van Ness at Market', 66, '2014-04-15 09:03:00', '2nd at South Park', 64, 514, 'Subscriber', 94103),
	(248598, 403, '2014-04-15 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:53:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94609),
	(248599, 236, '2014-04-15 08:47:00', 'Mountain View Caltrain Station', 28, '2014-04-15 08:51:00', 'Mountain View City Hall', 27, 89, 'Subscriber', 94107),
	(248600, 520, '2014-04-15 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94301),
	(248601, 341, '2014-04-15 08:47:00', 'Embarcadero at Bryant', 54, '2014-04-15 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94105),
	(248602, 854, '2014-04-15 08:47:00', 'Mountain View Caltrain Station', 28, '2014-04-15 09:01:00', 'San Antonio Shopping Center', 31, 9, 'Subscriber', 94133),
	(248603, 328, '2014-04-15 08:47:00', 'Market at Sansome', 77, '2014-04-15 08:53:00', '2nd at South Park', 64, 492, 'Subscriber', 94568),
	(248604, 229, '2014-04-15 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 08:51:00', 'Market at 4th', 76, 136, 'Subscriber', 94939),
	(248605, 852, '2014-04-15 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:02:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94306),
	(248606, 836, '2014-04-15 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:01:00', 'Market at 10th', 67, 313, 'Subscriber', 94158),
	(248607, 265, '2014-04-15 08:48:00', 'Market at Sansome', 77, '2014-04-15 08:52:00', '2nd at South Park', 64, 415, 'Subscriber', 94588),
	(248609, 917, '2014-04-15 08:48:00', 'Market at 10th', 67, '2014-04-15 09:04:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94102),
	(248610, 538, '2014-04-15 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 08:58:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94086),
	(248611, 522, '2014-04-15 08:50:00', '5th at Howard', 57, '2014-04-15 08:59:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94103),
	(248612, 375, '2014-04-15 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:57:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94102),
	(248613, 699, '2014-04-15 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:03:00', 'Market at 4th', 76, 491, 'Subscriber', 95112),
	(248614, 408, '2014-04-15 08:52:00', 'Davis at Jackson', 42, '2014-04-15 08:59:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94133),
	(248615, 578, '2014-04-15 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 09:01:00', '2nd at Folsom', 62, 470, 'Subscriber', 94404),
	(248616, 358, '2014-04-15 08:52:00', 'Golden Gate at Polk', 59, '2014-04-15 08:58:00', 'Market at 4th', 76, 325, 'Subscriber', 94102),
	(248617, 307, '2014-04-15 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 08:57:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94710),
	(248619, 268, '2014-04-15 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 08:57:00', 'Market at Sansome', 77, 513, 'Subscriber', 94602),
	(248620, 469, '2014-04-15 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 09:01:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94707),
	(248621, 456, '2014-04-15 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 09:00:00', '2nd at Townsend', 61, 559, 'Subscriber', 94706),
	(248622, 535, '2014-04-15 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:02:00', 'Steuart at Market', 74, 330, 'Subscriber', 94158),
	(248624, 401, '2014-04-15 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 09:01:00', '2nd at South Park', 64, 447, 'Subscriber', 94706),
	(248625, 495, '2014-04-15 08:54:00', 'Post at Kearney', 47, '2014-04-15 09:02:00', 'Broadway St at Battery St', 82, 545, 'Subscriber', 94109),
	(248626, 602, '2014-04-15 08:54:00', 'Broadway St at Battery St', 82, '2014-04-15 09:04:00', 'Market at 4th', 76, 366, 'Subscriber', 94133),
	(248627, 620, '2014-04-15 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-04-15 09:04:00', 'California Ave Caltrain Station', 36, 646, 'Subscriber', 94131),
	(248628, 371, '2014-04-15 08:54:00', 'Market at 4th', 76, '2014-04-15 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94109),
	(248629, 680, '2014-04-15 08:55:00', '2nd at Townsend', 61, '2014-04-15 09:06:00', 'Clay at Battery', 41, 535, 'Subscriber', 94107),
	(248630, 173, '2014-04-15 08:55:00', 'Beale at Market', 56, '2014-04-15 08:58:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94606),
	(248631, 436, '2014-04-15 08:55:00', 'Embarcadero at Bryant', 54, '2014-04-15 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94105),
	(248632, 66, '2014-04-15 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94010),
	(248633, 885, '2014-04-15 08:55:00', 'Market at 10th', 67, '2014-04-15 09:10:00', '2nd at South Park', 64, 374, 'Subscriber', 94107),
	(248634, 595, '2014-04-15 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94939),
	(248635, 793, '2014-04-15 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:09:00', 'Broadway St at Battery St', 82, 334, 'Subscriber', 95130),
	(248636, 415, '2014-04-15 08:56:00', '2nd at Townsend', 61, '2014-04-15 09:03:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94117),
	(248637, 742, '2014-04-15 08:56:00', 'Powell Street BART (bis)', 39, '2014-04-15 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(248638, 30422, '2014-04-15 08:57:00', 'Market at 10th', 67, '2014-04-15 17:24:00', 'Post at Kearney', 47, 332, 'Subscriber', 94102),
	(248639, 983, '2014-04-15 08:57:00', 'Spear at Folsom', 49, '2014-04-15 09:13:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94103),
	(248640, 479, '2014-04-15 08:57:00', '2nd at South Park', 64, '2014-04-15 09:05:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94105),
	(248641, 570, '2014-04-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 09:07:00', '2nd at Townsend', 61, 364, 'Subscriber', 94579),
	(248642, 411, '2014-04-15 08:58:00', 'Market at 4th', 76, '2014-04-15 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94080),
	(248643, 678, '2014-04-15 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:10:00', 'Golden Gate at Polk', 59, 267, 'Subscriber', 94010),
	(248644, 646, '2014-04-15 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 09:10:00', '2nd at Townsend', 61, 286, 'Subscriber', 94901),
	(248646, 610, '2014-04-15 08:59:00', 'Steuart at Market', 74, '2014-04-15 09:10:00', '2nd at Townsend', 61, 592, 'Subscriber', 94501),
	(248647, 539, '2014-04-15 09:00:00', 'Powell Street BART (bis)', 39, '2014-04-15 09:09:00', 'Beale at Market', 56, 433, 'Subscriber', 94107),
	(248648, 307, '2014-04-15 09:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 09:05:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 94103),
	(248649, 354, '2014-04-15 09:01:00', 'Steuart at Market', 74, '2014-04-15 09:07:00', 'Market at Sansome', 77, 459, 'Customer', NULL),
	(248650, 187, '2014-04-15 09:01:00', 'San Salvador at 1st', 8, '2014-04-15 09:04:00', 'SJSU 4th at San Carlos', 12, 112, 'Subscriber', 95112),
	(248651, 304, '2014-04-15 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 09:07:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94611),
	(248652, 432, '2014-04-15 09:02:00', 'Market at Sansome', 77, '2014-04-15 09:09:00', 'Washington at Kearney', 46, 349, 'Subscriber', 94122),
	(248653, 199, '2014-04-15 09:02:00', 'Post at Kearney', 47, '2014-04-15 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94941),
	(248654, 702, '2014-04-15 09:02:00', 'Market at Sansome', 77, '2014-04-15 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94611),
	(248655, 1374, '2014-04-15 09:02:00', 'Spear at Folsom', 49, '2014-04-15 09:25:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94105),
	(248656, 417, '2014-04-15 09:02:00', 'Market at Sansome', 77, '2014-04-15 09:09:00', '2nd at South Park', 64, 442, 'Subscriber', 94568),
	(248658, 430, '2014-04-15 09:05:00', 'Golden Gate at Polk', 59, '2014-04-15 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94109),
	(248659, 643, '2014-04-15 09:05:00', 'Townsend at 7th', 65, '2014-04-15 09:16:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94107),
	(248665, 626, '2014-04-15 09:07:00', 'Market at Sansome', 77, '2014-04-15 09:17:00', '2nd at Townsend', 61, 513, 'Subscriber', 94080),
	(248666, 341, '2014-04-15 09:07:00', 'Market at 4th', 76, '2014-04-15 09:12:00', 'Beale at Market', 56, 366, 'Subscriber', 94941),
	(248669, 683, '2014-04-15 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:19:00', 'Beale at Market', 56, 271, 'Subscriber', 94403),
	(248670, 736, '2014-04-15 09:08:00', 'South Van Ness at Market', 66, '2014-04-15 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94117),
	(248671, 399, '2014-04-15 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Subscriber', 94086),
	(248672, 283, '2014-04-15 09:08:00', '2nd at Folsom', 62, '2014-04-15 09:13:00', 'Market at 4th', 76, 470, 'Subscriber', 94102),
	(248673, 482, '2014-04-15 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94133),
	(248677, 279, '2014-04-15 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:14:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94158),
	(248678, 335, '2014-04-15 09:10:00', '2nd at Townsend', 61, '2014-04-15 09:16:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94107),
	(248679, 555, '2014-04-15 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94040),
	(248680, 364, '2014-04-15 09:11:00', 'Broadway St at Battery St', 82, '2014-04-15 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94960),
	(248681, 232, '2014-04-15 09:12:00', 'Mountain View Caltrain Station', 28, '2014-04-15 09:15:00', 'Mountain View City Hall', 27, 135, 'Subscriber', 94158),
	(248682, 434, '2014-04-15 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94107),
	(248683, 722, '2014-04-15 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 09:24:00', 'Beale at Market', 56, 331, 'Subscriber', 94133),
	(248684, 383, '2014-04-15 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 09:19:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94610),
	(248686, 523, '2014-04-15 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:23:00', 'Howard at 2nd', 63, 561, 'Subscriber', 95054),
	(248687, 689, '2014-04-15 09:14:00', 'Davis at Jackson', 42, '2014-04-15 09:25:00', '2nd at Townsend', 61, 578, 'Subscriber', 94111),
	(248688, 509, '2014-04-15 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 09:23:00', 'Howard at 2nd', 63, 376, 'Subscriber', 95112),
	(248689, 604, '2014-04-15 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 09:25:00', 'Washington at Kearney', 46, 265, 'Subscriber', 94133),
	(248690, 470, '2014-04-15 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 09:23:00', 'St James Park', 13, 199, 'Subscriber', 94108),
	(248691, 511, '2014-04-15 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94501),
	(248692, 615, '2014-04-15 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 09:26:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94102),
	(248693, 782, '2014-04-15 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:29:00', 'Market at 10th', 67, 436, 'Subscriber', 95119),
	(248694, 436, '2014-04-15 09:16:00', 'Embarcadero at Bryant', 54, '2014-04-15 09:23:00', 'Clay at Battery', 41, 512, 'Subscriber', 94107),
	(248695, 745, '2014-04-15 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:29:00', 'Steuart at Market', 74, 507, 'Subscriber', 94158),
	(248696, 331, '2014-04-15 09:16:00', 'Howard at 2nd', 63, '2014-04-15 09:22:00', '2nd at Townsend', 61, 370, 'Subscriber', 94941),
	(248697, 411, '2014-04-15 09:17:00', 'Powell Street BART (bis)', 39, '2014-04-15 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94618),
	(248698, 353, '2014-04-15 09:17:00', 'Market at Sansome', 77, '2014-04-15 09:23:00', '2nd at South Park', 64, 551, 'Subscriber', 94501),
	(248699, 438, '2014-04-15 09:18:00', 'Embarcadero at Sansome', 60, '2014-04-15 09:25:00', 'Embarcadero at Folsom', 51, 426, 'Subscriber', 94123),
	(248702, 649, '2014-04-15 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 09:29:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94110),
	(248703, 510, '2014-04-15 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 09:27:00', 'Beale at Market', 56, 604, 'Subscriber', 94133),
	(248705, 706, '2014-04-15 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 09:31:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94133),
	(248706, 491, '2014-04-15 09:20:00', 'Powell Street BART (bis)', 39, '2014-04-15 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94577),
	(248707, 547, '2014-04-15 09:20:00', 'Embarcadero at Bryant', 54, '2014-04-15 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94105),
	(248708, 790, '2014-04-15 09:23:00', '2nd at South Park', 64, '2014-04-15 09:36:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94602),
	(248709, 528, '2014-04-15 09:24:00', 'Townsend at 7th', 65, '2014-04-15 09:32:00', '2nd at Townsend', 61, 333, 'Subscriber', 94107),
	(248710, 202, '2014-04-15 09:24:00', 'Mountain View City Hall', 27, '2014-04-15 09:27:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94041),
	(248712, 478, '2014-04-15 09:24:00', 'Market at 10th', 67, '2014-04-15 09:32:00', 'Market at Sansome', 77, 494, 'Subscriber', 94102),
	(248713, 348, '2014-04-15 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94025),
	(248714, 741, '2014-04-15 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:37:00', 'Market at Sansome', 77, 501, 'Subscriber', 95051),
	(248715, 451, '2014-04-15 09:24:00', 'Powell Street BART (bis)', 39, '2014-04-15 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94109),
	(248717, 271, '2014-04-15 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:29:00', '5th at Howard', 57, 288, 'Subscriber', 94301),
	(248719, 499, '2014-04-15 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 09:33:00', 'Market at Sansome', 77, 417, 'Subscriber', 95051),
	(248720, 477, '2014-04-15 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:33:00', 'Market at Sansome', 77, 548, 'Subscriber', 94040),
	(248721, 968, '2014-04-15 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94025),
	(248722, 795, '2014-04-15 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:39:00', 'Clay at Battery', 41, 538, 'Subscriber', 94306),
	(248723, 707, '2014-04-15 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 09:37:00', 'Market at 10th', 67, 290, 'Subscriber', 94404),
	(248724, 694, '2014-04-15 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 09:38:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94124),
	(248725, 434, '2014-04-15 09:27:00', '2nd at Townsend', 61, '2014-04-15 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94107),
	(248729, 352, '2014-04-15 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 09:34:00', 'Market at Sansome', 77, 429, 'Subscriber', 94104),
	(248730, 18523, '2014-04-15 09:28:00', 'Powell Street BART (bis)', 39, '2014-04-15 14:37:00', 'Commercial at Montgomery', 45, 423, 'Customer', 6511),
	(248732, 507, '2014-04-15 09:29:00', 'Clay at Battery', 41, '2014-04-15 09:38:00', 'Powell Street BART (bis)', 39, 317, 'Subscriber', 94111),
	(248733, 384, '2014-04-15 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94105),
	(248734, 260, '2014-04-15 09:30:00', 'Howard at 2nd', 63, '2014-04-15 09:34:00', 'Post at Kearney', 47, 631, 'Subscriber', 94610),
	(248735, 105, '2014-04-15 09:30:00', 'Palo Alto Caltrain Station', 34, '2014-04-15 09:32:00', 'Palo Alto Caltrain Station', 34, 212, 'Subscriber', 94708),
	(248736, 294, '2014-04-15 09:32:00', 'South Van Ness at Market', 66, '2014-04-15 09:37:00', 'Powell Street BART (bis)', 39, 369, 'Subscriber', 94117),
	(248738, 509, '2014-04-15 09:33:00', '2nd at Townsend', 61, '2014-04-15 09:42:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94025),
	(248739, 379, '2014-04-15 09:33:00', 'Howard at 2nd', 63, '2014-04-15 09:40:00', '2nd at Townsend', 61, 561, 'Subscriber', 94709),
	(248740, 543, '2014-04-15 09:36:00', 'Washington at Kearney', 46, '2014-04-15 09:45:00', '2nd at Folsom', 62, 480, 'Subscriber', 94133),
	(248741, 422, '2014-04-15 09:37:00', 'Market at 10th', 67, '2014-04-15 09:44:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94549),
	(248742, 17918, '2014-04-15 09:38:00', 'Powell Street BART (bis)', 39, '2014-04-15 14:37:00', 'Commercial at Montgomery', 45, 530, 'Customer', 6511),
	(248744, 563, '2014-04-15 09:40:00', 'Golden Gate at Polk', 59, '2014-04-15 09:49:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94102),
	(248745, 659, '2014-04-15 09:40:00', 'Beale at Market', 56, '2014-04-15 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94538),
	(248746, 260, '2014-04-15 09:41:00', 'Mountain View Caltrain Station', 28, '2014-04-15 09:45:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94107),
	(248749, 525, '2014-04-15 09:42:00', 'Embarcadero at Bryant', 54, '2014-04-15 09:51:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94107),
	(248752, 562, '2014-04-15 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 09:53:00', '2nd at Folsom', 62, 444, 'Subscriber', 94103),
	(248753, 383, '2014-04-15 09:44:00', 'Market at Sansome', 77, '2014-04-15 09:51:00', '2nd at Townsend', 61, 417, 'Subscriber', 94702),
	(248754, 385, '2014-04-15 09:44:00', 'Steuart at Market', 74, '2014-04-15 09:51:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94556),
	(248755, 377, '2014-04-15 09:44:00', 'Beale at Market', 56, '2014-04-15 09:51:00', 'Broadway St at Battery St', 82, 490, 'Subscriber', 94131),
	(248758, 383, '2014-04-15 09:45:00', 'Mountain View Caltrain Station', 28, '2014-04-15 09:52:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 94117),
	(248759, 855, '2014-04-15 09:45:00', 'Powell at Post (Union Square)', 71, '2014-04-15 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94108),
	(248760, 269, '2014-04-15 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 09:50:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94131),
	(248761, 340, '2014-04-15 09:46:00', 'Mountain View Caltrain Station', 28, '2014-04-15 09:52:00', 'Castro Street and El Camino Real', 32, 648, 'Subscriber', 94107),
	(248762, 304, '2014-04-15 09:46:00', 'Mountain View Caltrain Station', 28, '2014-04-15 09:52:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 94114),
	(248763, 213, '2014-04-15 09:47:00', 'Embarcadero at Vallejo', 48, '2014-04-15 09:50:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94925),
	(248766, 510, '2014-04-15 09:48:00', 'Post at Kearney', 47, '2014-04-15 09:57:00', 'Market at 10th', 67, 381, 'Subscriber', 94108),
	(248767, 428, '2014-04-15 09:49:00', 'Powell Street BART (bis)', 39, '2014-04-15 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94501),
	(248768, 1015, '2014-04-15 09:49:00', 'San Francisco City Hall', 58, '2014-04-15 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94109),
	(248769, 268, '2014-04-15 09:49:00', '5th at Howard', 57, '2014-04-15 09:53:00', 'Market at Sansome', 77, 338, 'Subscriber', 94107),
	(248770, 465, '2014-04-15 09:49:00', 'Embarcadero at Bryant', 54, '2014-04-15 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94105),
	(248773, 194, '2014-04-15 09:50:00', 'San Antonio Shopping Center', 31, '2014-04-15 09:53:00', 'San Antonio Caltrain Station', 29, 9, 'Subscriber', 94040),
	(248774, 572, '2014-04-15 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 10:00:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94107),
	(248778, 398, '2014-04-15 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 09:59:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94118),
	(248779, 610, '2014-04-15 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 10:03:00', 'Market at Sansome', 77, 331, 'Subscriber', 94104),
	(248781, 890, '2014-04-15 09:53:00', 'Cowper at University', 37, '2014-04-15 10:08:00', 'Park at Olive', 38, 111, 'Customer', NULL),
	(248782, 433, '2014-04-15 09:54:00', 'Market at 4th', 76, '2014-04-15 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94709),
	(248783, 169, '2014-04-15 09:55:00', 'Santa Clara at Almaden', 4, '2014-04-15 09:58:00', 'Arena Green / SAP Center', 14, 696, 'Subscriber', 95113),
	(248784, 389, '2014-04-15 09:56:00', 'Market at 10th', 67, '2014-04-15 10:03:00', 'Market at 4th', 76, 422, 'Subscriber', 94104),
	(248785, 459, '2014-04-15 09:57:00', 'Steuart at Market', 74, '2014-04-15 10:05:00', '2nd at Townsend', 61, 289, 'Subscriber', 94044),
	(248786, 292, '2014-04-15 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 10:02:00', '5th at Howard', 57, 375, 'Subscriber', 94115),
	(248787, 205, '2014-04-15 09:58:00', 'Broadway St at Battery St', 82, '2014-04-15 10:02:00', 'Steuart at Market', 74, 490, 'Subscriber', 94133),
	(248788, 635, '2014-04-15 09:59:00', 'Townsend at 7th', 65, '2014-04-15 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94107),
	(248789, 914, '2014-04-15 09:59:00', '2nd at Townsend', 61, '2014-04-15 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94107),
	(248790, 334, '2014-04-15 10:00:00', 'Market at 4th', 76, '2014-04-15 10:05:00', 'Washington at Kearney', 46, 283, 'Subscriber', 94107),
	(248791, 262, '2014-04-15 10:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 10:04:00', 'Market at 10th', 67, 412, 'Subscriber', 94112),
	(248792, 292, '2014-04-15 10:00:00', 'Market at 10th', 67, '2014-04-15 10:05:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94102),
	(248793, 466, '2014-04-15 10:01:00', 'Market at 4th', 76, '2014-04-15 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94121),
	(248795, 223, '2014-04-15 10:03:00', 'Davis at Jackson', 42, '2014-04-15 10:06:00', 'Clay at Battery', 41, 367, 'Subscriber', 94925),
	(248796, 686, '2014-04-15 10:10:00', 'Powell Street BART (bis)', 39, '2014-04-15 10:21:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94122),
	(248797, 911, '2014-04-15 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 10:25:00', 'Market at 10th', 67, 491, 'Subscriber', 94086),
	(248798, 257, '2014-04-15 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 10:15:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94131),
	(248799, 371, '2014-04-15 10:12:00', 'San Antonio Caltrain Station', 29, '2014-04-15 10:18:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94610),
	(248800, 725, '2014-04-15 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 10:25:00', 'Market at 10th', 67, 317, 'Subscriber', 94041),
	(248804, 191, '2014-04-15 10:15:00', 'Mountain View Caltrain Station', 28, '2014-04-15 10:18:00', 'Mountain View City Hall', 27, 69, 'Subscriber', 94401),
	(248805, 1557, '2014-04-15 10:14:00', '2nd at South Park', 64, '2014-04-15 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Customer', 78209),
	(248806, 1079, '2014-04-15 10:15:00', '2nd at Townsend', 61, '2014-04-15 10:33:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94010),
	(248807, 254, '2014-04-15 10:17:00', 'Howard at 2nd', 63, '2014-04-15 10:21:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94114),
	(248809, 531, '2014-04-15 10:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 10:27:00', 'Market at 10th', 67, 392, 'Subscriber', 94107),
	(248810, 241, '2014-04-15 10:19:00', 'Powell at Post (Union Square)', 71, '2014-04-15 10:23:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94109),
	(248811, 389, '2014-04-15 10:19:00', 'Howard at 2nd', 63, '2014-04-15 10:26:00', 'Commercial at Montgomery', 45, 365, 'Subscriber', 94105),
	(248812, 436, '2014-04-15 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 10:27:00', '2nd at Townsend', 61, 286, 'Subscriber', 94107),
	(248820, 603, '2014-04-15 10:24:00', 'Market at 10th', 67, '2014-04-15 10:34:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94105),
	(248821, 572, '2014-04-15 10:25:00', 'Steuart at Market', 74, '2014-04-15 10:35:00', '2nd at Townsend', 61, 507, 'Subscriber', 94612),
	(248822, 526, '2014-04-15 10:30:00', 'Steuart at Market', 74, '2014-04-15 10:39:00', '2nd at Townsend', 61, 330, 'Subscriber', 94607),
	(248823, 197, '2014-04-15 10:31:00', 'Palo Alto Caltrain Station', 34, '2014-04-15 10:35:00', 'Cowper at University', 37, 249, 'Subscriber', 94133),
	(248825, 972, '2014-04-15 10:32:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 10:48:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94102),
	(248830, 1322, '2014-04-15 10:34:00', 'Market at Sansome', 77, '2014-04-15 10:56:00', 'Market at Sansome', 77, 515, 'Subscriber', 94112),
	(248831, 140, '2014-04-15 10:34:00', 'Beale at Market', 56, '2014-04-15 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94109),
	(248834, 1062, '2014-04-15 10:35:00', 'Market at 4th', 76, '2014-04-15 10:52:00', 'Powell Street BART (bis)', 39, 470, 'Customer', 27),
	(248836, 346, '2014-04-15 10:37:00', 'Spear at Folsom', 49, '2014-04-15 10:42:00', '2nd at South Park', 64, 279, 'Subscriber', 94105),
	(248837, 416, '2014-04-15 10:37:00', 'Market at 4th', 76, '2014-04-15 10:44:00', 'Market at 10th', 67, 136, 'Subscriber', 94133),
	(248838, 878, '2014-04-15 10:38:00', 'Market at 4th', 76, '2014-04-15 10:53:00', 'Powell Street BART (bis)', 39, 311, 'Customer', 27),
	(248840, 587, '2014-04-15 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94132),
	(248841, 340, '2014-04-15 10:40:00', 'Beale at Market', 56, '2014-04-15 10:46:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94109),
	(248842, 360, '2014-04-15 10:45:00', 'Powell Street BART (bis)', 39, '2014-04-15 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 369, 'Subscriber', 94107),
	(248843, 730, '2014-04-15 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94103),
	(248844, 1052, '2014-04-15 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 11:04:00', 'Steuart at Market', 74, 495, 'Subscriber', 94107),
	(248845, 1079, '2014-04-15 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 11:05:00', 'Beale at Market', 56, 583, 'Subscriber', 94107),
	(248846, 410, '2014-04-15 10:50:00', 'Embarcadero at Folsom', 51, '2014-04-15 10:57:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94121),
	(248847, 620, '2014-04-15 10:50:00', 'San Francisco City Hall', 58, '2014-04-15 11:01:00', 'Market at Sansome', 77, 481, 'Subscriber', 94102),
	(248848, 298, '2014-04-15 10:52:00', 'San Jose City Hall', 10, '2014-04-15 10:57:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95112),
	(248849, 371, '2014-04-15 10:55:00', 'Powell Street BART (bis)', 39, '2014-04-15 11:02:00', 'Powell Street BART (bis)', 39, 470, 'Customer', 27),
	(248850, 277, '2014-04-15 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 11:03:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(248851, 284, '2014-04-15 11:00:00', 'Market at Sansome', 77, '2014-04-15 11:04:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94131),
	(248853, 1241, '2014-04-15 11:00:00', 'South Van Ness at Market', 66, '2014-04-15 11:21:00', '2nd at Townsend', 61, 573, 'Subscriber', 94010),
	(248854, 522, '2014-04-15 11:00:00', 'Commercial at Montgomery', 45, '2014-04-15 11:09:00', '2nd at South Park', 64, 365, 'Subscriber', 94105),
	(248855, 189, '2014-04-15 11:01:00', 'Beale at Market', 56, '2014-04-15 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94105),
	(248856, 651, '2014-04-15 11:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 11:16:00', 'Spear at Folsom', 49, 500, 'Subscriber', 94133),
	(248858, 1837, '2014-04-15 11:06:00', 'Market at 4th', 76, '2014-04-15 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Customer', 76201),
	(248859, 563, '2014-04-15 11:07:00', 'Embarcadero at Folsom', 51, '2014-04-15 11:16:00', 'Post at Kearney', 47, 426, 'Subscriber', 94501),
	(248860, 590, '2014-04-15 11:07:00', '2nd at Townsend', 61, '2014-04-15 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94158),
	(248861, 1422, '2014-04-15 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 369, 'Subscriber', 94941),
	(248863, 1670, '2014-04-15 11:10:00', 'Market at 4th', 76, '2014-04-15 11:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Customer', 75074),
	(248864, 308, '2014-04-15 11:11:00', 'Howard at 2nd', 63, '2014-04-15 11:16:00', 'Post at Kearney', 47, 381, 'Subscriber', 94107),
	(248865, 959, '2014-04-15 11:12:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 11:28:00', 'Broadway St at Battery St', 82, 430, 'Subscriber', 94111),
	(248866, 303, '2014-04-15 11:13:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 11:18:00', '5th at Howard', 57, 464, 'Subscriber', 94103),
	(248867, 2339, '2014-04-15 11:15:00', 'Market at 4th', 76, '2014-04-15 11:54:00', 'Market at 10th', 67, 360, 'Customer', 10024),
	(248868, 2186, '2014-04-15 11:18:00', 'Market at 4th', 76, '2014-04-15 11:54:00', 'Market at 10th', 67, 422, 'Customer', 10024),
	(248869, 15974, '2014-04-15 11:22:00', 'Powell Street BART (bis)', 39, '2014-04-15 15:49:00', 'Powell Street BART (bis)', 39, 470, 'Customer', 6737771),
	(248870, 15952, '2014-04-15 11:23:00', 'Powell Street BART (bis)', 39, '2014-04-15 15:48:00', 'Powell Street BART (bis)', 39, 311, 'Customer', NULL),
	(248882, 2505, '2014-04-15 11:28:00', '2nd at Townsend', 61, '2014-04-15 12:10:00', '2nd at Townsend', 61, 289, 'Subscriber', 95476),
	(248883, 309, '2014-04-15 11:28:00', 'Beale at Market', 56, '2014-04-15 11:33:00', 'Post at Kearney', 47, 271, 'Subscriber', 94129),
	(248885, 750, '2014-04-15 11:30:00', 'Market at 4th', 76, '2014-04-15 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Customer', 27),
	(248886, 746, '2014-04-15 11:30:00', 'Market at 4th', 76, '2014-04-15 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Customer', 27),
	(248887, 1182, '2014-04-15 11:33:00', 'Embarcadero at Bryant', 54, '2014-04-15 11:52:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 20037),
	(248889, 348, '2014-04-15 11:34:00', 'Powell at Post (Union Square)', 71, '2014-04-15 11:39:00', '2nd at Folsom', 62, 603, 'Subscriber', 94108),
	(248890, 775, '2014-04-15 11:34:00', '2nd at Townsend', 61, '2014-04-15 11:47:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94110),
	(248892, 15268, '2014-04-15 11:37:00', 'San Francisco City Hall', 58, '2014-04-15 15:51:00', 'Market at 4th', 76, 514, 'Customer', 2639),
	(248893, 377, '2014-04-15 11:37:00', 'Embarcadero at Vallejo', 48, '2014-04-15 11:43:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94105),
	(248894, 15239, '2014-04-15 11:37:00', 'San Francisco City Hall', 58, '2014-04-15 15:51:00', 'Market at 4th', 76, 351, 'Customer', 2639),
	(248895, 535, '2014-04-15 11:39:00', 'Beale at Market', 56, '2014-04-15 11:47:00', '2nd at South Park', 64, 509, 'Subscriber', 94553),
	(248896, 755, '2014-04-15 11:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 11:52:00', 'MLK Library', 11, 191, 'Subscriber', 94118),
	(248897, 576, '2014-04-15 11:40:00', 'Golden Gate at Polk', 59, '2014-04-15 11:49:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94103),
	(248898, 477, '2014-04-15 11:43:00', '2nd at Townsend', 61, '2014-04-15 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94107),
	(248899, 498, '2014-04-15 11:44:00', 'Powell at Post (Union Square)', 71, '2014-04-15 11:53:00', 'Market at 10th', 67, 472, 'Customer', 10018),
	(248900, 210, '2014-04-15 11:45:00', 'South Van Ness at Market', 66, '2014-04-15 11:48:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 95119),
	(248901, 198, '2014-04-15 11:46:00', 'Post at Kearney', 47, '2014-04-15 11:50:00', 'Beale at Market', 56, 271, 'Subscriber', 94129),
	(248902, 342, '2014-04-15 11:47:00', 'Market at Sansome', 77, '2014-04-15 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94104),
	(248903, 21414, '2014-04-15 11:48:00', 'Powell at Post (Union Square)', 71, '2014-04-15 17:45:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 94109),
	(248904, 445, '2014-04-15 11:48:00', 'Market at 10th', 67, '2014-04-15 11:55:00', 'Market at 4th', 76, 491, 'Customer', 3000),
	(248905, 166, '2014-04-15 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 11:51:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94111),
	(248906, 432, '2014-04-15 11:48:00', 'Market at 10th', 67, '2014-04-15 11:55:00', 'Market at 4th', 76, 549, 'Customer', 3000),
	(248907, 21387, '2014-04-15 11:48:00', 'Powell at Post (Union Square)', 71, '2014-04-15 17:45:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 94109),
	(248908, 417, '2014-04-15 11:48:00', 'Market at 10th', 67, '2014-04-15 11:55:00', 'Market at 4th', 76, 136, 'Customer', 1860),
	(248909, 428, '2014-04-15 11:51:00', '5th at Howard', 57, '2014-04-15 11:58:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94610),
	(248910, 144, '2014-04-15 11:52:00', 'Howard at 2nd', 63, '2014-04-15 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94111),
	(248911, 398, '2014-04-15 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 11:59:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94025),
	(248912, 438, '2014-04-15 11:53:00', '2nd at Folsom', 62, '2014-04-15 12:00:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94133),
	(248913, 968, '2014-04-15 11:53:00', 'Arena Green / SAP Center', 14, '2014-04-15 12:09:00', 'Arena Green / SAP Center', 14, 696, 'Subscriber', 95113),
	(248914, 955, '2014-04-15 11:53:00', 'Arena Green / SAP Center', 14, '2014-04-15 12:09:00', 'Arena Green / SAP Center', 14, 242, 'Subscriber', 95113),
	(248917, 348, '2014-04-15 11:54:00', 'Market at Sansome', 77, '2014-04-15 12:00:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94104),
	(248918, 267, '2014-04-15 11:56:00', 'Post at Kearney', 47, '2014-04-15 12:00:00', 'Beale at Market', 56, 359, 'Subscriber', 94086),
	(248919, 435, '2014-04-15 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 12:03:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94538),
	(248920, 158, '2014-04-15 11:58:00', '2nd at Townsend', 61, '2014-04-15 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94158),
	(248922, 96, '2014-04-15 12:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 12:02:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Customer', 27),
	(248924, 359, '2014-04-15 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 12:09:00', 'Market at Sansome', 77, 383, 'Subscriber', 94133),
	(248925, 511, '2014-04-15 12:04:00', 'Davis at Jackson', 42, '2014-04-15 12:12:00', 'Post at Kearney', 47, 445, 'Subscriber', 94109),
	(248926, 467, '2014-04-15 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 12:12:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94507),
	(248927, 322, '2014-04-15 12:05:00', '2nd at Folsom', 62, '2014-04-15 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94903),
	(248928, 285, '2014-04-15 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94121),
	(248929, 492, '2014-04-15 12:08:00', 'Howard at 2nd', 63, '2014-04-15 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94538),
	(248930, 330, '2014-04-15 12:09:00', 'Market at Sansome', 77, '2014-04-15 12:15:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94306),
	(248931, 20413, '2014-04-15 12:09:00', 'Post at Kearney', 47, '2014-04-15 17:50:00', 'Commercial at Montgomery', 45, 631, 'Customer', 3122),
	(248932, 241, '2014-04-15 12:10:00', '2nd at Townsend', 61, '2014-04-15 12:14:00', '2nd at Folsom', 62, 520, 'Subscriber', 94115),
	(248933, 386, '2014-04-15 12:10:00', 'Townsend at 7th', 65, '2014-04-15 12:17:00', '2nd at Townsend', 61, 471, 'Subscriber', 94117),
	(248934, 20359, '2014-04-15 12:10:00', 'Post at Kearney', 47, '2014-04-15 17:50:00', 'Commercial at Montgomery', 45, 342, 'Customer', 3122),
	(248935, 384, '2014-04-15 12:11:00', 'San Francisco City Hall', 58, '2014-04-15 12:17:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94122),
	(248936, 597, '2014-04-15 12:14:00', '2nd at Townsend', 61, '2014-04-15 12:24:00', 'Steuart at Market', 74, 541, 'Subscriber', 94121),
	(248937, 587, '2014-04-15 12:14:00', '2nd at Townsend', 61, '2014-04-15 12:24:00', 'Steuart at Market', 74, 562, 'Subscriber', 94107),
	(248940, 480, '2014-04-15 12:17:00', 'Embarcadero at Bryant', 54, '2014-04-15 12:25:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94105),
	(248943, 4011, '2014-04-15 12:18:00', 'San Mateo County Center', 23, '2014-04-15 13:25:00', 'San Mateo County Center', 23, 231, 'Customer', 94028),
	(248946, 543, '2014-04-15 12:19:00', 'Spear at Folsom', 49, '2014-04-15 12:29:00', 'Clay at Battery', 41, 313, 'Subscriber', 94105),
	(248947, 226, '2014-04-15 12:21:00', 'SJSU 4th at San Carlos', 12, '2014-04-15 12:25:00', 'SJSU - San Salvador at 9th', 16, 190, 'Subscriber', 94044),
	(248948, 191, '2014-04-15 12:22:00', 'Arena Green / SAP Center', 14, '2014-04-15 12:25:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95113),
	(248952, 670, '2014-04-15 12:24:00', '2nd at Folsom', 62, '2014-04-15 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94117),
	(248953, 2359, '2014-04-15 12:24:00', 'Embarcadero at Sansome', 60, '2014-04-15 13:03:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 84070),
	(248954, 568, '2014-04-15 12:24:00', 'Embarcadero at Bryant', 54, '2014-04-15 12:34:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 94105),
	(248955, 2331, '2014-04-15 12:25:00', 'Embarcadero at Sansome', 60, '2014-04-15 13:04:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 84070),
	(248956, 333, '2014-04-15 12:25:00', 'Embarcadero at Folsom', 51, '2014-04-15 12:31:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94105),
	(248957, 284, '2014-04-15 12:28:00', 'Commercial at Montgomery', 45, '2014-04-15 12:33:00', 'Post at Kearney', 47, 466, 'Subscriber', 94105),
	(248958, 593, '2014-04-15 12:29:00', 'Embarcadero at Sansome', 60, '2014-04-15 12:39:00', 'Beale at Market', 56, 421, 'Subscriber', 94111),
	(248959, 560, '2014-04-15 12:30:00', '5th at Howard', 57, '2014-04-15 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94707),
	(248960, 196, '2014-04-15 12:31:00', '2nd at South Park', 64, '2014-04-15 12:34:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94133),
	(248961, 309, '2014-04-15 12:31:00', 'Post at Kearney', 47, '2014-04-15 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94122),
	(248962, 684, '2014-04-15 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 12:44:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Customer', 8032),
	(248963, 342, '2014-04-15 12:34:00', 'Howard at 2nd', 63, '2014-04-15 12:39:00', 'Steuart at Market', 74, 329, 'Subscriber', 94105),
	(248964, 779, '2014-04-15 12:36:00', 'Commercial at Montgomery', 45, '2014-04-15 12:49:00', '2nd at Townsend', 61, 559, 'Subscriber', 94110),
	(248965, 515, '2014-04-15 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 12:44:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94107),
	(248966, 1055, '2014-04-15 12:37:00', 'Embarcadero at Sansome', 60, '2014-04-15 12:54:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94102),
	(248968, 566, '2014-04-15 12:38:00', '2nd at Townsend', 61, '2014-04-15 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Customer', 94502),
	(248969, 238, '2014-04-15 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 12:45:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94102),
	(248970, 630, '2014-04-15 12:42:00', 'Steuart at Market', 74, '2014-04-15 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94105),
	(248971, 732, '2014-04-15 12:43:00', 'Beale at Market', 56, '2014-04-15 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94112),
	(248972, 547, '2014-04-15 12:44:00', 'Powell at Post (Union Square)', 71, '2014-04-15 12:53:00', 'Davis at Jackson', 42, 321, 'Subscriber', 94109),
	(248973, 679, '2014-04-15 12:49:00', '2nd at South Park', 64, '2014-04-15 13:00:00', 'Steuart at Market', 74, 509, 'Subscriber', 94553),
	(248974, 761, '2014-04-15 12:48:00', 'Powell Street BART (bis)', 39, '2014-04-15 13:01:00', 'Market at 10th', 67, 504, 'Customer', 20017),
	(248976, 3101, '2014-04-15 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 1500036),
	(248977, 482, '2014-04-15 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 12:59:00', 'Post at Kearney', 47, 445, 'Subscriber', 94122),
	(248978, 671, '2014-04-15 12:52:00', '2nd at South Park', 64, '2014-04-15 13:03:00', 'Powell at Post (Union Square)', 71, 502, 'Subscriber', 94107),
	(248979, 288, '2014-04-15 12:52:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 12:57:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 95119),
	(248980, 221, '2014-04-15 12:53:00', 'Commercial at Montgomery', 45, '2014-04-15 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94610),
	(248981, 534, '2014-04-15 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 13:02:00', '2nd at Folsom', 62, 373, 'Subscriber', 94117),
	(248983, 606, '2014-04-15 12:54:00', 'South Van Ness at Market', 66, '2014-04-15 13:04:00', 'Market at 4th', 76, 284, 'Subscriber', 94103),
	(248984, 239, '2014-04-15 12:55:00', '2nd at Folsom', 62, '2014-04-15 12:59:00', '2nd at Townsend', 61, 520, 'Subscriber', 94115),
	(248985, 189, '2014-04-15 12:56:00', 'Embarcadero at Vallejo', 48, '2014-04-15 12:59:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94107),
	(248987, 243, '2014-04-15 12:56:00', 'Townsend at 7th', 65, '2014-04-15 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94103),
	(248988, 630, '2014-04-15 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 13:07:00', 'Steuart at Market', 74, 562, 'Subscriber', 94105),
	(248989, 345, '2014-04-15 12:57:00', 'San Antonio Shopping Center', 31, '2014-04-15 13:03:00', 'Rengstorff Avenue / California Street', 33, 19, 'Subscriber', 94070),
	(248990, 297, '2014-04-15 12:57:00', '2nd at Townsend', 61, '2014-04-15 13:02:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94608),
	(248991, 263, '2014-04-15 12:57:00', '2nd at South Park', 64, '2014-04-15 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94062),
	(248992, 810, '2014-04-15 12:59:00', 'Spear at Folsom', 49, '2014-04-15 13:13:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94610),
	(248993, 999, '2014-04-15 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Customer', 49),
	(248994, 479, '2014-04-15 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 13:09:00', '2nd at Folsom', 62, 454, 'Subscriber', 94903),
	(248995, 857, '2014-04-15 13:02:00', 'Paseo de San Antonio', 7, '2014-04-15 13:16:00', 'San Salvador at 1st', 8, 659, 'Customer', 95120),
	(248996, 848, '2014-04-15 13:02:00', 'Paseo de San Antonio', 7, '2014-04-15 13:16:00', 'San Salvador at 1st', 8, 99, 'Customer', 95120),
	(248997, 478, '2014-04-15 13:02:00', 'Market at 10th', 67, '2014-04-15 13:10:00', 'Powell at Post (Union Square)', 71, 392, 'Customer', 10018),
	(248998, 464, '2014-04-15 13:02:00', 'Commercial at Montgomery', 45, '2014-04-15 13:10:00', '5th at Howard', 57, 406, 'Subscriber', 94610),
	(248999, 1098, '2014-04-15 13:03:00', 'Beale at Market', 56, '2014-04-15 13:21:00', '5th at Howard', 57, 271, 'Subscriber', 94707),
	(249000, 340, '2014-04-15 13:03:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 13:09:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94702),
	(249001, 893, '2014-04-15 13:04:00', 'Clay at Battery', 41, '2014-04-15 13:19:00', '2nd at Townsend', 61, 367, 'Subscriber', 94941),
	(249002, 354, '2014-04-15 13:05:00', '2nd at Townsend', 61, '2014-04-15 13:11:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94117),
	(249003, 468, '2014-04-15 13:08:00', 'Paseo de San Antonio', 7, '2014-04-15 13:16:00', 'San Salvador at 1st', 8, 645, 'Customer', 95136),
	(249004, 1789, '2014-04-15 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 13:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94061),
	(249005, 163, '2014-04-15 13:12:00', 'San Jose City Hall', 10, '2014-04-15 13:14:00', 'St James Park', 13, 131, 'Subscriber', 95112),
	(249006, 300, '2014-04-15 13:12:00', 'Paseo de San Antonio', 7, '2014-04-15 13:17:00', 'San Salvador at 1st', 8, 698, 'Customer', 95112),
	(249007, 265, '2014-04-15 13:12:00', 'Paseo de San Antonio', 7, '2014-04-15 13:16:00', 'San Salvador at 1st', 8, 70, 'Customer', 95112),
	(249008, 189, '2014-04-15 13:12:00', 'Davis at Jackson', 42, '2014-04-15 13:15:00', 'Embarcadero at Vallejo', 48, 321, 'Subscriber', 94107),
	(249009, 682, '2014-04-15 13:13:00', 'Steuart at Market', 74, '2014-04-15 13:24:00', '2nd at Townsend', 61, 541, 'Subscriber', 94121),
	(249010, 672, '2014-04-15 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 13:24:00', 'Post at Kearney', 47, 450, 'Subscriber', 94086),
	(249011, 347, '2014-04-15 13:15:00', 'Davis at Jackson', 42, '2014-04-15 13:20:00', 'Market at Sansome', 77, 383, 'Subscriber', 94306),
	(249013, 4565, '2014-04-15 13:15:00', 'Embarcadero at Sansome', 60, '2014-04-15 14:31:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 20037),
	(249014, 537, '2014-04-15 13:15:00', 'Steuart at Market', 74, '2014-04-15 13:24:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(249015, 437, '2014-04-15 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Customer', 20008),
	(249016, 471, '2014-04-15 13:15:00', 'Post at Kearney', 47, '2014-04-15 13:23:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94122),
	(249017, 300, '2014-04-15 13:17:00', 'Rengstorff Avenue / California Street', 33, '2014-04-15 13:22:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94070),
	(249018, 844, '2014-04-15 13:17:00', 'Powell Street BART (bis)', 39, '2014-04-15 13:31:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94610),
	(249019, 306, '2014-04-15 13:18:00', 'Townsend at 7th', 65, '2014-04-15 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(249020, 3604, '2014-04-15 13:22:00', 'University and Emerson', 35, '2014-04-15 14:22:00', 'University and Emerson', 35, 139, 'Customer', 22066),
	(249021, 3582, '2014-04-15 13:23:00', 'University and Emerson', 35, '2014-04-15 14:22:00', 'University and Emerson', 35, 179, 'Customer', 22066),
	(249023, 417, '2014-04-15 13:24:00', 'Embarcadero at Bryant', 54, '2014-04-15 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94107),
	(249026, 637, '2014-04-15 13:27:00', 'Beale at Market', 56, '2014-04-15 13:38:00', '2nd at South Park', 64, 421, 'Customer', 96161),
	(249027, 712, '2014-04-15 13:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94158),
	(249028, 429, '2014-04-15 13:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 13:36:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94518),
	(249029, 332, '2014-04-15 13:29:00', '2nd at South Park', 64, '2014-04-15 13:34:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 95126),
	(249030, 527, '2014-04-15 13:30:00', 'San Salvador at 1st', 8, '2014-04-15 13:39:00', 'San Pedro Square', 6, 59, 'Customer', 95136),
	(249031, 510, '2014-04-15 13:31:00', 'San Salvador at 1st', 8, '2014-04-15 13:39:00', 'San Pedro Square', 6, 150, 'Customer', 95112),
	(249033, 488, '2014-04-15 13:31:00', 'San Salvador at 1st', 8, '2014-04-15 13:39:00', 'San Pedro Square', 6, 142, 'Customer', 95112),
	(249034, 531, '2014-04-15 13:31:00', 'San Salvador at 1st', 8, '2014-04-15 13:40:00', 'San Pedro Square', 6, 70, 'Customer', 95120),
	(249035, 505, '2014-04-15 13:31:00', 'San Salvador at 1st', 8, '2014-04-15 13:39:00', 'San Pedro Square', 6, 659, 'Customer', 95120),
	(249037, 529, '2014-04-15 13:32:00', 'Powell at Post (Union Square)', 71, '2014-04-15 13:41:00', '2nd at South Park', 64, 502, 'Subscriber', 94107),
	(249038, 397, '2014-04-15 13:33:00', 'Clay at Battery', 41, '2014-04-15 13:39:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94107),
	(249039, 386, '2014-04-15 13:37:00', 'Howard at 2nd', 63, '2014-04-15 13:43:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(249040, 564, '2014-04-15 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(249041, 382, '2014-04-15 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 13:45:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94107),
	(249042, 187, '2014-04-15 13:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 13:43:00', 'Golden Gate at Polk', 59, 281, 'Subscriber', 94530),
	(249043, 380, '2014-04-15 13:42:00', 'Powell Street BART (bis)', 39, '2014-04-15 13:49:00', 'Market at 10th', 67, 374, 'Customer', 3000),
	(249044, 331, '2014-04-15 13:43:00', 'Powell Street BART (bis)', 39, '2014-04-15 13:48:00', 'Market at 10th', 67, 494, 'Customer', 3000),
	(249045, 328, '2014-04-15 13:43:00', 'Powell Street BART (bis)', 39, '2014-04-15 13:48:00', 'Market at 10th', 67, 517, 'Customer', 1860),
	(249046, 844, '2014-04-15 13:45:00', 'Townsend at 7th', 65, '2014-04-15 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94549),
	(249047, 484, '2014-04-15 13:45:00', 'MLK Library', 11, '2014-04-15 13:53:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94118),
	(249048, 316, '2014-04-15 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 13:51:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94015),
	(249049, 218, '2014-04-15 13:46:00', 'Santa Clara at Almaden', 4, '2014-04-15 13:50:00', 'Arena Green / SAP Center', 14, 140, 'Subscriber', 95113),
	(249050, 208, '2014-04-15 13:47:00', 'Commercial at Montgomery', 45, '2014-04-15 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94102),
	(249051, 709, '2014-04-15 13:47:00', 'Townsend at 7th', 65, '2014-04-15 13:59:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94158),
	(249053, 376, '2014-04-15 13:49:00', 'Embarcadero at Folsom', 51, '2014-04-15 13:56:00', '2nd at Townsend', 61, 310, 'Subscriber', 94605),
	(249054, 377, '2014-04-15 13:50:00', 'Embarcadero at Sansome', 60, '2014-04-15 13:57:00', 'Steuart at Market', 74, 591, 'Subscriber', 94066),
	(249055, 209, '2014-04-15 13:54:00', 'Townsend at 7th', 65, '2014-04-15 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94107),
	(249056, 595, '2014-04-15 13:54:00', 'Commercial at Montgomery', 45, '2014-04-15 14:04:00', 'Market at 4th', 76, 458, 'Subscriber', 94111),
	(249057, 216, '2014-04-15 13:55:00', 'Steuart at Market', 74, '2014-04-15 13:59:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94105),
	(249058, 749, '2014-04-15 13:57:00', 'Steuart at Market', 74, '2014-04-15 14:09:00', '2nd at Townsend', 61, 309, 'Subscriber', 94112),
	(249059, 9834, '2014-04-15 14:00:00', 'Post at Kearney', 47, '2014-04-15 16:44:00', 'Post at Kearney', 47, 266, 'Customer', 44),
	(249060, 1975, '2014-04-15 14:01:00', 'Embarcadero at Sansome', 60, '2014-04-15 14:34:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 94133),
	(249061, 9973, '2014-04-15 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 16:49:00', 'Market at Sansome', 77, 467, 'Customer', 30345),
	(249062, 1729, '2014-04-15 14:04:00', 'Embarcadero at Sansome', 60, '2014-04-15 14:33:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 94133),
	(249063, 3010, '2014-04-15 14:05:00', 'Market at 10th', 67, '2014-04-15 14:55:00', 'Steuart at Market', 74, 360, 'Customer', 29910),
	(249064, 433, '2014-04-15 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 14:13:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94610),
	(249065, 497, '2014-04-15 14:07:00', 'Market at 4th', 76, '2014-04-15 14:15:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94111),
	(249066, 2858, '2014-04-15 14:09:00', 'Market at 10th', 67, '2014-04-15 14:57:00', 'Steuart at Market', 74, 422, 'Customer', 97070800),
	(249067, 530, '2014-04-15 14:10:00', 'Powell Street BART (bis)', 39, '2014-04-15 14:19:00', 'Market at Sansome', 77, 603, 'Subscriber', 94104),
	(249068, 221, '2014-04-15 14:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 14:14:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94040),
	(249069, 440, '2014-04-15 14:12:00', '2nd at Townsend', 61, '2014-04-15 14:19:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94605),
	(249070, 522, '2014-04-15 14:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 14:22:00', 'Steuart at Market', 74, 439, 'Subscriber', 94133),
	(249072, 155, '2014-04-15 14:14:00', 'Davis at Jackson', 42, '2014-04-15 14:17:00', 'Clay at Battery', 41, 269, 'Subscriber', 94015),
	(249073, 2138, '2014-04-15 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 14:51:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 49),
	(249074, 493, '2014-04-15 14:16:00', 'Embarcadero at Folsom', 51, '2014-04-15 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94025),
	(249075, 267, '2014-04-15 14:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 14:23:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94107),
	(249076, 248, '2014-04-15 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94404),
	(249077, 144, '2014-04-15 14:20:00', 'Embarcadero at Vallejo', 48, '2014-04-15 14:23:00', 'Davis at Jackson', 42, 321, 'Subscriber', 94112),
	(249078, 530, '2014-04-15 14:21:00', 'Embarcadero at Folsom', 51, '2014-04-15 14:29:00', '5th at Howard', 57, 572, 'Subscriber', 94107),
	(249079, 329, '2014-04-15 14:23:00', 'Clay at Battery', 41, '2014-04-15 14:28:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94015),
	(249080, 912, '2014-04-15 14:24:00', '2nd at Townsend', 61, '2014-04-15 14:39:00', 'Clay at Battery', 41, 513, 'Subscriber', 94941),
	(249082, 351, '2014-04-15 14:25:00', 'Washington at Kearney', 46, '2014-04-15 14:31:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94114),
	(249083, 292, '2014-04-15 14:28:00', 'Market at Sansome', 77, '2014-04-15 14:32:00', 'Market at 4th', 76, 338, 'Subscriber', 94132),
	(249084, 184, '2014-04-15 14:28:00', '2nd at Folsom', 62, '2014-04-15 14:31:00', 'Market at Sansome', 77, 574, 'Subscriber', 94107),
	(249088, 1825, '2014-04-15 14:30:00', '2nd at Townsend', 61, '2014-04-15 15:00:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 95843),
	(249089, 1808, '2014-04-15 14:30:00', '2nd at Townsend', 61, '2014-04-15 15:00:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 95843),
	(249090, 238, '2014-04-15 14:30:00', 'Davis at Jackson', 42, '2014-04-15 14:34:00', 'Beale at Market', 56, 321, 'Subscriber', 94112),
	(249091, 553, '2014-04-15 14:35:00', 'Embarcadero at Folsom', 51, '2014-04-15 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94040),
	(249092, 463, '2014-04-15 14:35:00', 'Steuart at Market', 74, '2014-04-15 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94114),
	(249093, 415, '2014-04-15 14:41:00', 'Spear at Folsom', 49, '2014-04-15 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94105),
	(249094, 1168, '2014-04-15 14:44:00', 'Embarcadero at Sansome', 60, '2014-04-15 15:03:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Customer', 20037),
	(249095, 335, '2014-04-15 14:44:00', 'Embarcadero at Sansome', 60, '2014-04-15 14:49:00', 'Steuart at Market', 74, 569, 'Subscriber', 94597),
	(249097, 282, '2014-04-15 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 14:54:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94611),
	(249098, 576, '2014-04-15 14:49:00', 'Powell Street BART (bis)', 39, '2014-04-15 14:59:00', '2nd at Folsom', 62, 526, 'Subscriber', 94133),
	(249099, 1599, '2014-04-15 14:52:00', 'Embarcadero at Sansome', 60, '2014-04-15 15:18:00', 'Market at 4th', 76, 353, 'Customer', 49),
	(249100, 247, '2014-04-15 14:53:00', '5th at Howard', 57, '2014-04-15 14:57:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94103),
	(249101, 101, '2014-04-15 14:54:00', 'Arena Green / SAP Center', 14, '2014-04-15 14:56:00', 'Arena Green / SAP Center', 14, 147, 'Subscriber', 95120),
	(249103, 656, '2014-04-15 14:57:00', 'Davis at Jackson', 42, '2014-04-15 15:08:00', '2nd at Townsend', 61, 425, 'Subscriber', 94133),
	(249106, 1470, '2014-04-15 15:01:00', 'Steuart at Market', 74, '2014-04-15 15:26:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(249107, 164, '2014-04-15 15:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 15:04:00', 'Howard at 2nd', 63, 561, 'Subscriber', 94103),
	(249108, 245, '2014-04-15 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94040),
	(249111, 459, '2014-04-15 15:04:00', 'Embarcadero at Folsom', 51, '2014-04-15 15:11:00', '2nd at South Park', 64, 415, 'Subscriber', 95126),
	(249112, 383, '2014-04-15 15:05:00', 'Palo Alto Caltrain Station', 34, '2014-04-15 15:12:00', 'Cowper at University', 37, 42, 'Subscriber', 94107),
	(249115, 21798, '2014-04-15 15:07:00', 'Embarcadero at Folsom', 51, '2014-04-15 21:11:00', 'Townsend at 7th', 65, 282, 'Customer', NULL),
	(249116, 998, '2014-04-15 15:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 15:24:00', 'Market at 10th', 67, 362, 'Subscriber', 94611),
	(249119, 348, '2014-04-15 15:09:00', 'Market at 10th', 67, '2014-04-15 15:14:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94103),
	(249120, 185, '2014-04-15 15:10:00', '2nd at Townsend', 61, '2014-04-15 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94133),
	(249121, 881, '2014-04-15 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 15:24:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 97070800),
	(249122, 306, '2014-04-15 15:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94404),
	(249123, 848, '2014-04-15 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 15:24:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 29910),
	(249126, 197, '2014-04-15 15:13:00', 'Market at Sansome', 77, '2014-04-15 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94930),
	(249127, 852, '2014-04-15 15:13:00', 'Embarcadero at Folsom', 51, '2014-04-15 15:27:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94102),
	(249130, 299, '2014-04-15 15:15:00', 'Beale at Market', 56, '2014-04-15 15:20:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94133),
	(249132, 527, '2014-04-15 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94132),
	(249133, 557, '2014-04-15 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94025),
	(249135, 189, '2014-04-15 15:25:00', 'Market at 4th', 76, '2014-04-15 15:28:00', 'Market at Sansome', 77, 338, 'Subscriber', 94132),
	(249137, 356, '2014-04-15 15:29:00', 'Arena Green / SAP Center', 14, '2014-04-15 15:35:00', 'Santa Clara at Almaden', 4, 242, 'Subscriber', 95113),
	(249138, 609, '2014-04-15 15:31:00', 'Market at Sansome', 77, '2014-04-15 15:42:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94107),
	(249139, 594, '2014-04-15 15:37:00', 'Market at 4th', 76, '2014-04-15 15:47:00', 'Market at 10th', 67, 417, 'Subscriber', 94102),
	(249142, 392, '2014-04-15 15:41:00', 'Powell Street BART (bis)', 39, '2014-04-15 15:47:00', 'Market at 10th', 67, 358, 'Subscriber', 94102),
	(249143, 243, '2014-04-15 15:41:00', 'SJSU 4th at San Carlos', 12, '2014-04-15 15:45:00', 'SJSU - San Salvador at 9th', 16, 717, 'Customer', 95112),
	(249144, 375, '2014-04-15 15:42:00', 'Spear at Folsom', 49, '2014-04-15 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94110),
	(249145, 436, '2014-04-15 15:43:00', '2nd at Townsend', 61, '2014-04-15 15:50:00', 'Market at Sansome', 77, 570, 'Subscriber', 94611),
	(249154, 4170, '2014-04-15 15:52:00', 'California Ave Caltrain Station', 36, '2014-04-15 17:01:00', 'Palo Alto Caltrain Station', 34, 646, 'Subscriber', 94131),
	(249155, 392, '2014-04-15 15:53:00', 'Broadway St at Battery St', 82, '2014-04-15 15:59:00', 'Beale at Market', 56, 545, 'Subscriber', 94550),
	(249156, 718, '2014-04-15 15:50:00', 'Steuart at Market', 74, '2014-04-15 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95032),
	(249157, 387, '2014-04-15 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 16:01:00', 'Steuart at Market', 74, 291, 'Subscriber', 94114),
	(249158, 303, '2014-04-15 15:55:00', 'Commercial at Montgomery', 45, '2014-04-15 16:00:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94111),
	(249159, 953, '2014-04-15 15:55:00', 'Clay at Battery', 41, '2014-04-15 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94402),
	(249160, 139, '2014-04-15 15:57:00', 'Embarcadero at Folsom', 51, '2014-04-15 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94133),
	(249161, 268, '2014-04-15 15:57:00', 'South Van Ness at Market', 66, '2014-04-15 16:01:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94107),
	(249162, 421, '2014-04-15 15:57:00', 'Market at 4th', 76, '2014-04-15 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94939),
	(249163, 1280, '2014-04-15 15:59:00', 'Embarcadero at Sansome', 60, '2014-04-15 16:20:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94102),
	(249164, 364, '2014-04-15 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 16:06:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94107),
	(249165, 446, '2014-04-15 16:03:00', 'South Van Ness at Market', 66, '2014-04-15 16:11:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94102),
	(249167, 975, '2014-04-15 16:03:00', 'Beale at Market', 56, '2014-04-15 16:20:00', 'Market at 10th', 67, 321, 'Subscriber', 94553),
	(249168, 634, '2014-04-15 16:03:00', 'Market at Sansome', 77, '2014-04-15 16:14:00', 'Golden Gate at Polk', 59, 338, 'Subscriber', 94109),
	(249169, 353, '2014-04-15 16:04:00', 'Commercial at Montgomery', 45, '2014-04-15 16:09:00', 'Market at 4th', 76, 530, 'Subscriber', 94024),
	(249170, 221, '2014-04-15 16:05:00', 'Townsend at 7th', 65, '2014-04-15 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94611),
	(249171, 672, '2014-04-15 16:05:00', 'Townsend at 7th', 65, '2014-04-15 16:16:00', 'Market at 4th', 76, 137, 'Subscriber', 94108),
	(249172, 1430, '2014-04-15 16:05:00', 'Washington at Kearney', 46, '2014-04-15 16:29:00', 'Market at 10th', 67, 283, 'Customer', 20037),
	(249173, 490, '2014-04-15 16:06:00', 'Spear at Folsom', 49, '2014-04-15 16:14:00', 'Broadway St at Battery St', 82, 626, 'Subscriber', 94133),
	(249174, 639, '2014-04-15 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94403),
	(249175, 472, '2014-04-15 16:06:00', 'San Jose City Hall', 10, '2014-04-15 16:14:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94502),
	(249176, 742, '2014-04-15 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 16:20:00', 'Beale at Market', 56, 408, 'Subscriber', 94044),
	(249177, 592, '2014-04-15 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95124),
	(249178, 1028, '2014-04-15 16:08:00', 'Embarcadero at Vallejo', 48, '2014-04-15 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95110),
	(249179, 302, '2014-04-15 16:09:00', 'Market at Sansome', 77, '2014-04-15 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94534),
	(249180, 543, '2014-04-15 16:09:00', 'Post at Kearney', 47, '2014-04-15 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94086),
	(249181, 1439, '2014-04-15 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 16:33:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94117),
	(249182, 296, '2014-04-15 16:11:00', 'Adobe on Almaden', 5, '2014-04-15 16:16:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95037),
	(249183, 850, '2014-04-15 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 369, 'Subscriber', 94107),
	(249184, 1072, '2014-04-15 16:12:00', 'Market at 4th', 76, '2014-04-15 16:30:00', 'Embarcadero at Sansome', 60, 136, 'Customer', NULL),
	(249185, 575, '2014-04-15 16:12:00', '2nd at Folsom', 62, '2014-04-15 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94404),
	(249188, 380, '2014-04-15 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 16:20:00', 'Broadway St at Battery St', 82, 414, 'Subscriber', 94960),
	(249189, 208, '2014-04-15 16:14:00', '2nd at Folsom', 62, '2014-04-15 16:18:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94105),
	(249191, 682, '2014-04-15 16:16:00', 'Beale at Market', 56, '2014-04-15 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 95050),
	(249192, 1016, '2014-04-15 16:17:00', '2nd at Folsom', 62, '2014-04-15 16:34:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94903),
	(249193, 246, '2014-04-15 16:18:00', 'Mountain View City Hall', 27, '2014-04-15 16:22:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94107),
	(249194, 390, '2014-04-15 16:18:00', '5th at Howard', 57, '2014-04-15 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94610),
	(249195, 247, '2014-04-15 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 16:23:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94611),
	(249196, 575, '2014-04-15 16:19:00', 'Powell at Post (Union Square)', 71, '2014-04-15 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95124),
	(249197, 180, '2014-04-15 16:20:00', '2nd at Folsom', 62, '2014-04-15 16:23:00', 'Market at Sansome', 77, 341, 'Subscriber', 95051),
	(249198, 986, '2014-04-15 16:21:00', 'Clay at Battery', 41, '2014-04-15 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94025),
	(249199, 799, '2014-04-15 16:22:00', '2nd at Folsom', 62, '2014-04-15 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94590),
	(249200, 330, '2014-04-15 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 16:28:00', 'Beale at Market', 56, 335, 'Subscriber', 94044),
	(249202, 757, '2014-04-15 16:28:00', 'Steuart at Market', 74, '2014-04-15 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94002),
	(249203, 268, '2014-04-15 16:28:00', 'Santa Clara at Almaden', 4, '2014-04-15 16:33:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94103),
	(249204, 445, '2014-04-15 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 16:36:00', '2nd at South Park', 64, 405, 'Subscriber', 94112),
	(249205, 368, '2014-04-15 16:30:00', 'Market at 4th', 76, '2014-04-15 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94070),
	(249206, 399, '2014-04-15 16:30:00', 'South Van Ness at Market', 66, '2014-04-15 16:37:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94803),
	(249207, 840, '2014-04-15 16:31:00', 'Market at 4th', 76, '2014-04-15 16:45:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94111),
	(249208, 239, '2014-04-15 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 16:36:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94010),
	(249209, 481, '2014-04-15 16:32:00', 'Spear at Folsom', 49, '2014-04-15 16:40:00', 'Clay at Battery', 41, 384, 'Subscriber', 94105),
	(249210, 597, '2014-04-15 16:33:00', 'Powell Street BART (bis)', 39, '2014-04-15 16:43:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94602),
	(249214, 273, '2014-04-15 16:34:00', 'Cowper at University', 37, '2014-04-15 16:38:00', 'Palo Alto Caltrain Station', 34, 298, 'Customer', 10280),
	(249218, 310, '2014-04-15 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 16:41:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94110),
	(249219, 559, '2014-04-15 16:36:00', 'Townsend at 7th', 65, '2014-04-15 16:45:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94107),
	(249220, 569, '2014-04-15 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 16:46:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94107),
	(249221, 353, '2014-04-15 16:36:00', 'Embarcadero at Sansome', 60, '2014-04-15 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94507),
	(249225, 403, '2014-04-15 16:39:00', 'Market at 4th', 76, '2014-04-15 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94952),
	(249228, 362, '2014-04-15 16:39:00', 'Market at 4th', 76, '2014-04-15 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94403),
	(249231, 461, '2014-04-15 16:41:00', 'Market at Sansome', 77, '2014-04-15 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94040),
	(249232, 183, '2014-04-15 16:41:00', 'San Pedro Square', 6, '2014-04-15 16:44:00', 'St James Park', 13, 250, 'Subscriber', 95110),
	(249233, 224, '2014-04-15 16:41:00', 'Arena Green / SAP Center', 14, '2014-04-15 16:45:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 95113),
	(249234, 489, '2014-04-15 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94403),
	(249235, 458, '2014-04-15 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94403),
	(249238, 235, '2014-04-15 16:39:00', 'South Van Ness at Market', 66, '2014-04-15 16:43:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94703),
	(249239, 634, '2014-04-15 16:43:00', 'Steuart at Market', 74, '2014-04-15 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94022),
	(249241, 520, '2014-04-15 16:45:00', '2nd at Townsend', 61, '2014-04-15 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94608),
	(249247, 376, '2014-04-15 16:46:00', '5th at Howard', 57, '2014-04-15 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94043),
	(249249, 251, '2014-04-15 16:46:00', 'Commercial at Montgomery', 45, '2014-04-15 16:50:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94111),
	(249250, 398, '2014-04-15 16:47:00', 'San Pedro Square', 6, '2014-04-15 16:53:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 94002),
	(249251, 797, '2014-04-15 16:47:00', 'Townsend at 7th', 65, '2014-04-15 17:00:00', 'Market at Sansome', 77, 473, 'Subscriber', 94121),
	(249252, 83, '2014-04-15 16:48:00', 'Beale at Market', 56, '2014-04-15 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94602),
	(249253, 383, '2014-04-15 16:49:00', '2nd at South Park', 64, '2014-04-15 16:55:00', 'Market at Sansome', 77, 421, 'Subscriber', 94709),
	(249254, 722, '2014-04-15 16:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 17:01:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94114),
	(249256, 694, '2014-04-15 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94070),
	(249257, 1411, '2014-04-15 16:51:00', '2nd at Townsend', 61, '2014-04-15 17:15:00', '2nd at South Park', 64, 592, 'Customer', 7700),
	(249258, 709, '2014-04-15 16:52:00', 'Embarcadero at Folsom', 51, '2014-04-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95122),
	(249259, 301, '2014-04-15 16:51:00', 'Mountain View Caltrain Station', 28, '2014-04-15 16:56:00', 'Evelyn Park and Ride', 30, 167, 'Subscriber', 95032),
	(249260, 188, '2014-04-15 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 16:55:00', 'Post at Kearney', 47, 352, 'Subscriber', 94133),
	(249262, 960, '2014-04-15 16:52:00', 'Clay at Battery', 41, '2014-04-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94301),
	(249263, 793, '2014-04-15 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94158),
	(249264, 489, '2014-04-15 16:53:00', 'Market at 10th', 67, '2014-04-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94041),
	(249265, 334, '2014-04-15 16:54:00', '2nd at Folsom', 62, '2014-04-15 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94062),
	(249266, 425, '2014-04-15 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-15 17:01:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(249267, 407, '2014-04-15 16:54:00', 'Embarcadero at Sansome', 60, '2014-04-15 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 136, 'Subscriber', 94501),
	(249268, 626, '2014-04-15 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 17:05:00', '2nd at Townsend', 61, 452, 'Subscriber', 94158),
	(249269, 574, '2014-04-15 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 17:04:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94105),
	(249270, 355, '2014-04-15 16:55:00', 'SJSU - San Salvador at 9th', 16, '2014-04-15 17:01:00', 'MLK Library', 11, 190, 'Customer', 95112),
	(249271, 516, '2014-04-15 16:56:00', '2nd at Townsend', 61, '2014-04-15 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94558),
	(249272, 755, '2014-04-15 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94070),
	(249273, 646, '2014-04-15 16:57:00', 'South Van Ness at Market', 66, '2014-04-15 17:08:00', 'Market at 4th', 76, 451, 'Customer', 20008),
	(249274, 176, '2014-04-15 16:58:00', 'Adobe on Almaden', 5, '2014-04-15 17:01:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94002),
	(249275, 385, '2014-04-15 16:58:00', '2nd at Folsom', 62, '2014-04-15 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94065),
	(249276, 632, '2014-04-15 16:58:00', 'Beale at Market', 56, '2014-04-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94401),
	(249277, 584, '2014-04-15 16:58:00', 'South Van Ness at Market', 66, '2014-04-15 17:08:00', 'Market at 4th', 76, 607, 'Customer', 20008),
	(249278, 761, '2014-04-15 16:59:00', 'Beale at Market', 56, '2014-04-15 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94041),
	(249279, 549, '2014-04-15 16:59:00', 'San Francisco City Hall', 58, '2014-04-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94010),
	(249280, 410, '2014-04-15 17:00:00', 'Powell Street BART (bis)', 39, '2014-04-15 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94107),
	(249281, 420, '2014-04-15 17:00:00', '2nd at Townsend', 61, '2014-04-15 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94534),
	(249282, 234, '2014-04-15 16:57:00', 'San Antonio Shopping Center', 31, '2014-04-15 17:01:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94610),
	(249283, 593, '2014-04-15 17:01:00', '2nd at Townsend', 61, '2014-04-15 17:11:00', 'Steuart at Market', 74, 333, 'Subscriber', 94501),
	(249284, 451, '2014-04-15 17:02:00', 'Beale at Market', 56, '2014-04-15 17:09:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94111),
	(249288, 527, '2014-04-15 17:03:00', 'Market at 10th', 67, '2014-04-15 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 95112),
	(249290, 325, '2014-04-15 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 17:08:00', '5th at Howard', 57, 553, 'Subscriber', 94043),
	(249293, 296, '2014-04-15 17:02:00', 'Townsend at 7th', 65, '2014-04-15 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94103),
	(249294, 698, '2014-04-15 17:04:00', 'Steuart at Market', 74, '2014-04-15 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94158),
	(249295, 264, '2014-04-15 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94402),
	(249296, 254, '2014-04-15 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94087),
	(249297, 450, '2014-04-15 17:05:00', '2nd at Townsend', 61, '2014-04-15 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94597),
	(249298, 507, '2014-04-15 17:05:00', '2nd at Townsend', 61, '2014-04-15 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94115),
	(249299, 521, '2014-04-15 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 17:14:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94609),
	(249300, 862, '2014-04-15 17:05:00', 'Beale at Market', 56, '2014-04-15 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94062),
	(249301, 322, '2014-04-15 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94086),
	(249302, 177, '2014-04-15 17:05:00', 'Townsend at 7th', 65, '2014-04-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94109),
	(249303, 442, '2014-04-15 17:06:00', '2nd at Townsend', 61, '2014-04-15 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94901),
	(249304, 3895, '2014-04-15 17:06:00', 'Powell at Post (Union Square)', 71, '2014-04-15 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Customer', 1111),
	(249305, 483, '2014-04-15 17:06:00', 'Embarcadero at Folsom', 51, '2014-04-15 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94062),
	(249306, 671, '2014-04-15 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 17:17:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94107),
	(249307, 231, '2014-04-15 17:06:00', 'Embarcadero at Vallejo', 48, '2014-04-15 17:10:00', 'Steuart at Market', 74, 474, 'Subscriber', 94556),
	(249308, 198, '2014-04-15 17:07:00', '2nd at Folsom', 62, '2014-04-15 17:10:00', 'Market at Sansome', 77, 444, 'Subscriber', 94117),
	(249309, 611, '2014-04-15 17:07:00', 'Market at Sansome', 77, '2014-04-15 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94608),
	(249310, 451, '2014-04-15 17:07:00', 'San Jose City Hall', 10, '2014-04-15 17:15:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94010),
	(249313, 307, '2014-04-15 17:07:00', '5th at Howard', 57, '2014-04-15 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94303),
	(249316, 230, '2014-04-15 17:08:00', 'Powell at Post (Union Square)', 71, '2014-04-15 17:11:00', 'Post at Kearney', 47, 361, 'Subscriber', 94107),
	(249317, 204, '2014-04-15 17:08:00', 'Townsend at 7th', 65, '2014-04-15 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94404),
	(249318, 864, '2014-04-15 17:08:00', 'Market at Sansome', 77, '2014-04-15 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 95051),
	(249319, 505, '2014-04-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 17:16:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94577),
	(249320, 501, '2014-04-15 17:03:00', '2nd at Folsom', 62, '2014-04-15 17:12:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94133),
	(249321, 753, '2014-04-15 17:08:00', 'Embarcadero at Folsom', 51, '2014-04-15 17:21:00', '5th at Howard', 57, 259, 'Subscriber', 94103),
	(249323, 552, '2014-04-15 17:09:00', 'San Jose City Hall', 10, '2014-04-15 17:18:00', 'Arena Green / SAP Center', 14, 24, 'Subscriber', 95112),
	(249324, 472, '2014-04-15 17:11:00', 'Market at 4th', 76, '2014-04-15 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94133),
	(249325, 454, '2014-04-15 17:11:00', 'Embarcadero at Sansome', 60, '2014-04-15 17:18:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94109),
	(249326, 493, '2014-04-15 17:11:00', 'Broadway St at Battery St', 82, '2014-04-15 17:19:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94111),
	(249329, 658, '2014-04-15 17:11:00', 'Embarcadero at Folsom', 51, '2014-04-15 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94087),
	(249330, 259, '2014-04-15 17:11:00', 'Mountain View Caltrain Station', 28, '2014-04-15 17:15:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94041),
	(249333, 956, '2014-04-15 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 17:29:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94105),
	(249334, 932, '2014-04-15 17:13:00', 'Broadway St at Battery St', 82, '2014-04-15 17:29:00', '2nd at Townsend', 61, 489, 'Subscriber', 94402),
	(249335, 321, '2014-04-15 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 17:19:00', 'Powell at Post (Union Square)', 71, 619, 'Subscriber', 94941),
	(249336, 663, '2014-04-15 17:15:00', 'Commercial at Montgomery', 45, '2014-04-15 17:26:00', '5th at Howard', 57, 364, 'Subscriber', 94103),
	(249337, 471, '2014-04-15 17:15:00', 'Embarcadero at Sansome', 60, '2014-04-15 17:23:00', 'Steuart at Market', 74, 557, 'Subscriber', 94555),
	(249338, 184, '2014-04-15 17:15:00', 'Townsend at 7th', 65, '2014-04-15 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94070),
	(249339, 581, '2014-04-15 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(249341, 393, '2014-04-15 17:16:00', 'Market at Sansome', 77, '2014-04-15 17:23:00', '2nd at South Park', 64, 339, 'Subscriber', 94945),
	(249342, 702, '2014-04-15 17:16:00', 'Beale at Market', 56, '2014-04-15 17:28:00', '2nd at Townsend', 61, 545, 'Subscriber', 94107),
	(249343, 375, '2014-04-15 17:17:00', 'Post at Kearney', 47, '2014-04-15 17:23:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94107),
	(249344, 497, '2014-04-15 17:16:00', 'Market at Sansome', 77, '2014-04-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95051),
	(249345, 471, '2014-04-15 17:17:00', '2nd at Townsend', 61, '2014-04-15 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94523),
	(249346, 548, '2014-04-15 17:17:00', 'Market at 4th', 76, '2014-04-15 17:26:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94103),
	(249347, 268, '2014-04-15 17:18:00', 'Market at Sansome', 77, '2014-04-15 17:22:00', 'Steuart at Market', 74, 467, 'Customer', NULL),
	(249348, 1469, '2014-04-15 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Customer', 75074),
	(249349, 146, '2014-04-15 17:18:00', 'Davis at Jackson', 42, '2014-04-15 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94965),
	(249350, 377, '2014-04-15 17:19:00', 'Embarcadero at Vallejo', 48, '2014-04-15 17:25:00', 'Steuart at Market', 74, 462, 'Subscriber', 94611),
	(249351, 1302, '2014-04-15 17:19:00', 'Embarcadero at Folsom', 51, '2014-04-15 17:41:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94105),
	(249352, 70, '2014-04-15 17:20:00', 'San Pedro Square', 6, '2014-04-15 17:21:00', 'San Pedro Square', 6, 257, 'Subscriber', 95377),
	(249353, 274, '2014-04-15 17:20:00', 'Castro Street and El Camino Real', 32, '2014-04-15 17:25:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94040),
	(249354, 268, '2014-04-15 17:21:00', 'Mountain View Caltrain Station', 28, '2014-04-15 17:25:00', 'Evelyn Park and Ride', 30, 40, 'Subscriber', 94043),
	(249355, 446, '2014-04-15 17:21:00', 'Powell Street BART (bis)', 39, '2014-04-15 17:28:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94133),
	(249356, 427, '2014-04-15 17:21:00', 'San Pedro Square', 6, '2014-04-15 17:28:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95377),
	(249357, 834, '2014-04-15 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 17:35:00', '2nd at Townsend', 61, 372, 'Subscriber', 94107),
	(249358, 298, '2014-04-15 17:22:00', 'Santa Clara at Almaden', 4, '2014-04-15 17:27:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 94403),
	(249359, 929, '2014-04-15 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95112),
	(249360, 476, '2014-04-15 17:22:00', 'Embarcadero at Sansome', 60, '2014-04-15 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94901),
	(249361, 704, '2014-04-15 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 17:34:00', '2nd at Townsend', 61, 507, 'Customer', 94121),
	(249362, 258, '2014-04-15 17:22:00', '2nd at South Park', 64, '2014-04-15 17:27:00', 'Market at Sansome', 77, 531, 'Subscriber', 94080),
	(249363, 299, '2014-04-15 17:22:00', 'Market at Sansome', 77, '2014-04-15 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94602),
	(249364, 700, '2014-04-15 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 17:34:00', '2nd at Townsend', 61, 520, 'Subscriber', 94111),
	(249365, 588, '2014-04-15 17:23:00', 'Post at Kearney', 47, '2014-04-15 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94024),
	(249367, 796, '2014-04-15 17:23:00', 'Market at 10th', 67, '2014-04-15 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94611),
	(249368, 405, '2014-04-15 17:24:00', 'Spear at Folsom', 49, '2014-04-15 17:30:00', '2nd at Townsend', 61, 222, 'Subscriber', 94105),
	(249369, 532, '2014-04-15 17:24:00', 'Powell Street BART (bis)', 39, '2014-04-15 17:33:00', '2nd at Folsom', 62, 436, 'Subscriber', 94110),
	(249371, 735, '2014-04-15 17:25:00', 'Market at Sansome', 77, '2014-04-15 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Customer', 94549),
	(249374, 360, '2014-04-15 17:26:00', 'Embarcadero at Sansome', 60, '2014-04-15 17:32:00', 'Steuart at Market', 74, 330, 'Subscriber', 94565),
	(249376, 418, '2014-04-15 17:27:00', 'Embarcadero at Vallejo', 48, '2014-04-15 17:34:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94105),
	(249378, 247, '2014-04-15 17:28:00', 'Mountain View City Hall', 27, '2014-04-15 17:32:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94107),
	(249379, 236, '2014-04-15 17:28:00', 'Mountain View City Hall', 27, '2014-04-15 17:32:00', 'Mountain View Caltrain Station', 28, 135, 'Subscriber', 94158),
	(249382, 538, '2014-04-15 17:29:00', '5th at Howard', 57, '2014-04-15 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94925),
	(249383, 245, '2014-04-15 17:30:00', '2nd at South Park', 64, '2014-04-15 17:34:00', 'Market at Sansome', 77, 502, 'Subscriber', 94588),
	(249384, 961, '2014-04-15 17:30:00', 'Embarcadero at Sansome', 60, '2014-04-15 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 99403),
	(249385, 541, '2014-04-15 17:30:00', 'Howard at 2nd', 63, '2014-04-15 17:39:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94111),
	(249386, 766, '2014-04-15 17:31:00', 'Golden Gate at Polk', 59, '2014-04-15 17:43:00', 'Clay at Battery', 41, 453, 'Subscriber', 94111),
	(249387, 545, '2014-04-15 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 17:40:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94501),
	(249388, 553, '2014-04-15 17:31:00', 'Embarcadero at Sansome', 60, '2014-04-15 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 94610),
	(249389, 213, '2014-04-15 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 17:35:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94014),
	(249390, 285, '2014-04-15 17:31:00', 'Embarcadero at Vallejo', 48, '2014-04-15 17:36:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94107),
	(249391, 557, '2014-04-15 17:32:00', 'Beale at Market', 56, '2014-04-15 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94010),
	(249392, 587, '2014-04-15 17:32:00', 'Steuart at Market', 74, '2014-04-15 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94403),
	(249393, 871, '2014-04-15 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 17:47:00', 'Powell at Post (Union Square)', 71, 384, 'Customer', 10280),
	(249394, 680, '2014-04-15 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 17:45:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94111),
	(249395, 642, '2014-04-15 17:34:00', 'Townsend at 7th', 65, '2014-04-15 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94925),
	(249396, 513, '2014-04-15 17:34:00', 'Market at 10th', 67, '2014-04-15 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94086),
	(249397, 258, '2014-04-15 17:34:00', '2nd at Townsend', 61, '2014-04-15 17:39:00', '2nd at Folsom', 62, 489, 'Subscriber', 94941),
	(249398, 1159, '2014-04-15 17:34:00', 'Embarcadero at Sansome', 60, '2014-04-15 17:54:00', 'Market at 4th', 76, 340, 'Subscriber', 94102),
	(249399, 213, '2014-04-15 17:35:00', 'Market at Sansome', 77, '2014-04-15 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94618),
	(249400, 596, '2014-04-15 17:35:00', 'San Francisco City Hall', 58, '2014-04-15 17:45:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(249401, 590, '2014-04-15 17:35:00', 'San Francisco City Hall', 58, '2014-04-15 17:45:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(249402, 940, '2014-04-15 17:35:00', 'Beale at Market', 56, '2014-04-15 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 95118),
	(249403, 1085, '2014-04-15 17:36:00', 'Spear at Folsom', 49, '2014-04-15 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(249404, 565, '2014-04-15 17:36:00', 'Market at 4th', 76, '2014-04-15 17:46:00', 'Market at 10th', 67, 549, 'Subscriber', 94103),
	(249406, 698, '2014-04-15 17:36:00', 'Clay at Battery', 41, '2014-04-15 17:48:00', '2nd at Townsend', 61, 387, 'Subscriber', 94133),
	(249407, 326, '2014-04-15 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 17:42:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 95110),
	(249408, 312, '2014-04-15 17:37:00', '2nd at South Park', 64, '2014-04-15 17:42:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94602),
	(249409, 566, '2014-04-15 17:37:00', 'Washington at Kearney', 46, '2014-04-15 17:46:00', 'Post at Kearney', 47, 575, 'Subscriber', 94122),
	(249411, 313, '2014-04-15 17:37:00', 'Spear at Folsom', 49, '2014-04-15 17:43:00', 'Steuart at Market', 74, 587, 'Subscriber', 94115),
	(249412, 687, '2014-04-15 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94025),
	(249413, 223, '2014-04-15 17:37:00', 'Steuart at Market', 74, '2014-04-15 17:41:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94114),
	(249414, 764, '2014-04-15 17:38:00', '2nd at Townsend', 61, '2014-04-15 17:51:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94122),
	(249415, 335, '2014-04-15 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 17:44:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94939),
	(249416, 993, '2014-04-15 17:39:00', 'Steuart at Market', 74, '2014-04-15 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94107),
	(249417, 1962, '2014-04-15 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 18:12:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 60607),
	(249418, 674, '2014-04-15 17:39:00', 'Embarcadero at Folsom', 51, '2014-04-15 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94303),
	(249419, 468, '2014-04-15 17:40:00', '2nd at Folsom', 62, '2014-04-15 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(249420, 687, '2014-04-15 17:41:00', 'Rengstorff Avenue / California Street', 33, '2014-04-15 17:52:00', 'Mountain View City Hall', 27, 304, 'Subscriber', 94040),
	(249421, 872, '2014-04-15 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95032),
	(249422, 462, '2014-04-15 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 17:49:00', 'Powell Street BART (bis)', 39, 583, 'Subscriber', 94538),
	(249423, 316, '2014-04-15 17:42:00', 'Market at 10th', 67, '2014-04-15 17:47:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94107),
	(249424, 735, '2014-04-15 17:42:00', 'South Van Ness at Market', 66, '2014-04-15 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 95119),
	(249425, 397, '2014-04-15 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94025),
	(249426, 480, '2014-04-15 17:42:00', 'Broadway St at Battery St', 82, '2014-04-15 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 95130),
	(249427, 825, '2014-04-15 17:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 17:57:00', '2nd at South Park', 64, 457, 'Subscriber', 94133),
	(249428, 369, '2014-04-15 17:43:00', 'Steuart at Market', 74, '2014-04-15 17:49:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94133),
	(249429, 254, '2014-04-15 17:44:00', 'Commercial at Montgomery', 45, '2014-04-15 17:48:00', 'Beale at Market', 56, 410, 'Subscriber', 94703),
	(249430, 350, '2014-04-15 17:44:00', 'Market at 10th', 67, '2014-04-15 17:49:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94553),
	(249431, 305, '2014-04-15 17:44:00', 'Clay at Battery', 41, '2014-04-15 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94105),
	(249432, 229, '2014-04-15 17:45:00', '2nd at South Park', 64, '2014-04-15 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 95126),
	(249433, 537, '2014-04-15 17:45:00', 'Market at Sansome', 77, '2014-04-15 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94104),
	(249434, 421, '2014-04-15 17:45:00', 'Howard at 2nd', 63, '2014-04-15 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94025),
	(249435, 261, '2014-04-15 17:46:00', 'Castro Street and El Camino Real', 32, '2014-04-15 17:50:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94110),
	(249436, 266, '2014-04-15 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 17:51:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(249437, 870, '2014-04-15 17:46:00', 'Townsend at 7th', 65, '2014-04-15 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94611),
	(249438, 655, '2014-04-15 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 17:57:00', 'Market at Sansome', 77, 444, 'Customer', 94118),
	(249439, 461, '2014-04-15 17:47:00', '2nd at Folsom', 62, '2014-04-15 17:55:00', 'Clay at Battery', 41, 505, 'Subscriber', 94107),
	(249441, 182, '2014-04-15 17:44:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 17:47:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(249442, 190, '2014-04-15 17:48:00', 'Market at Sansome', 77, '2014-04-15 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94510),
	(249443, 794, '2014-04-15 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 18:01:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94111),
	(249444, 760, '2014-04-15 17:49:00', 'Steuart at Market', 74, '2014-04-15 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94070),
	(249445, 792, '2014-04-15 17:48:00', 'Steuart at Market', 74, '2014-04-15 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94158),
	(249450, 578, '2014-04-15 17:51:00', 'Powell Street BART (bis)', 39, '2014-04-15 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94602),
	(249451, 707, '2014-04-15 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 18:03:00', 'Powell at Post (Union Square)', 71, 490, 'Subscriber', 94109),
	(249453, 341, '2014-04-15 17:52:00', 'Market at Sansome', 77, '2014-04-15 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94133),
	(249454, 977, '2014-04-15 17:52:00', 'Embarcadero at Sansome', 60, '2014-04-15 18:09:00', '2nd at Townsend', 61, 587, 'Customer', 95843),
	(249455, 502, '2014-04-15 17:52:00', '2nd at Townsend', 61, '2014-04-15 18:01:00', 'Steuart at Market', 74, 548, 'Subscriber', 94044),
	(249456, 966, '2014-04-15 17:52:00', 'Embarcadero at Sansome', 60, '2014-04-15 18:09:00', '2nd at Townsend', 61, 327, 'Customer', 95843),
	(249457, 467, '2014-04-15 17:53:00', '2nd at Townsend', 61, '2014-04-15 18:01:00', 'Steuart at Market', 74, 509, 'Subscriber', 94611),
	(249458, 720, '2014-04-15 17:53:00', 'Howard at 2nd', 63, '2014-04-15 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 95014),
	(249459, 625, '2014-04-15 17:53:00', 'Howard at 2nd', 63, '2014-04-15 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 95014),
	(249460, 486, '2014-04-15 17:54:00', 'Arena Green / SAP Center', 14, '2014-04-15 18:02:00', 'St James Park', 13, 24, 'Subscriber', 95112),
	(249461, 782, '2014-04-15 17:54:00', 'Steuart at Market', 74, '2014-04-15 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94040),
	(249462, 667, '2014-04-15 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94611),
	(249463, 508, '2014-04-15 17:55:00', 'Howard at 2nd', 63, '2014-04-15 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94110),
	(249464, 684, '2014-04-15 17:55:00', 'Commercial at Montgomery', 45, '2014-04-15 18:06:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(249465, 766, '2014-04-15 17:55:00', 'South Van Ness at Market', 66, '2014-04-15 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94010),
	(249466, 538, '2014-04-15 17:55:00', 'Adobe on Almaden', 5, '2014-04-15 18:04:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94110),
	(249467, 1158, '2014-04-15 17:56:00', 'Davis at Jackson', 42, '2014-04-15 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94306),
	(249468, 422, '2014-04-15 17:57:00', '2nd at Townsend', 61, '2014-04-15 18:04:00', 'Market at Sansome', 77, 387, 'Subscriber', 94610),
	(249469, 739, '2014-04-15 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 18:10:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94107),
	(249470, 227, '2014-04-15 17:58:00', 'Market at Sansome', 77, '2014-04-15 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94920),
	(249471, 309, '2014-04-15 17:58:00', '2nd at South Park', 64, '2014-04-15 18:03:00', 'Market at Sansome', 77, 457, 'Subscriber', 94568),
	(249472, 520, '2014-04-15 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94002),
	(249473, 403, '2014-04-15 17:59:00', 'Arena Green / SAP Center', 14, '2014-04-15 18:06:00', 'St James Park', 13, 79, 'Subscriber', 95112),
	(249474, 177, '2014-04-15 17:59:00', '2nd at Folsom', 62, '2014-04-15 18:02:00', '2nd at South Park', 64, 413, 'Subscriber', 94105),
	(249475, 287, '2014-04-15 18:00:00', 'Market at 10th', 67, '2014-04-15 18:04:00', 'Powell Street BART (bis)', 39, 344, 'Subscriber', 94040),
	(249476, 517, '2014-04-15 18:00:00', 'Clay at Battery', 41, '2014-04-15 18:09:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94103),
	(249477, 712, '2014-04-15 18:01:00', 'Davis at Jackson', 42, '2014-04-15 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94030),
	(249478, 632, '2014-04-15 18:03:00', 'Market at 10th', 67, '2014-04-15 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94061),
	(249479, 849, '2014-04-15 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 18:17:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94133),
	(249480, 877, '2014-04-15 18:03:00', 'Embarcadero at Folsom', 51, '2014-04-15 18:18:00', '2nd at Townsend', 61, 465, 'Customer', 94591),
	(249481, 492, '2014-04-15 18:03:00', '2nd at South Park', 64, '2014-04-15 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94103),
	(249482, 268, '2014-04-15 18:03:00', 'Embarcadero at Sansome', 60, '2014-04-15 18:08:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94133),
	(249484, 842, '2014-04-15 18:04:00', 'Clay at Battery', 41, '2014-04-15 18:18:00', '2nd at South Park', 64, 313, 'Subscriber', 94111),
	(249485, 309, '2014-04-15 18:04:00', 'Market at 10th', 67, '2014-04-15 18:09:00', 'Market at 4th', 76, 374, 'Subscriber', 94107),
	(249486, 171, '2014-04-15 18:01:00', 'San Antonio Shopping Center', 31, '2014-04-15 18:04:00', 'San Antonio Caltrain Station', 29, 705, 'Subscriber', 94133),
	(249488, 583, '2014-04-15 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 18:14:00', 'Steuart at Market', 74, 400, 'Subscriber', 94609),
	(249489, 251, '2014-04-15 18:05:00', '2nd at Townsend', 61, '2014-04-15 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94158),
	(249492, 894, '2014-04-15 18:07:00', 'Post at Kearney', 47, '2014-04-15 18:21:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94501),
	(249494, 694, '2014-04-15 18:07:00', 'Market at 10th', 67, '2014-04-15 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94607),
	(249496, 223, '2014-04-15 18:09:00', 'SJSU 4th at San Carlos', 12, '2014-04-15 18:13:00', 'St James Park', 13, 664, 'Subscriber', 95112),
	(249497, 485, '2014-04-15 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 18:17:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94118),
	(249498, 497, '2014-04-15 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94040),
	(249499, 941, '2014-04-15 18:10:00', 'Townsend at 7th', 65, '2014-04-15 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94611),
	(249500, 967, '2014-04-15 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94404),
	(249501, 387, '2014-04-15 18:10:00', '5th at Howard', 57, '2014-04-15 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94707),
	(249502, 413, '2014-04-15 18:10:00', 'Clay at Battery', 41, '2014-04-15 18:17:00', '2nd at Folsom', 62, 538, 'Subscriber', 94107),
	(249503, 464, '2014-04-15 18:10:00', '2nd at Townsend', 61, '2014-04-15 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94579),
	(249504, 788, '2014-04-15 18:10:00', 'Broadway St at Battery St', 82, '2014-04-15 18:23:00', '5th at Howard', 57, 626, 'Subscriber', 94133),
	(249505, 424, '2014-04-15 18:10:00', 'Ryland Park', 84, '2014-04-15 18:17:00', 'Paseo de San Antonio', 7, 133, 'Subscriber', 95112),
	(249506, 464, '2014-04-15 18:11:00', '2nd at South Park', 64, '2014-04-15 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94904),
	(249507, 164, '2014-04-15 18:12:00', 'Beale at Market', 56, '2014-04-15 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94904),
	(249508, 407, '2014-04-15 18:12:00', 'St James Park', 13, '2014-04-15 18:19:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 94108),
	(249509, 661, '2014-04-15 18:13:00', '2nd at South Park', 64, '2014-04-15 18:24:00', 'Steuart at Market', 74, 482, 'Subscriber', 94110),
	(249510, 439, '2014-04-15 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 18:21:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94109),
	(249512, 495, '2014-04-15 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 18:22:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 95608),
	(249513, 410, '2014-04-15 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 18:21:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94109),
	(249514, 601, '2014-04-15 18:14:00', 'Davis at Jackson', 42, '2014-04-15 18:24:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94111),
	(249515, 246, '2014-04-15 18:16:00', '2nd at South Park', 64, '2014-04-15 18:20:00', 'Market at Sansome', 77, 405, 'Subscriber', 94709),
	(249516, 720, '2014-04-15 18:16:00', 'Steuart at Market', 74, '2014-04-15 18:28:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94107),
	(249517, 925, '2014-04-15 18:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Subscriber', 94133),
	(249518, 668, '2014-04-15 18:16:00', 'Market at 10th', 67, '2014-04-15 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94107),
	(249519, 774, '2014-04-15 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 18:30:00', 'Japantown', 9, 98, 'Subscriber', 95112),
	(249520, 719, '2014-04-15 18:17:00', 'Steuart at Market', 74, '2014-04-15 18:29:00', '2nd at South Park', 64, 548, 'Subscriber', 94602),
	(249521, 470, '2014-04-15 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 18:25:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 95113),
	(249522, 572, '2014-04-15 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 18:29:00', 'Ryland Park', 84, 53, 'Subscriber', 95110),
	(249523, 175, '2014-04-15 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94607),
	(249524, 602, '2014-04-15 18:19:00', '2nd at Townsend', 61, '2014-04-15 18:29:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94111),
	(249525, 307, '2014-04-15 18:20:00', 'Steuart at Market', 74, '2014-04-15 18:25:00', 'Broadway St at Battery St', 82, 422, 'Subscriber', 94133),
	(249527, 354, '2014-04-15 18:21:00', '2nd at Folsom', 62, '2014-04-15 18:27:00', 'Market at 4th', 76, 542, 'Subscriber', 94133),
	(249528, 730, '2014-04-15 18:21:00', 'Howard at 2nd', 63, '2014-04-15 18:33:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94103),
	(249529, 311, '2014-04-15 18:22:00', '2nd at South Park', 64, '2014-04-15 18:27:00', 'Market at Sansome', 77, 528, 'Subscriber', 94501),
	(249530, 859, '2014-04-15 18:23:00', 'Embarcadero at Vallejo', 48, '2014-04-15 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94404),
	(249531, 882, '2014-04-15 18:23:00', 'Embarcadero at Vallejo', 48, '2014-04-15 18:38:00', '2nd at South Park', 64, 300, 'Subscriber', 94107),
	(249532, 239, '2014-04-15 18:24:00', 'Mountain View City Hall', 27, '2014-04-15 18:28:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94114),
	(249534, 268, '2014-04-15 18:24:00', 'Broadway St at Battery St', 82, '2014-04-15 18:29:00', 'Beale at Market', 56, 438, 'Subscriber', 94609),
	(249535, 524, '2014-04-15 18:24:00', 'Embarcadero at Sansome', 60, '2014-04-15 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94111),
	(249538, 754, '2014-04-15 18:24:00', 'Clay at Battery', 41, '2014-04-15 18:37:00', 'Clay at Battery', 41, 453, 'Subscriber', 94941),
	(249539, 464, '2014-04-15 18:25:00', '2nd at Townsend', 61, '2014-04-15 18:32:00', 'Steuart at Market', 74, 416, 'Subscriber', 94549),
	(249540, 309, '2014-04-15 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94104),
	(249541, 322, '2014-04-15 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94105),
	(249543, 454, '2014-04-15 18:26:00', 'St James Park', 13, '2014-04-15 18:33:00', 'Japantown', 9, 187, 'Subscriber', 95112),
	(249544, 379, '2014-04-15 18:26:00', '2nd at South Park', 64, '2014-04-15 18:32:00', '5th at Howard', 57, 339, 'Subscriber', 94103),
	(249545, 335, '2014-04-15 18:27:00', 'Howard at 2nd', 63, '2014-04-15 18:33:00', '5th at Howard', 57, 401, 'Subscriber', 94103),
	(249547, 242, '2014-04-15 18:27:00', 'Townsend at 7th', 65, '2014-04-15 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94158),
	(249549, 305, '2014-04-15 18:28:00', '2nd at South Park', 64, '2014-04-15 18:33:00', 'Market at Sansome', 77, 365, 'Subscriber', 94702),
	(249552, 472, '2014-04-15 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 18:38:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94107),
	(249553, 619, '2014-04-15 18:30:00', 'Beale at Market', 56, '2014-04-15 18:40:00', '2nd at Townsend', 61, 433, 'Subscriber', 94158),
	(249554, 1299, '2014-04-15 18:30:00', 'Castro Street and El Camino Real', 32, '2014-04-15 18:52:00', 'San Antonio Caltrain Station', 29, 183, 'Customer', 94043),
	(249555, 351, '2014-04-15 18:30:00', 'Powell Street BART (bis)', 39, '2014-04-15 18:36:00', 'Market at 10th', 67, 375, 'Subscriber', 94102),
	(249558, 859, '2014-04-15 18:31:00', 'Steuart at Market', 74, '2014-04-15 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94158),
	(249559, 658, '2014-04-15 18:32:00', 'San Salvador at 1st', 8, '2014-04-15 18:43:00', 'Arena Green / SAP Center', 14, 99, 'Subscriber', 95120),
	(249560, 546, '2014-04-15 18:32:00', 'Commercial at Montgomery', 45, '2014-04-15 18:42:00', 'Embarcadero at Bryant', 54, 552, 'Subscriber', 94107),
	(249563, 655, '2014-04-15 18:33:00', 'Beale at Market', 56, '2014-04-15 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94305),
	(249564, 712, '2014-04-15 18:34:00', 'Beale at Market', 56, '2014-04-15 18:45:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94107),
	(249565, 252, '2014-04-15 18:35:00', 'Market at 4th', 76, '2014-04-15 18:39:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 78746),
	(249566, 698, '2014-04-15 18:35:00', 'Powell Street BART (bis)', 39, '2014-04-15 18:47:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(249567, 1259, '2014-04-15 18:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 18:57:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94501),
	(249568, 739, '2014-04-15 18:36:00', 'Broadway St at Battery St', 82, '2014-04-15 18:48:00', '2nd at Townsend', 61, 430, 'Subscriber', 94025),
	(249569, 613, '2014-04-15 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 18:47:00', '2nd at South Park', 64, 536, 'Subscriber', 94115),
	(249570, 308, '2014-04-15 18:37:00', '2nd at Folsom', 62, '2014-04-15 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 90291),
	(249571, 1529, '2014-04-15 18:37:00', 'Clay at Battery', 41, '2014-04-15 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94025),
	(249572, 530, '2014-04-15 18:37:00', 'Spear at Folsom', 49, '2014-04-15 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94107),
	(249573, 490, '2014-04-15 18:37:00', 'Powell Street BART (bis)', 39, '2014-04-15 18:46:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94117),
	(249574, 1029, '2014-04-15 18:37:00', 'Broadway St at Battery St', 82, '2014-04-15 18:54:00', '2nd at Townsend', 61, 547, 'Customer', NULL),
	(249575, 481, '2014-04-15 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 18:46:00', 'San Salvador at 1st', 8, 82, 'Subscriber', 94303),
	(249578, 702, '2014-04-15 18:38:00', 'Clay at Battery', 41, '2014-04-15 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94043),
	(249579, 248, '2014-04-15 18:38:00', 'Davis at Jackson', 42, '2014-04-15 18:42:00', 'Beale at Market', 56, 498, 'Subscriber', 94610),
	(249580, 269, '2014-04-15 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 18:43:00', '2nd at South Park', 64, 362, 'Subscriber', 94109),
	(249581, 275, '2014-04-15 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 276, 'Subscriber', 94109),
	(249582, 345, '2014-04-15 18:40:00', 'Howard at 2nd', 63, '2014-04-15 18:46:00', '2nd at Townsend', 61, 376, 'Subscriber', 94087),
	(249583, 806, '2014-04-15 18:40:00', 'Broadway St at Battery St', 82, '2014-04-15 18:54:00', '2nd at Townsend', 61, 622, 'Customer', 94109),
	(249585, 273, '2014-04-15 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 18:46:00', '2nd at Townsend', 61, 513, 'Subscriber', 94107),
	(249586, 623, '2014-04-15 18:42:00', 'Market at 10th', 67, '2014-04-15 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94040),
	(249587, 411, '2014-04-15 18:42:00', 'Townsend at 7th', 65, '2014-04-15 18:49:00', '2nd at Townsend', 61, 521, 'Subscriber', 94002),
	(249588, 396, '2014-04-15 18:43:00', 'Townsend at 7th', 65, '2014-04-15 18:49:00', '2nd at Townsend', 61, 400, 'Subscriber', 94002),
	(249589, 274, '2014-04-15 18:43:00', '5th at Howard', 57, '2014-04-15 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94301),
	(249590, 607, '2014-04-15 18:43:00', 'Market at 4th', 76, '2014-04-15 18:53:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94117),
	(249591, 330, '2014-04-15 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 18:49:00', '5th at Howard', 57, 562, 'Subscriber', 94103),
	(249592, 312, '2014-04-15 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94065),
	(249593, 252, '2014-04-15 18:45:00', 'Steuart at Market', 74, '2014-04-15 18:49:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94103),
	(249594, 504, '2014-04-15 18:45:00', '2nd at Townsend', 61, '2014-04-15 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94706),
	(249595, 532, '2014-04-15 18:47:00', 'Beale at Market', 56, '2014-04-15 18:55:00', '2nd at Townsend', 61, 498, 'Subscriber', 94611),
	(249596, 255, '2014-04-15 18:47:00', '2nd at Folsom', 62, '2014-04-15 18:51:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94118),
	(249597, 3408, '2014-04-15 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 19:45:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94105),
	(249598, 209, '2014-04-15 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 18:52:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(249599, 220, '2014-04-15 18:48:00', '2nd at Townsend', 61, '2014-04-15 18:52:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94606),
	(249602, 462, '2014-04-15 18:50:00', '2nd at Folsom', 62, '2014-04-15 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(249603, 251, '2014-04-15 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94105),
	(249604, 247, '2014-04-15 18:51:00', 'Beale at Market', 56, '2014-04-15 18:55:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94133),
	(249605, 1370, '2014-04-15 18:52:00', 'Adobe on Almaden', 5, '2014-04-15 19:15:00', 'San Pedro Square', 6, 96, 'Customer', 95132),
	(249606, 1342, '2014-04-15 18:52:00', 'Adobe on Almaden', 5, '2014-04-15 19:14:00', 'San Pedro Square', 6, 86, 'Customer', 95132),
	(249607, 127, '2014-04-15 18:53:00', 'Spear at Folsom', 49, '2014-04-15 18:55:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(249608, 487, '2014-04-15 18:53:00', 'Market at 10th', 67, '2014-04-15 19:01:00', 'Post at Kearney', 47, 504, 'Subscriber', 94108),
	(249610, 514, '2014-04-15 18:54:00', 'Paseo de San Antonio', 7, '2014-04-15 19:02:00', 'Ryland Park', 84, 133, 'Subscriber', 95112),
	(249611, 183, '2014-04-15 18:54:00', '2nd at Folsom', 62, '2014-04-15 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94610),
	(249612, 274, '2014-04-15 18:55:00', 'Cowper at University', 37, '2014-04-15 18:59:00', 'Palo Alto Caltrain Station', 34, 88, 'Subscriber', 94133),
	(249613, 381, '2014-04-15 18:55:00', '5th at Howard', 57, '2014-04-15 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94602),
	(249614, 273, '2014-04-15 18:59:00', '5th at Howard', 57, '2014-04-15 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94115),
	(249616, 334, '2014-04-15 18:59:00', 'Mountain View Caltrain Station', 28, '2014-04-15 19:04:00', 'Castro Street and El Camino Real', 32, 135, 'Subscriber', 94040),
	(249617, 561, '2014-04-15 19:00:00', 'Mountain View Caltrain Station', 28, '2014-04-15 19:09:00', 'Rengstorff Avenue / California Street', 33, 106, 'Subscriber', 94040),
	(249618, 480, '2014-04-15 19:00:00', 'Howard at 2nd', 63, '2014-04-15 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 95112),
	(249621, 922, '2014-04-15 19:03:00', 'Steuart at Market', 74, '2014-04-15 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94158),
	(249622, 238, '2014-04-15 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 19:08:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94107),
	(249625, 233, '2014-04-15 19:07:00', 'Redwood City Caltrain Station', 22, '2014-04-15 19:11:00', 'Broadway at Main', 25, 216, 'Subscriber', 94538),
	(249626, 609, '2014-04-15 19:07:00', 'Beale at Market', 56, '2014-04-15 19:17:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94111),
	(249628, 556, '2014-04-15 19:08:00', 'Market at 10th', 67, '2014-04-15 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94402),
	(249629, 1384, '2014-04-15 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 19:33:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 93312),
	(249631, 393, '2014-04-15 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 19:17:00', 'Embarcadero at Bryant', 54, 136, 'Subscriber', 94105),
	(249633, 410, '2014-04-15 19:12:00', 'Townsend at 7th', 65, '2014-04-15 19:19:00', 'Civic Center BART (7th at Market)', 72, 238, 'Subscriber', 94925),
	(249634, 467, '2014-04-15 19:13:00', '2nd at South Park', 64, '2014-04-15 19:21:00', 'Market at 4th', 76, 548, 'Subscriber', 94103),
	(249635, 275, '2014-04-15 19:13:00', 'Mountain View Caltrain Station', 28, '2014-04-15 19:18:00', 'Evelyn Park and Ride', 30, 197, 'Subscriber', 95032),
	(249636, 326, '2014-04-15 19:14:00', 'Market at 4th', 76, '2014-04-15 19:19:00', 'Broadway St at Battery St', 82, 340, 'Subscriber', 94102),
	(249637, 380, '2014-04-15 19:14:00', 'Market at Sansome', 77, '2014-04-15 19:20:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94133),
	(249638, 346, '2014-04-15 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 19:20:00', 'San Pedro Square', 6, 80, 'Subscriber', 95110),
	(249641, 851, '2014-04-15 19:16:00', 'Embarcadero at Sansome', 60, '2014-04-15 19:30:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94108),
	(249642, 416, '2014-04-15 19:16:00', 'Market at 10th', 67, '2014-04-15 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94404),
	(249643, 464, '2014-04-15 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 19:24:00', 'Market at 4th', 76, 276, 'Subscriber', 94061),
	(249644, 796, '2014-04-15 19:16:00', 'Townsend at 7th', 65, '2014-04-15 19:30:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94102),
	(249646, 334, '2014-04-15 19:14:00', '2nd at Townsend', 61, '2014-04-15 19:20:00', 'Market at Sansome', 77, 430, 'Subscriber', 94107),
	(249647, 309, '2014-04-15 19:18:00', 'Market at 4th', 76, '2014-04-15 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94610),
	(249650, 255, '2014-04-15 19:19:00', '2nd at Townsend', 61, '2014-04-15 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(249651, 516, '2014-04-15 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 19:28:00', 'MLK Library', 11, 81, 'Subscriber', 95112),
	(249652, 888, '2014-04-15 19:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-15 19:34:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94110),
	(249654, 538, '2014-04-15 19:22:00', 'Civic Center BART (7th at Market)', 72, '2014-04-15 19:31:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94103),
	(249655, 575, '2014-04-15 19:27:00', 'Powell Street BART (bis)', 39, '2014-04-15 19:36:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94103),
	(249656, 617, '2014-04-15 19:28:00', 'Market at Sansome', 77, '2014-04-15 19:39:00', '2nd at Townsend', 61, 444, 'Subscriber', 94107),
	(249657, 862, '2014-04-15 19:28:00', 'Park at Olive', 38, '2014-04-15 19:43:00', 'Cowper at University', 37, 111, 'Customer', NULL),
	(249658, 344, '2014-04-15 19:29:00', '2nd at South Park', 64, '2014-04-15 19:35:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(249659, 567, '2014-04-15 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 19:38:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(249660, 973, '2014-04-15 19:31:00', 'Embarcadero at Sansome', 60, '2014-04-15 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(249661, 637, '2014-04-15 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 19:42:00', 'Powell at Post (Union Square)', 71, 506, 'Subscriber', 94108),
	(249662, 262, '2014-04-15 19:32:00', 'Howard at 2nd', 63, '2014-04-15 19:36:00', '2nd at Townsend', 61, 471, 'Subscriber', 94107),
	(249663, 436, '2014-04-15 19:32:00', 'Market at Sansome', 77, '2014-04-15 19:39:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(249664, 676, '2014-04-15 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 19:43:00', 'Market at 10th', 67, 505, 'Subscriber', 94610),
	(249665, 259, '2014-04-15 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 19:37:00', '2nd at South Park', 64, 553, 'Subscriber', 94107),
	(249670, 351, '2014-04-15 19:35:00', '2nd at South Park', 64, '2014-04-15 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94501),
	(249671, 620, '2014-04-15 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 19:45:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94109),
	(249672, 958, '2014-04-15 19:35:00', 'Townsend at 7th', 65, '2014-04-15 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94553),
	(249674, 461, '2014-04-15 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-15 19:45:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(249675, 293, '2014-04-15 19:38:00', '2nd at Folsom', 62, '2014-04-15 19:43:00', '2nd at Townsend', 61, 617, 'Subscriber', 94107),
	(249681, 380, '2014-04-15 19:45:00', 'Embarcadero at Sansome', 60, '2014-04-15 19:51:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94609),
	(249684, 469, '2014-04-15 19:45:00', 'San Antonio Caltrain Station', 29, '2014-04-15 19:53:00', 'Rengstorff Avenue / California Street', 33, 183, 'Subscriber', 94040),
	(249685, 295, '2014-04-15 19:46:00', 'San Antonio Caltrain Station', 29, '2014-04-15 19:51:00', 'San Antonio Shopping Center', 31, 71, 'Subscriber', 94040),
	(249687, 543, '2014-04-15 19:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-15 19:56:00', 'Market at 4th', 76, 325, 'Subscriber', 94107),
	(249688, 286, '2014-04-15 19:49:00', 'Commercial at Montgomery', 45, '2014-04-15 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94611),
	(249689, 281, '2014-04-15 19:49:00', 'Townsend at 7th', 65, '2014-04-15 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94107),
	(249690, 790, '2014-04-15 19:50:00', '2nd at Folsom', 62, '2014-04-15 20:03:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94110),
	(249691, 771, '2014-04-15 19:50:00', '2nd at Folsom', 62, '2014-04-15 20:03:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94107),
	(249692, 280, '2014-04-15 19:52:00', 'Davis at Jackson', 42, '2014-04-15 19:57:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94133),
	(249693, 130, '2014-04-15 19:53:00', 'Howard at 2nd', 63, '2014-04-15 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94404),
	(249696, 299, '2014-04-15 19:55:00', '2nd at Folsom', 62, '2014-04-15 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94107),
	(249699, 212, '2014-04-15 19:58:00', 'Mezes Park', 83, '2014-04-15 20:01:00', 'Redwood City Caltrain Station', 22, 639, 'Subscriber', 94063),
	(249700, 326, '2014-04-15 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 20:03:00', '2nd at Townsend', 61, 453, 'Subscriber', 94107),
	(249701, 1041, '2014-04-15 19:59:00', 'Park at Olive', 38, '2014-04-15 20:16:00', 'University and Emerson', 35, 202, 'Customer', 97214),
	(249702, 884, '2014-04-15 20:00:00', 'South Van Ness at Market', 66, '2014-04-15 20:14:00', 'Embarcadero at Vallejo', 48, 607, 'Subscriber', 94114),
	(249703, 206, '2014-04-15 20:00:00', 'Townsend at 7th', 65, '2014-04-15 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94158),
	(249704, 374, '2014-04-15 20:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-15 20:08:00', '5th at Howard', 57, 515, 'Subscriber', 94610),
	(249705, 956, '2014-04-15 20:05:00', 'Golden Gate at Polk', 59, '2014-04-15 20:21:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(249706, 604, '2014-04-15 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 20:18:00', 'Market at 4th', 76, 531, 'Subscriber', 94080),
	(249707, 96, '2014-04-15 20:09:00', 'Broadway St at Battery St', 82, '2014-04-15 20:11:00', 'Broadway St at Battery St', 82, 340, 'Subscriber', 94111),
	(249710, 901, '2014-04-15 20:12:00', 'Broadway St at Battery St', 82, '2014-04-15 20:27:00', '2nd at Townsend', 61, 497, 'Subscriber', 94111),
	(249711, 174, '2014-04-15 20:13:00', 'Redwood City Caltrain Station', 22, '2014-04-15 20:16:00', 'Mezes Park', 83, 177, 'Subscriber', 94063),
	(249714, 316, '2014-04-15 20:15:00', 'Embarcadero at Bryant', 54, '2014-04-15 20:21:00', '2nd at Townsend', 61, 524, 'Subscriber', 94105),
	(249715, 1702, '2014-04-15 20:17:00', 'Japantown', 9, '2014-04-15 20:45:00', 'Japantown', 9, 49, 'Customer', 60305),
	(249718, 792, '2014-04-15 20:17:00', 'Townsend at 7th', 65, '2014-04-15 20:30:00', 'Market at 4th', 76, 283, 'Subscriber', 94108),
	(249719, 779, '2014-04-15 20:18:00', 'Embarcadero at Vallejo', 48, '2014-04-15 20:31:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94103),
	(249722, 311, '2014-04-15 20:19:00', '2nd at South Park', 64, '2014-04-15 20:24:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(249723, 589, '2014-04-15 20:19:00', 'Market at Sansome', 77, '2014-04-15 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 95014),
	(249726, 426, '2014-04-15 20:21:00', 'Paseo de San Antonio', 7, '2014-04-15 20:28:00', 'San Pedro Square', 6, 263, 'Customer', 90069),
	(249727, 392, '2014-04-15 20:21:00', 'Paseo de San Antonio', 7, '2014-04-15 20:27:00', 'San Pedro Square', 6, 75, 'Customer', 90069),
	(249729, 886, '2014-04-15 20:22:00', 'Palo Alto Caltrain Station', 34, '2014-04-15 20:37:00', 'California Ave Caltrain Station', 36, 212, 'Subscriber', 94303),
	(249730, 319, '2014-04-15 20:22:00', 'Market at Sansome', 77, '2014-04-15 20:27:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94116),
	(249732, 316, '2014-04-15 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 20:31:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94111),
	(249733, 683, '2014-04-15 20:28:00', 'Davis at Jackson', 42, '2014-04-15 20:39:00', 'Market at 4th', 76, 508, 'Subscriber', 94111),
	(249734, 590, '2014-04-15 20:32:00', 'Market at 10th', 67, '2014-04-15 20:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94107),
	(249735, 1574, '2014-04-15 20:34:00', 'Embarcadero at Bryant', 54, '2014-04-15 21:00:00', 'Golden Gate at Polk', 59, 549, 'Subscriber', 94606),
	(249736, 645, '2014-04-15 20:38:00', 'Broadway St at Battery St', 82, '2014-04-15 20:48:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94109),
	(249737, 404, '2014-04-15 20:38:00', 'Howard at 2nd', 63, '2014-04-15 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94086),
	(249738, 265, '2014-04-15 20:39:00', 'Spear at Folsom', 49, '2014-04-15 20:43:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94114),
	(249739, 749, '2014-04-15 20:41:00', 'Powell at Post (Union Square)', 71, '2014-04-15 20:53:00', '2nd at Townsend', 61, 432, 'Subscriber', 94109),
	(249740, 293, '2014-04-15 20:42:00', '2nd at Townsend', 61, '2014-04-15 20:47:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94105),
	(249741, 535, '2014-04-15 20:44:00', 'Golden Gate at Polk', 59, '2014-04-15 20:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94530),
	(249742, 1453, '2014-04-15 20:46:00', 'Embarcadero at Bryant', 54, '2014-04-15 21:10:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94105),
	(249747, 594, '2014-04-15 20:49:00', 'San Pedro Square', 6, '2014-04-15 20:58:00', 'Japantown', 9, 659, 'Customer', 95120),
	(249748, 590, '2014-04-15 20:49:00', 'San Pedro Square', 6, '2014-04-15 20:58:00', 'Japantown', 9, 142, 'Customer', 95120),
	(249750, 540, '2014-04-15 20:49:00', 'San Pedro Square', 6, '2014-04-15 20:58:00', 'Japantown', 9, 86, 'Customer', 95112),
	(249753, 3292, '2014-04-15 20:51:00', 'San Pedro Square', 6, '2014-04-15 21:46:00', 'Adobe on Almaden', 5, 96, 'Customer', 95132),
	(249754, 3325, '2014-04-15 20:51:00', 'San Pedro Square', 6, '2014-04-15 21:47:00', 'Adobe on Almaden', 5, 75, 'Customer', 95132),
	(249756, 1693, '2014-04-15 20:56:00', 'Townsend at 7th', 65, '2014-04-15 21:24:00', '2nd at Townsend', 61, 277, 'Subscriber', 94124),
	(249757, 1662, '2014-04-15 20:56:00', 'Townsend at 7th', 65, '2014-04-15 21:24:00', '2nd at Townsend', 61, 312, 'Subscriber', 94110),
	(249760, 665, '2014-04-15 21:05:00', 'Market at Sansome', 77, '2014-04-15 21:16:00', 'Market at 10th', 67, 430, 'Subscriber', 94117),
	(249763, 540, '2014-04-15 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 21:17:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94109),
	(249764, 427, '2014-04-15 21:10:00', 'Townsend at 7th', 65, '2014-04-15 21:17:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94117),
	(249765, 468, '2014-04-15 21:12:00', '2nd at Townsend', 61, '2014-04-15 21:20:00', 'Steuart at Market', 74, 573, 'Subscriber', 94582),
	(249766, 417, '2014-04-15 21:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-15 21:21:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94114),
	(249767, 403, '2014-04-15 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 21:26:00', '2nd at Folsom', 62, 417, 'Subscriber', 94109),
	(249768, 190, '2014-04-15 21:23:00', 'Commercial at Montgomery', 45, '2014-04-15 21:26:00', 'Beale at Market', 56, 539, 'Subscriber', 94606),
	(249769, 122, '2014-04-15 21:25:00', '2nd at Townsend', 61, '2014-04-15 21:27:00', '2nd at Townsend', 61, 277, 'Subscriber', 94124),
	(249770, 1133, '2014-04-15 21:27:00', '2nd at Townsend', 61, '2014-04-15 21:46:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94110),
	(249771, 1124, '2014-04-15 21:27:00', '2nd at Townsend', 61, '2014-04-15 21:46:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 94124),
	(249772, 413, '2014-04-15 21:28:00', 'Townsend at 7th', 65, '2014-04-15 21:35:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94105),
	(249773, 541, '2014-04-15 21:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-15 21:40:00', 'SJSU - San Salvador at 9th', 16, 79, 'Subscriber', 95112),
	(249774, 693, '2014-04-15 21:32:00', 'Market at 10th', 67, '2014-04-15 21:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94158),
	(249775, 300, '2014-04-15 21:33:00', 'San Pedro Square', 6, '2014-04-15 21:38:00', 'Paseo de San Antonio', 7, 669, 'Customer', 90069),
	(249776, 277, '2014-04-15 21:33:00', 'San Pedro Square', 6, '2014-04-15 21:38:00', 'Paseo de San Antonio', 7, 263, 'Customer', 90069),
	(249778, 405, '2014-04-15 21:40:00', 'Townsend at 7th', 65, '2014-04-15 21:47:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94541),
	(249781, 289, '2014-04-15 21:47:00', 'Mountain View Caltrain Station', 28, '2014-04-15 21:52:00', 'Evelyn Park and Ride', 30, 13, 'Subscriber', 94041),
	(249782, 328, '2014-04-15 21:47:00', 'Market at 4th', 76, '2014-04-15 21:53:00', '2nd at Folsom', 62, 514, 'Subscriber', 94107),
	(249785, 268, '2014-04-15 21:50:00', '2nd at Townsend', 61, '2014-04-15 21:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94107),
	(249786, 1195, '2014-04-15 21:52:00', 'Embarcadero at Vallejo', 48, '2014-04-15 22:12:00', '2nd at Townsend', 61, 312, 'Subscriber', 94110),
	(249787, 1186, '2014-04-15 21:52:00', 'Embarcadero at Vallejo', 48, '2014-04-15 22:11:00', '2nd at Townsend', 61, 277, 'Subscriber', 94124),
	(249797, 647, '2014-04-15 22:00:00', 'Market at 4th', 76, '2014-04-15 22:11:00', 'Davis at Jackson', 42, 351, 'Subscriber', 94111),
	(249798, 212, '2014-04-15 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 22:06:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94002),
	(249799, 215, '2014-04-15 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 22:06:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94002),
	(249800, 524, '2014-04-15 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 22:11:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94618),
	(249801, 524, '2014-04-15 22:06:00', 'Market at Sansome', 77, '2014-04-15 22:15:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Subscriber', 94104),
	(249802, 926, '2014-04-15 22:12:00', '2nd at Townsend', 61, '2014-04-15 22:27:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94110),
	(249803, 898, '2014-04-15 22:12:00', '2nd at Townsend', 61, '2014-04-15 22:27:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94124),
	(249804, 660, '2014-04-15 22:17:00', 'Market at 4th', 76, '2014-04-15 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94102),
	(249805, 276, '2014-04-15 22:22:00', 'Beale at Market', 56, '2014-04-15 22:27:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(249806, 250, '2014-04-15 22:22:00', 'Townsend at 7th', 65, '2014-04-15 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94158),
	(249807, 1814, '2014-04-15 22:26:00', 'Market at 4th', 76, '2014-04-15 22:56:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94925),
	(249808, 219, '2014-04-15 22:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 22:33:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(249809, 346, '2014-04-15 22:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 22:36:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 91433),
	(249810, 346, '2014-04-15 22:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-15 22:36:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 91433),
	(249811, 309, '2014-04-15 22:31:00', 'Beale at Market', 56, '2014-04-15 22:36:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(249812, 572, '2014-04-15 22:31:00', 'Embarcadero at Sansome', 60, '2014-04-15 22:41:00', 'Market at 4th', 76, 481, 'Subscriber', 94102),
	(249815, 548, '2014-04-15 22:34:00', '5th at Howard', 57, '2014-04-15 22:43:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94618),
	(249816, 1162, '2014-04-15 22:34:00', '2nd at Townsend', 61, '2014-04-15 22:54:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 94121),
	(249817, 1119, '2014-04-15 22:35:00', '2nd at Townsend', 61, '2014-04-15 22:54:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94111),
	(249818, 506, '2014-04-15 22:37:00', '2nd at Folsom', 62, '2014-04-15 22:46:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94109),
	(249819, 480, '2014-04-15 22:39:00', 'Post at Kearney', 47, '2014-04-15 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94158),
	(249822, 230, '2014-04-15 22:50:00', 'Washington at Kearney', 46, '2014-04-15 22:54:00', 'Beale at Market', 56, 349, 'Subscriber', 94133),
	(249823, 1631, '2014-04-15 22:57:00', 'Mountain View City Hall', 27, '2014-04-15 23:24:00', 'Mountain View City Hall', 27, 119, 'Customer', NULL),
	(249824, 1066, '2014-04-15 23:00:00', 'Market at 4th', 76, '2014-04-15 23:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94105),
	(249825, 378, '2014-04-15 23:02:00', 'Powell Street BART (bis)', 39, '2014-04-15 23:08:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94404),
	(249826, 726, '2014-04-15 23:06:00', '2nd at South Park', 64, '2014-04-15 23:18:00', 'Washington at Kearney', 46, 553, 'Subscriber', 94133),
	(249827, 508, '2014-04-15 23:05:00', '2nd at Townsend', 61, '2014-04-15 23:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 95060),
	(249828, 604, '2014-04-15 23:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-15 23:17:00', 'Market at Sansome', 77, 530, 'Customer', 94549),
	(249830, 3127, '2014-04-15 23:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 00:16:00', '2nd at Townsend', 61, 389, 'Customer', 27605),
	(249831, 3091, '2014-04-15 23:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 00:15:00', '2nd at Townsend', 61, 522, 'Customer', 27605),
	(249832, 351, '2014-04-15 23:25:00', 'Powell Street BART (bis)', 39, '2014-04-15 23:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94158),
	(249833, 590, '2014-04-16 00:15:00', '2nd at Townsend', 61, '2014-04-16 00:24:00', '5th at Howard', 57, 507, 'Subscriber', 94112),
	(249834, 466, '2014-04-16 00:15:00', '2nd at Folsom', 62, '2014-04-16 00:23:00', 'Broadway St at Battery St', 82, 417, 'Subscriber', 94133),
	(249837, 339, '2014-04-16 05:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 05:32:00', 'Market at Sansome', 77, 459, 'Subscriber', 94133),
	(249838, 574, '2014-04-16 05:27:00', 'Embarcadero at Bryant', 54, '2014-04-16 05:37:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94105),
	(249839, 308, '2014-04-16 05:32:00', 'Santa Clara at Almaden', 4, '2014-04-16 05:37:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95110),
	(249840, 270, '2014-04-16 05:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 05:43:00', 'Market at Sansome', 77, 461, 'Subscriber', 94133),
	(249841, 603, '2014-04-16 05:42:00', 'Embarcadero at Sansome', 60, '2014-04-16 05:53:00', '2nd at Townsend', 61, 286, 'Subscriber', 94111),
	(249842, 181, '2014-04-16 05:51:00', '2nd at Folsom', 62, '2014-04-16 05:54:00', 'Market at Sansome', 77, 327, 'Subscriber', 94107),
	(249843, 334, '2014-04-16 05:53:00', 'Spear at Folsom', 49, '2014-04-16 05:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94105),
	(249844, 422, '2014-04-16 05:54:00', 'Spear at Folsom', 49, '2014-04-16 06:01:00', '5th at Howard', 57, 539, 'Subscriber', 94105),
	(249845, 346, '2014-04-16 05:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 06:03:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94903),
	(249846, 257, '2014-04-16 06:04:00', '2nd at Folsom', 62, '2014-04-16 06:08:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(249847, 458, '2014-04-16 06:12:00', 'Embarcadero at Bryant', 54, '2014-04-16 06:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94105),
	(249848, 338, '2014-04-16 06:14:00', 'Market at 4th', 76, '2014-04-16 06:19:00', 'Beale at Market', 56, 276, 'Subscriber', 94112),
	(249849, 152, '2014-04-16 06:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 06:18:00', 'Post at Kearney', 47, 281, 'Subscriber', 94010),
	(249850, 263, '2014-04-16 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 06:21:00', 'Market at 4th', 76, 534, 'Subscriber', 94952),
	(249851, 905, '2014-04-16 06:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 06:36:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Customer', 94510),
	(249852, 600, '2014-04-16 06:21:00', 'Steuart at Market', 74, '2014-04-16 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(249853, 324, '2014-04-16 06:21:00', 'Market at 10th', 67, '2014-04-16 06:27:00', 'Market at 4th', 76, 321, 'Subscriber', 94102),
	(249854, 608, '2014-04-16 06:23:00', 'Market at 4th', 76, '2014-04-16 06:33:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94108),
	(249855, 1617, '2014-04-16 06:24:00', 'Howard at 2nd', 63, '2014-04-16 06:51:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94107),
	(249856, 219, '2014-04-16 06:27:00', '2nd at Folsom', 62, '2014-04-16 06:31:00', '2nd at Townsend', 61, 514, 'Subscriber', 94945),
	(249857, 657, '2014-04-16 06:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 06:39:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94040),
	(249858, 653, '2014-04-16 06:31:00', 'Ryland Park', 84, '2014-04-16 06:42:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 95112),
	(249859, 638, '2014-04-16 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 06:42:00', 'Powell at Post (Union Square)', 71, 500, 'Subscriber', 94102),
	(249860, 306, '2014-04-16 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 06:39:00', '2nd at Townsend', 61, 492, 'Subscriber', 94610),
	(249861, 455, '2014-04-16 06:35:00', '5th at Howard', 57, '2014-04-16 06:43:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94103),
	(249862, 509, '2014-04-16 06:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 06:46:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94111),
	(249863, 523, '2014-04-16 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 06:48:00', 'Market at 4th', 76, 512, 'Subscriber', 94158),
	(249864, 235, '2014-04-16 06:45:00', 'Evelyn Park and Ride', 30, '2014-04-16 06:49:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 95032),
	(249865, 1014, '2014-04-16 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:03:00', 'Clay at Battery', 41, 284, 'Subscriber', 94025),
	(249866, 871, '2014-04-16 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:00:00', 'Embarcadero at Vallejo', 48, 416, 'Subscriber', 95110),
	(249867, 447, '2014-04-16 06:50:00', 'Embarcadero at Sansome', 60, '2014-04-16 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94111),
	(249868, 834, '2014-04-16 06:51:00', 'Davis at Jackson', 42, '2014-04-16 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94111),
	(249869, 325, '2014-04-16 06:51:00', '2nd at Folsom', 62, '2014-04-16 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94105),
	(249870, 235, '2014-04-16 06:52:00', 'Davis at Jackson', 42, '2014-04-16 06:56:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94111),
	(249871, 380, '2014-04-16 06:54:00', '5th at Howard', 57, '2014-04-16 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94103),
	(249876, 407, '2014-04-16 07:00:00', 'Embarcadero at Folsom', 51, '2014-04-16 07:07:00', 'Post at Kearney', 47, 558, 'Subscriber', 94121),
	(249877, 123, '2014-04-16 07:00:00', 'Broadway St at Battery St', 82, '2014-04-16 07:02:00', 'Clay at Battery', 41, 340, 'Subscriber', 94111),
	(249878, 555, '2014-04-16 07:01:00', '2nd at Townsend', 61, '2014-04-16 07:10:00', 'Beale at Market', 56, 444, 'Subscriber', 94107),
	(249881, 303, '2014-04-16 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 07:08:00', '2nd at Townsend', 61, 572, 'Subscriber', 94606),
	(249882, 161, '2014-04-16 07:04:00', 'Townsend at 7th', 65, '2014-04-16 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(249883, 220, '2014-04-16 07:04:00', 'Townsend at 7th', 65, '2014-04-16 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(249884, 126, '2014-04-16 07:05:00', 'Beale at Market', 56, '2014-04-16 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94112),
	(249885, 778, '2014-04-16 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:20:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94061),
	(249890, 817, '2014-04-16 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94158),
	(249893, 639, '2014-04-16 07:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 07:22:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94133),
	(249894, 328, '2014-04-16 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 07:19:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94611),
	(249895, 449, '2014-04-16 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 07:22:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94107),
	(249896, 221, '2014-04-16 07:15:00', 'San Jose Civic Center', 3, '2014-04-16 07:19:00', 'Santa Clara at Almaden', 4, 132, 'Subscriber', 95037),
	(249897, 834, '2014-04-16 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 96768),
	(249898, 211, '2014-04-16 07:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 07:21:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 95020),
	(249899, 556, '2014-04-16 07:18:00', '2nd at Townsend', 61, '2014-04-16 07:27:00', 'Clay at Battery', 41, 389, 'Subscriber', 94107),
	(249900, 553, '2014-04-16 07:20:00', '5th at Howard', 57, '2014-04-16 07:29:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94105),
	(249901, 842, '2014-04-16 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:34:00', 'Clay at Battery', 41, 626, 'Subscriber', 94025),
	(249902, 528, '2014-04-16 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:29:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94062),
	(249903, 431, '2014-04-16 07:21:00', 'Embarcadero at Sansome', 60, '2014-04-16 07:28:00', 'Beale at Market', 56, 581, 'Subscriber', 94111),
	(249904, 363, '2014-04-16 07:21:00', '2nd at Townsend', 61, '2014-04-16 07:27:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94105),
	(249905, 295, '2014-04-16 07:21:00', 'Spear at Folsom', 49, '2014-04-16 07:26:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(249906, 632, '2014-04-16 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:31:00', 'Market at 4th', 76, 488, 'Subscriber', 94403),
	(249907, 477, '2014-04-16 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 07:29:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94602),
	(249908, 323, '2014-04-16 07:23:00', '2nd at Townsend', 61, '2014-04-16 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94107),
	(249909, 526, '2014-04-16 07:24:00', 'Steuart at Market', 74, '2014-04-16 07:33:00', '2nd at Townsend', 61, 509, 'Subscriber', 94611),
	(249910, 1089, '2014-04-16 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:42:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94025),
	(249911, 166, '2014-04-16 07:25:00', 'Market at Sansome', 77, '2014-04-16 07:28:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94122),
	(249912, 648, '2014-04-16 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 07:36:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94102),
	(249913, 385, '2014-04-16 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 07:38:00', 'Market at Sansome', 77, 421, 'Subscriber', 94510),
	(249914, 223, '2014-04-16 07:34:00', 'Howard at 2nd', 63, '2014-04-16 07:37:00', '2nd at South Park', 64, 463, 'Subscriber', 94709),
	(249916, 310, '2014-04-16 07:35:00', 'San Pedro Square', 6, '2014-04-16 07:41:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95110),
	(249917, 356, '2014-04-16 07:36:00', 'Spear at Folsom', 49, '2014-04-16 07:42:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(249919, 357, '2014-04-16 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 07:44:00', '2nd at South Park', 64, 276, 'Subscriber', 94618),
	(249920, 281, '2014-04-16 07:38:00', 'Embarcadero at Bryant', 54, '2014-04-16 07:43:00', 'Steuart at Market', 74, 329, 'Subscriber', 94105),
	(249921, 1090, '2014-04-16 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94590),
	(249922, 214, '2014-04-16 07:38:00', 'Townsend at 7th', 65, '2014-04-16 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94107),
	(249923, 277, '2014-04-16 07:39:00', 'Market at Sansome', 77, '2014-04-16 07:43:00', '2nd at Folsom', 62, 459, 'Subscriber', 94553),
	(249924, 606, '2014-04-16 07:39:00', 'Steuart at Market', 74, '2014-04-16 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94610),
	(249925, 389, '2014-04-16 07:40:00', 'Powell Street BART (bis)', 39, '2014-04-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94109),
	(249926, 648, '2014-04-16 07:41:00', 'Market at Sansome', 77, '2014-04-16 07:52:00', 'Market at 10th', 67, 421, 'Subscriber', 94803),
	(249927, 976, '2014-04-16 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 07:58:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94710),
	(249928, 211, '2014-04-16 07:42:00', '2nd at Folsom', 62, '2014-04-16 07:46:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94107),
	(249931, 534, '2014-04-16 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:52:00', 'Steuart at Market', 74, 572, 'Subscriber', 94022),
	(249933, 743, '2014-04-16 07:44:00', 'Market at 4th', 76, '2014-04-16 07:56:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94102),
	(249934, 386, '2014-04-16 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 07:50:00', '2nd at South Park', 64, 577, 'Subscriber', 94602),
	(249935, 639, '2014-04-16 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:55:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94030),
	(249936, 889, '2014-04-16 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:59:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94025),
	(249937, 672, '2014-04-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:56:00', 'Steuart at Market', 74, 609, 'Subscriber', 94002),
	(249938, 903, '2014-04-16 07:44:00', 'Embarcadero at Sansome', 60, '2014-04-16 07:59:00', 'Steuart at Market', 74, 479, 'Customer', 64110),
	(249941, 239, '2014-04-16 07:45:00', 'Castro Street and El Camino Real', 32, '2014-04-16 07:49:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94040),
	(249942, 537, '2014-04-16 07:45:00', 'Golden Gate at Polk', 59, '2014-04-16 07:54:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94118),
	(249943, 543, '2014-04-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94070),
	(249944, 664, '2014-04-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:57:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94303),
	(249945, 444, '2014-04-16 07:46:00', 'Powell Street BART (bis)', 39, '2014-04-16 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94609),
	(249946, 307, '2014-04-16 07:46:00', '2nd at Townsend', 61, '2014-04-16 07:51:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94107),
	(249947, 416, '2014-04-16 07:46:00', 'Paseo de San Antonio', 7, '2014-04-16 07:53:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 95112),
	(249948, 304, '2014-04-16 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 07:52:00', 'Commercial at Montgomery', 45, 413, 'Subscriber', 94965),
	(249949, 503, '2014-04-16 07:47:00', 'San Salvador at 1st', 8, '2014-04-16 07:55:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94303),
	(249950, 505, '2014-04-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 07:56:00', 'Market at Sansome', 77, 453, 'Subscriber', 94010),
	(249951, 843, '2014-04-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 95124),
	(249952, 777, '2014-04-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 95032),
	(249953, 522, '2014-04-16 07:48:00', 'Steuart at Market', 74, '2014-04-16 07:56:00', '2nd at Townsend', 61, 329, 'Subscriber', 94588),
	(249954, 355, '2014-04-16 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 07:54:00', 'Steuart at Market', 74, 288, 'Subscriber', 94133),
	(249955, 411, '2014-04-16 07:48:00', 'Embarcadero at Sansome', 60, '2014-04-16 07:55:00', 'Steuart at Market', 74, 437, 'Subscriber', 94111),
	(249957, 470, '2014-04-16 07:49:00', '2nd at Townsend', 61, '2014-04-16 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94109),
	(249958, 428, '2014-04-16 07:50:00', 'Golden Gate at Polk', 59, '2014-04-16 07:57:00', 'Market at Sansome', 77, 549, 'Subscriber', 94109),
	(249960, 323, '2014-04-16 07:51:00', '5th at Howard', 57, '2014-04-16 07:56:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94044),
	(249964, 685, '2014-04-16 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 08:03:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94109),
	(249966, 280, '2014-04-16 07:52:00', 'Clay at Battery', 41, '2014-04-16 07:57:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94109),
	(249967, 550, '2014-04-16 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 95050),
	(249968, 697, '2014-04-16 07:53:00', 'Market at 10th', 67, '2014-04-16 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94103),
	(249969, 749, '2014-04-16 07:53:00', 'Steuart at Market', 74, '2014-04-16 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94609),
	(249970, 495, '2014-04-16 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-04-16 08:02:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 95112),
	(249971, 354, '2014-04-16 07:54:00', 'Steuart at Market', 74, '2014-04-16 08:00:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94117),
	(249972, 556, '2014-04-16 07:55:00', 'Townsend at 7th', 65, '2014-04-16 08:05:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94107),
	(249973, 637, '2014-04-16 07:56:00', 'Market at Sansome', 77, '2014-04-16 08:06:00', '2nd at South Park', 64, 574, 'Subscriber', 94107),
	(249974, 630, '2014-04-16 07:56:00', 'Market at Sansome', 77, '2014-04-16 08:06:00', '2nd at South Park', 64, 327, 'Subscriber', 94114),
	(249975, 182, '2014-04-16 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Subscriber', 94610),
	(249976, 633, '2014-04-16 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 08:08:00', 'Steuart at Market', 74, 238, 'Subscriber', 94941),
	(249978, 669, '2014-04-16 08:00:00', 'Golden Gate at Polk', 59, '2014-04-16 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94109),
	(249980, 226, '2014-04-16 08:00:00', 'Evelyn Park and Ride', 30, '2014-04-16 08:04:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 95014),
	(249981, 361, '2014-04-16 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:07:00', '2nd at Townsend', 61, 266, 'Subscriber', 94608),
	(249983, 373, '2014-04-16 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:07:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 94610),
	(249984, 396, '2014-04-16 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:08:00', '2nd at South Park', 64, 579, 'Subscriber', 90291),
	(249985, 561, '2014-04-16 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:11:00', '2nd at Townsend', 61, 525, 'Subscriber', 94534),
	(249986, 479, '2014-04-16 08:02:00', 'Powell at Post (Union Square)', 71, '2014-04-16 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94108),
	(249987, 990, '2014-04-16 08:03:00', 'Market at 10th', 67, '2014-04-16 08:19:00', '2nd at Folsom', 62, 375, 'Subscriber', 94102),
	(249988, 993, '2014-04-16 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:20:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94590),
	(249989, 593, '2014-04-16 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:13:00', 'Howard at 2nd', 63, 335, 'Subscriber', 95014),
	(249990, 363, '2014-04-16 08:05:00', 'Steuart at Market', 74, '2014-04-16 08:11:00', '2nd at Townsend', 61, 437, 'Subscriber', 94597),
	(249991, 267, '2014-04-16 08:05:00', '5th at Howard', 57, '2014-04-16 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94103),
	(249992, 607, '2014-04-16 08:05:00', 'Broadway St at Battery St', 82, '2014-04-16 08:15:00', '5th at Howard', 57, 417, 'Subscriber', 94133),
	(249994, 496, '2014-04-16 08:06:00', 'South Van Ness at Market', 66, '2014-04-16 08:14:00', 'Post at Kearney', 47, 412, 'Subscriber', 94122),
	(249995, 476, '2014-04-16 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 08:14:00', 'Market at Sansome', 77, 338, 'Subscriber', 94133),
	(249997, 729, '2014-04-16 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:19:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94925),
	(250001, 681, '2014-04-16 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:20:00', '2nd at Townsend', 61, 484, 'Subscriber', 94960),
	(250002, 453, '2014-04-16 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:12:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 95124),
	(250003, 620, '2014-04-16 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:15:00', 'Steuart at Market', 74, 498, 'Subscriber', 94002),
	(250004, 871, '2014-04-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:20:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 99403),
	(250005, 1161, '2014-04-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:27:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 95060),
	(250006, 499, '2014-04-16 08:09:00', 'Commercial at Montgomery', 45, '2014-04-16 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94133),
	(250008, 742, '2014-04-16 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:21:00', 'Davis at Jackson', 42, 378, 'Subscriber', 95130),
	(250010, 750, '2014-04-16 08:09:00', 'San Francisco City Hall', 58, '2014-04-16 08:22:00', 'Market at Sansome', 77, 487, 'Subscriber', 94107),
	(250011, 248, '2014-04-16 08:10:00', '2nd at Folsom', 62, '2014-04-16 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94107),
	(250012, 222, '2014-04-16 08:10:00', 'Cowper at University', 37, '2014-04-16 08:14:00', 'Palo Alto Caltrain Station', 34, 42, 'Subscriber', 94301),
	(250014, 1011, '2014-04-16 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:27:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94611),
	(250016, 746, '2014-04-16 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 95037),
	(250019, 670, '2014-04-16 08:12:00', '2nd at Townsend', 61, '2014-04-16 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94107),
	(250020, 219, '2014-04-16 08:12:00', 'Steuart at Market', 74, '2014-04-16 08:16:00', 'Clay at Battery', 41, 333, 'Subscriber', 94114),
	(250021, 365, '2014-04-16 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 08:19:00', 'Market at Sansome', 77, 603, 'Subscriber', 94133),
	(250022, 291, '2014-04-16 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:18:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94565),
	(250023, 420, '2014-04-16 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:20:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94707),
	(250024, 448, '2014-04-16 08:14:00', 'Beale at Market', 56, '2014-04-16 08:21:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94550),
	(250025, 226, '2014-04-16 08:14:00', '2nd at Townsend', 61, '2014-04-16 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(250026, 551, '2014-04-16 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 08:24:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94133),
	(250027, 546, '2014-04-16 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94103),
	(250028, 434, '2014-04-16 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 08:22:00', 'Market at 10th', 67, 341, 'Customer', NULL),
	(250029, 523, '2014-04-16 08:16:00', 'Steuart at Market', 74, '2014-04-16 08:25:00', '2nd at Townsend', 61, 288, 'Subscriber', 94526),
	(250030, 325, '2014-04-16 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 08:23:00', 'Santa Clara at Almaden', 4, 79, 'Subscriber', 94103),
	(250031, 484, '2014-04-16 08:18:00', 'South Van Ness at Market', 66, '2014-04-16 08:26:00', 'Market at Sansome', 77, 503, 'Subscriber', 94102),
	(250032, 301, '2014-04-16 08:18:00', 'Market at Sansome', 77, '2014-04-16 08:23:00', '2nd at South Park', 64, 338, 'Subscriber', 94606),
	(250033, 602, '2014-04-16 08:18:00', 'South Van Ness at Market', 66, '2014-04-16 08:28:00', '2nd at Folsom', 62, 364, 'Subscriber', 94118),
	(250035, 662, '2014-04-16 08:20:00', '2nd at Townsend', 61, '2014-04-16 08:31:00', 'Clay at Battery', 41, 376, 'Subscriber', 94107),
	(250036, 513, '2014-04-16 08:21:00', 'Washington at Kearney', 46, '2014-04-16 08:30:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94133),
	(250038, 516, '2014-04-16 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 08:30:00', 'Market at Sansome', 77, 489, 'Subscriber', 94112),
	(250040, 133, '2014-04-16 08:23:00', 'Market at 4th', 76, '2014-04-16 08:25:00', 'Post at Kearney', 47, 481, 'Subscriber', 95112),
	(250041, 815, '2014-04-16 08:24:00', 'Market at Sansome', 77, '2014-04-16 08:38:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94121),
	(250042, 375, '2014-04-16 08:24:00', 'Powell at Post (Union Square)', 71, '2014-04-16 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Customer', 78746),
	(250043, 666, '2014-04-16 08:25:00', 'South Van Ness at Market', 66, '2014-04-16 08:36:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94404),
	(250044, 413, '2014-04-16 08:25:00', 'Embarcadero at Sansome', 60, '2014-04-16 08:32:00', 'Steuart at Market', 74, 572, 'Subscriber', 94133),
	(250045, 742, '2014-04-16 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:38:00', 'Market at 4th', 76, 465, 'Subscriber', 94608),
	(250046, 119, '2014-04-16 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:29:00', 'Beale at Market', 56, 426, 'Subscriber', 94904),
	(250047, 413, '2014-04-16 08:27:00', 'Embarcadero at Folsom', 51, '2014-04-16 08:34:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94609),
	(250049, 470, '2014-04-16 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:36:00', 'Market at Sansome', 77, 574, 'Subscriber', 94040),
	(250050, 551, '2014-04-16 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:37:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94087),
	(250051, 429, '2014-04-16 08:28:00', '5th at Howard', 57, '2014-04-16 08:35:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94103),
	(250052, 419, '2014-04-16 08:28:00', 'Davis at Jackson', 42, '2014-04-16 08:35:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94133),
	(250054, 608, '2014-04-16 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94061),
	(250055, 511, '2014-04-16 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:34:00', 'Steuart at Market', 74, 266, 'Subscriber', 94061),
	(250056, 135, '2014-04-16 08:29:00', 'Davis at Jackson', 42, '2014-04-16 08:31:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 95130),
	(250057, 744, '2014-04-16 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:42:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94040),
	(250058, 1216, '2014-04-16 08:30:00', 'Embarcadero at Sansome', 60, '2014-04-16 08:50:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94903),
	(250059, 409, '2014-04-16 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:37:00', '5th at Howard', 57, 557, 'Subscriber', 94705),
	(250060, 397, '2014-04-16 08:30:00', 'St James Park', 13, '2014-04-16 08:37:00', 'Arena Green / SAP Center', 14, 664, 'Subscriber', 95112),
	(250061, 655, '2014-04-16 08:30:00', 'Beale at Market', 56, '2014-04-16 08:41:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94703),
	(250062, 459, '2014-04-16 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:39:00', '5th at Howard', 57, 451, 'Subscriber', 94608),
	(250063, 192, '2014-04-16 08:32:00', 'Market at 4th', 76, '2014-04-16 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94044),
	(250064, 334, '2014-04-16 08:33:00', 'Market at Sansome', 77, '2014-04-16 08:38:00', '2nd at South Park', 64, 390, 'Subscriber', 94110),
	(250065, 303, '2014-04-16 08:33:00', 'Market at 10th', 67, '2014-04-16 08:38:00', 'Market at 4th', 76, 341, 'Subscriber', 94103),
	(250066, 338, '2014-04-16 08:33:00', 'Howard at 2nd', 63, '2014-04-16 08:39:00', '2nd at Townsend', 61, 335, 'Subscriber', 94610),
	(250067, 1027, '2014-04-16 08:33:00', 'Market at Sansome', 77, '2014-04-16 08:50:00', 'Howard at 2nd', 63, 603, 'Customer', 94102),
	(250068, 669, '2014-04-16 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94133),
	(250069, 601, '2014-04-16 08:34:00', '2nd at Folsom', 62, '2014-04-16 08:44:00', 'Washington at Kearney', 46, 364, 'Subscriber', 94107),
	(250070, 240, '2014-04-16 08:34:00', '2nd at Townsend', 61, '2014-04-16 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(250071, 197, '2014-04-16 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 08:38:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94109),
	(250072, 730, '2014-04-16 08:35:00', 'San Francisco City Hall', 58, '2014-04-16 08:47:00', '2nd at South Park', 64, 368, 'Subscriber', 94117),
	(250073, 241, '2014-04-16 08:35:00', 'San Antonio Caltrain Station', 29, '2014-04-16 08:39:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94070),
	(250074, 314, '2014-04-16 08:35:00', '2nd at Folsom', 62, '2014-04-16 08:40:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94609),
	(250075, 436, '2014-04-16 08:35:00', 'Market at Sansome', 77, '2014-04-16 08:42:00', '2nd at South Park', 64, 487, 'Subscriber', 94107),
	(250076, 270, '2014-04-16 08:35:00', '2nd at South Park', 64, '2014-04-16 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(250077, 497, '2014-04-16 08:35:00', 'Embarcadero at Folsom', 51, '2014-04-16 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94105),
	(250078, 433, '2014-04-16 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94103),
	(250079, 597, '2014-04-16 08:36:00', 'South Van Ness at Market', 66, '2014-04-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94103),
	(250080, 370, '2014-04-16 08:36:00', 'South Van Ness at Market', 66, '2014-04-16 08:42:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94117),
	(250081, 679, '2014-04-16 08:36:00', 'Steuart at Market', 74, '2014-04-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94611),
	(250082, 459, '2014-04-16 08:37:00', 'Embarcadero at Bryant', 54, '2014-04-16 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94105),
	(250083, 429, '2014-04-16 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 08:44:00', 'Market at Sansome', 77, 532, 'Subscriber', 94110),
	(250084, 200, '2014-04-16 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 08:41:00', 'Market at Sansome', 77, 517, 'Subscriber', 94608),
	(250085, 98, '2014-04-16 08:38:00', 'Embarcadero at Bryant', 54, '2014-04-16 08:39:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(250086, 639, '2014-04-16 08:38:00', 'Palo Alto Caltrain Station', 34, '2014-04-16 08:49:00', 'California Ave Caltrain Station', 36, 646, 'Subscriber', 94131),
	(250087, 478, '2014-04-16 08:39:00', 'Golden Gate at Polk', 59, '2014-04-16 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 94109),
	(250088, 533, '2014-04-16 08:39:00', 'Embarcadero at Bryant', 54, '2014-04-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94105),
	(250089, 208, '2014-04-16 08:39:00', 'Mezes Park', 83, '2014-04-16 08:43:00', 'Redwood City Caltrain Station', 22, 660, 'Subscriber', 94063),
	(250090, 504, '2014-04-16 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 08:49:00', 'Steuart at Market', 74, 401, 'Subscriber', 94133),
	(250091, 352, '2014-04-16 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94903),
	(250092, 381, '2014-04-16 08:41:00', 'Steuart at Market', 74, '2014-04-16 08:47:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94597),
	(250093, 647, '2014-04-16 08:41:00', 'Market at 10th', 67, '2014-04-16 08:52:00', 'Post at Kearney', 47, 322, 'Subscriber', 94117),
	(250094, 338, '2014-04-16 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:47:00', 'Market at Sansome', 77, 447, 'Subscriber', 94602),
	(250095, 553, '2014-04-16 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 08:51:00', '2nd at Townsend', 61, 502, 'Subscriber', 94558),
	(250096, 1350, '2014-04-16 08:42:00', 'Washington at Kearney', 46, '2014-04-16 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94133),
	(250097, 817, '2014-04-16 08:42:00', '2nd at Townsend', 61, '2014-04-16 08:56:00', 'Powell at Post (Union Square)', 71, 484, 'Subscriber', 94107),
	(250098, 416, '2014-04-16 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 08:49:00', 'San Pedro Square', 6, 82, 'Subscriber', 94002),
	(250099, 834, '2014-04-16 08:42:00', 'Market at 10th', 67, '2014-04-16 08:56:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94117),
	(250100, 676, '2014-04-16 08:39:00', 'Embarcadero at Bryant', 54, '2014-04-16 08:51:00', 'Market at Sansome', 77, 519, 'Subscriber', 94105),
	(250101, 883, '2014-04-16 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94611),
	(250102, 283, '2014-04-16 08:44:00', 'Market at Sansome', 77, '2014-04-16 08:48:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94117),
	(250103, 615, '2014-04-16 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94403),
	(250104, 562, '2014-04-16 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 08:53:00', 'Clay at Battery', 41, 477, 'Subscriber', 94103),
	(250105, 598, '2014-04-16 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94403),
	(250106, 504, '2014-04-16 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:52:00', 'Market at 4th', 76, 348, 'Subscriber', 94111),
	(250107, 524, '2014-04-16 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 08:53:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94133),
	(250108, 320, '2014-04-16 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94303),
	(250109, 911, '2014-04-16 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:00:00', 'Clay at Battery', 41, 594, 'Subscriber', 94301),
	(250110, 404, '2014-04-16 08:45:00', 'Washington at Kearney', 46, '2014-04-16 08:52:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 94105),
	(250111, 568, '2014-04-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:54:00', 'Steuart at Market', 74, 274, 'Subscriber', 94040),
	(250112, 348, '2014-04-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:51:00', '2nd at South Park', 64, 359, 'Subscriber', 94103),
	(250113, 455, '2014-04-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94065),
	(250114, 706, '2014-04-16 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 08:57:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94010),
	(250115, 849, '2014-04-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:00:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94306),
	(250116, 286, '2014-04-16 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 08:50:00', '5th at Howard', 57, 309, 'Subscriber', 95110),
	(250117, 519, '2014-04-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:55:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94086),
	(250118, 325, '2014-04-16 08:47:00', 'Powell Street BART (bis)', 39, '2014-04-16 08:52:00', 'Market at Sansome', 77, 435, 'Subscriber', 94116),
	(250119, 169, '2014-04-16 08:47:00', 'Beale at Market', 56, '2014-04-16 08:50:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94606),
	(250120, 655, '2014-04-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:58:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 95014),
	(250121, 574, '2014-04-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94404),
	(250124, 857, '2014-04-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94404),
	(250125, 564, '2014-04-16 08:48:00', 'Powell Street BART (bis)', 39, '2014-04-16 08:57:00', 'Beale at Market', 56, 267, 'Subscriber', 94107),
	(250126, 507, '2014-04-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 08:56:00', '2nd at Folsom', 62, 357, 'Subscriber', 94070),
	(250129, 700, '2014-04-16 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:00:00', 'Golden Gate at Polk', 59, 238, 'Subscriber', 94010),
	(250130, 172, '2014-04-16 08:49:00', 'San Salvador at 1st', 8, '2014-04-16 08:52:00', 'SJSU 4th at San Carlos', 12, 112, 'Subscriber', 95112),
	(250131, 388, '2014-04-16 08:49:00', 'Howard at 2nd', 63, '2014-04-16 08:55:00', 'Clay at Battery', 41, 259, 'Subscriber', 94107),
	(250132, 401, '2014-04-16 08:50:00', 'Spear at Folsom', 49, '2014-04-16 08:56:00', '2nd at Folsom', 62, 514, 'Subscriber', 94105),
	(250135, 306, '2014-04-16 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 08:56:00', 'Market at 4th', 76, 367, 'Subscriber', 94102),
	(250136, 1110, '2014-04-16 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 09:09:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94122),
	(250137, 418, '2014-04-16 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 08:58:00', '2nd at Townsend', 61, 271, 'Subscriber', 94611),
	(250139, 824, '2014-04-16 08:51:00', 'South Van Ness at Market', 66, '2014-04-16 09:05:00', 'Steuart at Market', 74, 450, 'Subscriber', 94117),
	(250142, 189, '2014-04-16 08:52:00', 'Mountain View City Hall', 27, '2014-04-16 08:55:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94041),
	(250143, 534, '2014-04-16 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 09:01:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94609),
	(250145, 365, '2014-04-16 08:53:00', '2nd at Townsend', 61, '2014-04-16 08:59:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94117),
	(250146, 474, '2014-04-16 08:53:00', 'South Van Ness at Market', 66, '2014-04-16 09:01:00', '5th at Howard', 57, 392, 'Subscriber', 94618),
	(250147, 744, '2014-04-16 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:06:00', 'Steuart at Market', 74, 634, 'Subscriber', 94158),
	(250148, 401, '2014-04-16 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 94158),
	(250150, 506, '2014-04-16 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:02:00', 'Steuart at Market', 74, 328, 'Subscriber', 94158),
	(250151, 446, '2014-04-16 08:51:00', 'Powell at Post (Union Square)', 71, '2014-04-16 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94109),
	(250154, 417, '2014-04-16 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94709),
	(250155, 246, '2014-04-16 08:57:00', '2nd at Folsom', 62, '2014-04-16 09:01:00', 'Market at 4th', 76, 514, 'Subscriber', 94102),
	(250156, 814, '2014-04-16 08:57:00', 'South Van Ness at Market', 66, '2014-04-16 09:10:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94102),
	(250157, 422, '2014-04-16 08:57:00', 'Embarcadero at Bryant', 54, '2014-04-16 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94105),
	(250158, 660, '2014-04-16 08:57:00', 'Townsend at 7th', 65, '2014-04-16 09:08:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94107),
	(250160, 633, '2014-04-16 08:58:00', 'Spear at Folsom', 49, '2014-04-16 09:08:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94080),
	(250161, 608, '2014-04-16 08:58:00', '5th at Howard', 57, '2014-04-16 09:08:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94103),
	(250163, 313, '2014-04-16 08:59:00', 'Embarcadero at Folsom', 51, '2014-04-16 09:04:00', '2nd at Townsend', 61, 268, 'Subscriber', 94608),
	(250164, 808, '2014-04-16 09:00:00', 'Townsend at 7th', 65, '2014-04-16 09:13:00', 'Market at Sansome', 77, 523, 'Subscriber', 94107),
	(250165, 223, '2014-04-16 09:00:00', 'Howard at 2nd', 63, '2014-04-16 09:03:00', '5th at Howard', 57, 458, 'Subscriber', 94610),
	(250166, 791, '2014-04-16 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94577),
	(250167, 839, '2014-04-16 09:00:00', 'South Van Ness at Market', 66, '2014-04-16 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Customer', NULL),
	(250168, 510, '2014-04-16 09:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 09:09:00', 'MLK Library', 11, 150, 'Subscriber', 94041),
	(250169, 359, '2014-04-16 09:00:00', 'Howard at 2nd', 63, '2014-04-16 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94105),
	(250170, 562, '2014-04-16 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 09:10:00', '2nd at Townsend', 61, 327, 'Subscriber', 94901),
	(250171, 602, '2014-04-16 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 09:11:00', 'Beale at Market', 56, 410, 'Subscriber', 94133),
	(250172, 289, '2014-04-16 09:01:00', 'Mountain View Caltrain Station', 28, '2014-04-16 09:06:00', 'Castro Street and El Camino Real', 32, 9, 'Subscriber', 94110),
	(250173, 549, '2014-04-16 09:01:00', 'Steuart at Market', 74, '2014-04-16 09:10:00', '2nd at Townsend', 61, 572, 'Subscriber', 94501),
	(250174, 412, '2014-04-16 09:02:00', '2nd at Folsom', 62, '2014-04-16 09:09:00', 'Powell Street BART (bis)', 39, 357, 'Subscriber', 94107),
	(250175, 93, '2014-04-16 09:03:00', 'Embarcadero at Bryant', 54, '2014-04-16 09:04:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(250176, 480, '2014-04-16 09:03:00', 'Mountain View Caltrain Station', 28, '2014-04-16 09:11:00', 'Castro Street and El Camino Real', 32, 87, 'Customer', 94110),
	(250177, 298, '2014-04-16 09:03:00', 'Market at Sansome', 77, '2014-04-16 09:08:00', '2nd at South Park', 64, 453, 'Subscriber', 94588),
	(250179, 524, '2014-04-16 09:05:00', 'Embarcadero at Bryant', 54, '2014-04-16 09:13:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94105),
	(250180, 456, '2014-04-16 09:05:00', 'Clay at Battery', 41, '2014-04-16 09:12:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94121),
	(250181, 389, '2014-04-16 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 09:11:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94102),
	(250182, 376, '2014-04-16 09:05:00', 'Embarcadero at Bryant', 54, '2014-04-16 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94105),
	(250183, 339, '2014-04-16 09:05:00', 'Market at Sansome', 77, '2014-04-16 09:11:00', '2nd at South Park', 64, 574, 'Subscriber', 94568),
	(250184, 709, '2014-04-16 09:07:00', 'Market at Sansome', 77, '2014-04-16 09:19:00', '2nd at Townsend', 61, 461, 'Subscriber', 94080),
	(250185, 862, '2014-04-16 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:22:00', 'Beale at Market', 56, 417, 'Subscriber', 94041),
	(250186, 614, '2014-04-16 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 09:18:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94124),
	(250187, 660, '2014-04-16 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:19:00', 'Beale at Market', 56, 610, 'Subscriber', 94403),
	(250188, 897, '2014-04-16 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:23:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94010),
	(250189, 361, '2014-04-16 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:14:00', '2nd at Townsend', 61, 408, 'Subscriber', 94404),
	(250190, 806, '2014-04-16 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94401),
	(250192, 566, '2014-04-16 09:08:00', 'San Francisco City Hall', 58, '2014-04-16 09:18:00', 'Market at Sansome', 77, 630, 'Subscriber', 94102),
	(250193, 294, '2014-04-16 09:09:00', 'Broadway St at Battery St', 82, '2014-04-16 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94960),
	(250194, 380, '2014-04-16 09:09:00', 'Steuart at Market', 74, '2014-04-16 09:16:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94556),
	(250195, 861, '2014-04-16 09:09:00', 'Davis at Jackson', 42, '2014-04-16 09:24:00', '2nd at South Park', 64, 624, 'Subscriber', 94111),
	(250196, 227, '2014-04-16 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 09:13:00', 'Beale at Market', 56, 577, 'Subscriber', 94107),
	(250198, 409, '2014-04-16 09:11:00', 'Powell Street BART (bis)', 39, '2014-04-16 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94618),
	(250200, 931, '2014-04-16 09:11:00', 'Steuart at Market', 74, '2014-04-16 09:27:00', '2nd at South Park', 64, 498, 'Subscriber', 94904),
	(250201, 438, '2014-04-16 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:19:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 95127),
	(250202, 521, '2014-04-16 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:21:00', 'Market at Sansome', 77, 562, 'Subscriber', 95051),
	(250203, 494, '2014-04-16 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:21:00', 'Howard at 2nd', 63, 579, 'Subscriber', 95112),
	(250204, 525, '2014-04-16 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 09:21:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94602),
	(250205, 498, '2014-04-16 09:13:00', 'South Van Ness at Market', 66, '2014-04-16 09:22:00', 'Market at 4th', 76, 611, 'Subscriber', 94104),
	(250206, 226, '2014-04-16 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 09:14:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94103),
	(250208, 493, '2014-04-16 09:14:00', 'Powell Street BART (bis)', 39, '2014-04-16 09:23:00', '2nd at Folsom', 62, 355, 'Subscriber', 94103),
	(250210, 595, '2014-04-16 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:25:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94061),
	(250211, 471, '2014-04-16 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:23:00', 'Market at 4th', 76, 366, 'Subscriber', 94062),
	(250213, 626, '2014-04-16 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:25:00', 'Market at 10th', 67, 554, 'Subscriber', 94061),
	(250214, 793, '2014-04-16 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:28:00', 'Market at 10th', 67, 310, 'Subscriber', 94304),
	(250215, 313, '2014-04-16 09:15:00', 'Powell Street BART (bis)', 39, '2014-04-16 09:20:00', 'Market at 10th', 67, 265, 'Subscriber', 94109),
	(250216, 385, '2014-04-16 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 09:22:00', 'St James Park', 13, 101, 'Subscriber', 94108),
	(250217, 810, '2014-04-16 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:29:00', 'Market at 10th', 67, 508, 'Subscriber', 94107),
	(250220, 809, '2014-04-16 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 09:30:00', 'Market at 10th', 67, 568, 'Subscriber', 94133),
	(250221, 213, '2014-04-16 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:20:00', 'Townsend at 7th', 65, 330, 'Subscriber', 95136),
	(250222, 241, '2014-04-16 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94920),
	(250223, 535, '2014-04-16 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 09:27:00', '2nd at Townsend', 61, 541, 'Subscriber', 94579),
	(250225, 474, '2014-04-16 09:20:00', 'Embarcadero at Bryant', 54, '2014-04-16 09:28:00', 'Clay at Battery', 41, 529, 'Subscriber', 94107),
	(250226, 838, '2014-04-16 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 09:35:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94103),
	(250227, 487, '2014-04-16 09:21:00', 'Embarcadero at Bryant', 54, '2014-04-16 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94105),
	(250228, 611, '2014-04-16 09:21:00', 'Spear at Folsom', 49, '2014-04-16 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94501),
	(250229, 211, '2014-04-16 09:22:00', 'San Antonio Shopping Center', 31, '2014-04-16 09:26:00', 'San Antonio Caltrain Station', 29, 71, 'Subscriber', 94040),
	(250230, 467, '2014-04-16 09:23:00', '2nd at South Park', 64, '2014-04-16 09:30:00', 'Post at Kearney', 47, 470, 'Subscriber', 94107),
	(250231, 675, '2014-04-16 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:34:00', 'Howard at 2nd', 63, 623, 'Customer', 95136),
	(250232, 890, '2014-04-16 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:39:00', 'Market at 10th', 67, 427, 'Subscriber', 94086),
	(250233, 117, '2014-04-16 09:24:00', 'Powell at Post (Union Square)', 71, '2014-04-16 09:26:00', 'Post at Kearney', 47, 542, 'Subscriber', 94109),
	(250234, 632, '2014-04-16 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:36:00', 'Market at Sansome', 77, 540, 'Subscriber', 95051),
	(250235, 451, '2014-04-16 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:33:00', 'Market at 4th', 76, 282, 'Subscriber', 94070),
	(250237, 820, '2014-04-16 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:40:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94404),
	(250238, 337, '2014-04-16 09:26:00', '2nd at Townsend', 61, '2014-04-16 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(250239, 710, '2014-04-16 09:27:00', 'Embarcadero at Bryant', 54, '2014-04-16 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94105),
	(250240, 600, '2014-04-16 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:37:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94306),
	(250241, 869, '2014-04-16 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94025),
	(250242, 537, '2014-04-16 09:27:00', 'Golden Gate at Polk', 59, '2014-04-16 09:36:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94102),
	(250243, 403, '2014-04-16 09:27:00', '2nd at Townsend', 61, '2014-04-16 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94107),
	(250246, 650, '2014-04-16 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 09:39:00', 'Market at Sansome', 77, 632, 'Subscriber', 94104),
	(250247, 393, '2014-04-16 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 09:35:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94541),
	(250250, 390, '2014-04-16 09:29:00', 'Market at 4th', 76, '2014-04-16 09:36:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94596),
	(250251, 681, '2014-04-16 09:30:00', '2nd at South Park', 64, '2014-04-16 09:41:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94602),
	(250254, 982, '2014-04-16 09:32:00', 'Cowper at University', 37, '2014-04-16 09:48:00', 'Park at Olive', 38, 226, 'Customer', NULL),
	(250255, 327, '2014-04-16 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 09:38:00', 'Market at 4th', 76, 238, 'Subscriber', 94102),
	(250256, 356, '2014-04-16 09:33:00', '2nd at Folsom', 62, '2014-04-16 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94107),
	(250257, 224, '2014-04-16 09:33:00', '2nd at Townsend', 61, '2014-04-16 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(250258, 499, '2014-04-16 09:34:00', 'Market at Sansome', 77, '2014-04-16 09:43:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94121),
	(250259, 873, '2014-04-16 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 09:49:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94553),
	(250260, 329, '2014-04-16 09:35:00', 'Spear at Folsom', 49, '2014-04-16 09:40:00', '2nd at South Park', 64, 510, 'Subscriber', 94105),
	(250261, 613, '2014-04-16 09:36:00', 'Powell Street BART (bis)', 39, '2014-04-16 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94107),
	(250263, 144, '2014-04-16 09:37:00', 'California Ave Caltrain Station', 36, '2014-04-16 09:39:00', 'Park at Olive', 38, 678, 'Subscriber', 94105),
	(250264, 1571, '2014-04-16 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(250265, 388, '2014-04-16 09:37:00', 'Market at 10th', 67, '2014-04-16 09:43:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94102),
	(250267, 252, '2014-04-16 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-04-16 09:41:00', 'Cowper at University', 37, 88, 'Subscriber', 94133),
	(250268, 300, '2014-04-16 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:42:00', '5th at Howard', 57, 584, 'Subscriber', 94115),
	(250269, 394, '2014-04-16 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 09:44:00', '2nd at Townsend', 61, 605, 'Subscriber', 94607),
	(250270, 529, '2014-04-16 09:38:00', 'Powell at Post (Union Square)', 71, '2014-04-16 09:47:00', 'Broadway St at Battery St', 82, 500, 'Subscriber', 94109),
	(250271, 546, '2014-04-16 09:38:00', 'Washington at Kearney', 46, '2014-04-16 09:48:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94133),
	(250272, 328, '2014-04-16 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 09:44:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94105),
	(250273, 324, '2014-04-16 09:40:00', 'South Van Ness at Market', 66, '2014-04-16 09:45:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94117),
	(250274, 263, '2014-04-16 09:40:00', 'Townsend at 7th', 65, '2014-04-16 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94107),
	(250275, 1314, '2014-04-16 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', NULL),
	(250276, 637, '2014-04-16 09:41:00', 'Beale at Market', 56, '2014-04-16 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94538),
	(250278, 659, '2014-04-16 09:42:00', 'South Van Ness at Market', 66, '2014-04-16 09:53:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94103),
	(250279, 250, '2014-04-16 09:42:00', 'Market at Sansome', 77, '2014-04-16 09:46:00', '2nd at Folsom', 62, 489, 'Subscriber', 94117),
	(250280, 225, '2014-04-16 09:43:00', 'SJSU - San Salvador at 9th', 16, '2014-04-16 09:47:00', 'Paseo de San Antonio', 7, 184, 'Subscriber', 95126),
	(250281, 1179, '2014-04-16 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 75074),
	(250283, 352, '2014-04-16 09:45:00', 'Powell Street BART (bis)', 39, '2014-04-16 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Customer', 94118),
	(250284, 242, '2014-04-16 09:45:00', 'Mountain View Caltrain Station', 28, '2014-04-16 09:49:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94401),
	(250285, 263, '2014-04-16 09:46:00', 'Mountain View Caltrain Station', 28, '2014-04-16 09:50:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94107),
	(250286, 214, '2014-04-16 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:50:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94105),
	(250287, 289, '2014-04-16 09:47:00', '5th at Howard', 57, '2014-04-16 09:52:00', 'Market at Sansome', 77, 392, 'Subscriber', 94107),
	(250290, 475, '2014-04-16 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 09:56:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94133),
	(250291, 958, '2014-04-16 09:48:00', 'Powell Street BART (bis)', 39, '2014-04-16 10:04:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94108),
	(250292, 402, '2014-04-16 09:48:00', 'Embarcadero at Bryant', 54, '2014-04-16 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94105),
	(250294, 469, '2014-04-16 09:49:00', 'MLK Library', 11, '2014-04-16 09:57:00', 'San Jose Diridon Caltrain Station', 2, 694, 'Subscriber', 95112),
	(250295, 228, '2014-04-16 09:50:00', 'Mountain View Caltrain Station', 28, '2014-04-16 09:53:00', 'Mountain View City Hall', 27, 245, 'Subscriber', 94158),
	(250296, 1053, '2014-04-16 09:50:00', 'Mountain View Caltrain Station', 28, '2014-04-16 10:07:00', 'San Antonio Shopping Center', 31, 163, 'Subscriber', 94610),
	(250297, 308, '2014-04-16 09:51:00', 'Mountain View Caltrain Station', 28, '2014-04-16 09:56:00', 'Castro Street and El Camino Real', 32, 649, 'Subscriber', 94107),
	(250299, 537, '2014-04-16 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:01:00', '2nd at South Park', 64, 394, 'Subscriber', 94501),
	(250300, 124, '2014-04-16 09:52:00', 'Beale at Market', 56, '2014-04-16 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94122),
	(250301, 309, '2014-04-16 09:52:00', '2nd at Townsend', 61, '2014-04-16 09:58:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94107),
	(250302, 506, '2014-04-16 09:53:00', 'South Van Ness at Market', 66, '2014-04-16 10:01:00', 'Market at 4th', 76, 613, 'Subscriber', 2139),
	(250303, 284, '2014-04-16 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 09:58:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94118),
	(250304, 224, '2014-04-16 09:54:00', 'Steuart at Market', 74, '2014-04-16 09:58:00', 'Market at Sansome', 77, 634, 'Subscriber', 94117),
	(250305, 517, '2014-04-16 09:54:00', 'Steuart at Market', 74, '2014-04-16 10:03:00', '2nd at Townsend', 61, 274, 'Subscriber', 94612),
	(250306, 242, '2014-04-16 09:54:00', 'Broadway St at Battery St', 82, '2014-04-16 09:58:00', 'Steuart at Market', 74, 500, 'Subscriber', 94133),
	(250307, 320, '2014-04-16 09:56:00', 'Howard at 2nd', 63, '2014-04-16 10:01:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94114),
	(250308, 311, '2014-04-16 09:56:00', 'Market at 10th', 67, '2014-04-16 10:01:00', 'Market at 4th', 76, 427, 'Subscriber', 94102),
	(250310, 560, '2014-04-16 09:56:00', 'Spear at Folsom', 49, '2014-04-16 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94105),
	(250311, 491, '2014-04-16 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 10:05:00', '2nd at South Park', 64, 528, 'Subscriber', 94105),
	(250312, 294, '2014-04-16 09:58:00', 'San Jose City Hall', 10, '2014-04-16 10:02:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95112),
	(250313, 322, '2014-04-16 10:00:00', 'Broadway St at Battery St', 82, '2014-04-16 10:05:00', 'Market at Sansome', 77, 604, 'Subscriber', 94131),
	(250314, 182, '2014-04-16 10:00:00', 'Market at 10th', 67, '2014-04-16 10:03:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94127),
	(250315, 228, '2014-04-16 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 10:05:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94158),
	(250316, 159, '2014-04-16 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 10:04:00', '5th at Howard', 57, 551, 'Subscriber', 94105),
	(250318, 1031, '2014-04-16 10:03:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 10:20:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94102),
	(250319, 558, '2014-04-16 10:03:00', 'Beale at Market', 56, '2014-04-16 10:12:00', '2nd at South Park', 64, 349, 'Customer', 94549),
	(250320, 266, '2014-04-16 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 10:08:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94107),
	(250321, 224, '2014-04-16 10:04:00', 'Market at Sansome', 77, '2014-04-16 10:08:00', 'Steuart at Market', 74, 634, 'Subscriber', 94117),
	(250322, 1157, '2014-04-16 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(250323, 848, '2014-04-16 10:05:00', 'Golden Gate at Polk', 59, '2014-04-16 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94109),
	(250324, 1082, '2014-04-16 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 76201),
	(250325, 426, '2014-04-16 10:06:00', 'Spear at Folsom', 49, '2014-04-16 10:13:00', '2nd at Townsend', 61, 593, 'Customer', 94080),
	(250326, 242, '2014-04-16 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 10:12:00', 'Adobe on Almaden', 5, 694, 'Subscriber', 94105),
	(250327, 1018, '2014-04-16 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(250328, 218, '2014-04-16 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 10:12:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94158),
	(250329, 958, '2014-04-16 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 75074),
	(250331, 634, '2014-04-16 10:10:00', 'Spear at Folsom', 49, '2014-04-16 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94105),
	(250340, 773, '2014-04-16 10:12:00', '2nd at Townsend', 61, '2014-04-16 10:25:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94107),
	(250341, 728, '2014-04-16 10:12:00', 'Townsend at 7th', 65, '2014-04-16 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94107),
	(250344, 598, '2014-04-16 10:11:00', 'Powell at Post (Union Square)', 71, '2014-04-16 10:21:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94108),
	(250345, 364, '2014-04-16 10:14:00', 'Market at 4th', 76, '2014-04-16 10:20:00', 'Steuart at Market', 74, 512, 'Subscriber', 94304),
	(250347, 527, '2014-04-16 10:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 10:26:00', 'Market at 10th', 67, 327, 'Subscriber', 94107),
	(250348, 322, '2014-04-16 10:18:00', 'Embarcadero at Sansome', 60, '2014-04-16 10:24:00', 'Steuart at Market', 74, 538, 'Subscriber', 94705),
	(250351, 606, '2014-04-16 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 10:29:00', 'Steuart at Market', 74, 577, 'Subscriber', 94024),
	(250352, 290, '2014-04-16 10:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 10:20:00', '5th at Howard', 57, 508, 'Subscriber', 94103),
	(250353, 801, '2014-04-16 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 10:32:00', 'South Van Ness at Market', 66, 280, 'Subscriber', 94111),
	(250354, 673, '2014-04-16 10:19:00', 'San Francisco City Hall', 58, '2014-04-16 10:31:00', 'Market at Sansome', 77, 468, 'Subscriber', 94102),
	(250355, 6814, '2014-04-16 10:19:00', 'Beale at Market', 56, '2014-04-16 12:13:00', 'Washington at Kearney', 46, 438, 'Customer', 78756),
	(250356, 855, '2014-04-16 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 10:35:00', 'Clay at Battery', 41, 592, 'Subscriber', 94306),
	(250358, 184, '2014-04-16 10:22:00', 'Howard at 2nd', 63, '2014-04-16 10:25:00', 'Post at Kearney', 47, 541, 'Subscriber', 94610),
	(250359, 711, '2014-04-16 10:22:00', '2nd at Townsend', 61, '2014-04-16 10:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94158),
	(250362, 560, '2014-04-16 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94010),
	(250365, 193, '2014-04-16 10:24:00', 'Howard at 2nd', 63, '2014-04-16 10:27:00', '2nd at South Park', 64, 623, 'Subscriber', 94103),
	(250366, 496, '2014-04-16 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94105),
	(250369, 1047, '2014-04-16 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Customer', 75074),
	(250370, 1043, '2014-04-16 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Customer', 76201),
	(250371, 557, '2014-04-16 10:26:00', 'Embarcadero at Sansome', 60, '2014-04-16 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94114),
	(250372, 977, '2014-04-16 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Customer', NULL),
	(250373, 515, '2014-04-16 10:27:00', 'Embarcadero at Sansome', 60, '2014-04-16 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94114),
	(250374, 941, '2014-04-16 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Customer', NULL),
	(250375, 265, '2014-04-16 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 10:32:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94131),
	(250376, 741, '2014-04-16 10:27:00', 'Embarcadero at Sansome', 60, '2014-04-16 10:40:00', 'Market at 4th', 76, 573, 'Subscriber', 94111),
	(250377, 192, '2014-04-16 10:28:00', 'Santa Clara at Almaden', 4, '2014-04-16 10:31:00', 'Arena Green / SAP Center', 14, 140, 'Subscriber', 95113),
	(250378, 211, '2014-04-16 10:31:00', 'Beale at Market', 56, '2014-04-16 10:35:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94609),
	(250379, 340, '2014-04-16 10:33:00', 'Embarcadero at Bryant', 54, '2014-04-16 10:38:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94111),
	(250382, 227, '2014-04-16 10:30:00', 'South Van Ness at Market', 66, '2014-04-16 10:33:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94102),
	(250386, 1037, '2014-04-16 10:38:00', 'Washington at Kearney', 46, '2014-04-16 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94133),
	(250387, 1056, '2014-04-16 10:40:00', 'Embarcadero at Bryant', 54, '2014-04-16 10:57:00', 'Market at 4th', 76, 596, 'Subscriber', 94549),
	(250388, 189, '2014-04-16 10:40:00', 'Mountain View Caltrain Station', 28, '2014-04-16 10:43:00', 'Mountain View City Hall', 27, 160, 'Subscriber', 94114),
	(250389, 212, '2014-04-16 10:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 10:44:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94133),
	(250392, 862, '2014-04-16 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94301),
	(250393, 314, '2014-04-16 10:42:00', 'Post at Kearney', 47, '2014-04-16 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94121),
	(250395, 255, '2014-04-16 10:43:00', 'Post at Kearney', 47, '2014-04-16 10:47:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94920),
	(250397, 382, '2014-04-16 10:44:00', 'Post at Kearney', 47, '2014-04-16 10:50:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94109),
	(250398, 982, '2014-04-16 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 11:00:00', 'Steuart at Market', 74, 626, 'Subscriber', 94070),
	(250399, 356, '2014-04-16 10:44:00', 'Powell at Post (Union Square)', 71, '2014-04-16 10:50:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94116),
	(250400, 294, '2014-04-16 10:44:00', '2nd at South Park', 64, '2014-04-16 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94107),
	(250401, 437, '2014-04-16 10:45:00', 'Market at Sansome', 77, '2014-04-16 10:52:00', '2nd at South Park', 64, 562, 'Subscriber', 94117),
	(250405, 198, '2014-04-16 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 10:50:00', '2nd at Townsend', 61, 356, 'Subscriber', 94158),
	(250406, 499, '2014-04-16 10:47:00', 'Powell Street BART (bis)', 39, '2014-04-16 10:55:00', '2nd at Folsom', 62, 585, 'Subscriber', 94133),
	(250407, 495, '2014-04-16 10:47:00', 'Market at 4th', 76, '2014-04-16 10:55:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Customer', 27),
	(250408, 498, '2014-04-16 10:47:00', 'Market at 4th', 76, '2014-04-16 10:55:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Customer', 27),
	(250409, 485, '2014-04-16 10:47:00', 'Market at 4th', 76, '2014-04-16 10:55:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Customer', 27),
	(250410, 480, '2014-04-16 10:47:00', 'Market at 4th', 76, '2014-04-16 10:55:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Customer', 27),
	(250411, 234, '2014-04-16 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 10:52:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94107),
	(250412, 328, '2014-04-16 10:49:00', 'Post at Kearney', 47, '2014-04-16 10:55:00', '2nd at South Park', 64, 470, 'Subscriber', 94107),
	(250413, 657, '2014-04-16 10:53:00', 'Embarcadero at Bryant', 54, '2014-04-16 11:04:00', 'Embarcadero at Vallejo', 48, 624, 'Subscriber', 94111),
	(250414, 227, '2014-04-16 10:54:00', 'Steuart at Market', 74, '2014-04-16 10:57:00', 'Market at Sansome', 77, 512, 'Subscriber', 94117),
	(250415, 632, '2014-04-16 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 11:06:00', 'Steuart at Market', 74, 515, 'Subscriber', 94107),
	(250416, 551, '2014-04-16 10:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 11:05:00', 'Beale at Market', 56, 578, 'Subscriber', 94107),
	(250417, 280, '2014-04-16 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 11:02:00', 'Clay at Battery', 41, 435, 'Subscriber', 94925),
	(250418, 416, '2014-04-16 11:00:00', 'Spear at Folsom', 49, '2014-04-16 11:07:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94037),
	(250419, 771, '2014-04-16 10:59:00', 'South Van Ness at Market', 66, '2014-04-16 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94134),
	(250420, 271, '2014-04-16 11:05:00', 'Powell at Post (Union Square)', 71, '2014-04-16 11:09:00', '5th at Howard', 57, 506, 'Subscriber', 94109),
	(250422, 790, '2014-04-16 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', NULL),
	(250423, 690, '2014-04-16 11:10:00', 'Market at 10th', 67, '2014-04-16 11:22:00', 'Market at Sansome', 77, 554, 'Subscriber', 94117),
	(250424, 673, '2014-04-16 11:11:00', 'San Francisco City Hall', 58, '2014-04-16 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(250425, 339, '2014-04-16 11:12:00', 'Powell at Post (Union Square)', 71, '2014-04-16 11:17:00', '2nd at Folsom', 62, 619, 'Subscriber', 94108),
	(250426, 204, '2014-04-16 11:12:00', '5th at Howard', 57, '2014-04-16 11:15:00', 'Market at 4th', 76, 584, 'Subscriber', 94608),
	(250427, 528, '2014-04-16 11:14:00', 'Howard at 2nd', 63, '2014-04-16 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94566),
	(250428, 595, '2014-04-16 11:16:00', '2nd at Folsom', 62, '2014-04-16 11:26:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94107),
	(250429, 413, '2014-04-16 11:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 11:24:00', 'Market at 4th', 76, 445, 'Customer', NULL),
	(250430, 1019, '2014-04-16 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 27),
	(250431, 999, '2014-04-16 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Customer', 27),
	(250433, 878, '2014-04-16 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 27),
	(250434, 897, '2014-04-16 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 27),
	(250435, 473, '2014-04-16 11:19:00', 'Market at Sansome', 77, '2014-04-16 11:27:00', 'Broadway St at Battery St', 82, 604, 'Subscriber', 94131),
	(250437, 303, '2014-04-16 11:24:00', 'Market at 4th', 76, '2014-04-16 11:29:00', '5th at Howard', 57, 238, 'Subscriber', 94608),
	(250438, 291, '2014-04-16 11:26:00', '2nd at Folsom', 62, '2014-04-16 11:31:00', 'Post at Kearney', 47, 619, 'Subscriber', 94121),
	(250441, 1066, '2014-04-16 11:28:00', 'Market at 10th', 67, '2014-04-16 11:46:00', 'Steuart at Market', 74, 310, 'Subscriber', 94102),
	(250444, 1012, '2014-04-16 11:29:00', 'Market at 10th', 67, '2014-04-16 11:46:00', 'Steuart at Market', 74, 568, 'Subscriber', 94121),
	(250446, 620, '2014-04-16 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 11:41:00', 'Market at 4th', 76, 623, 'Subscriber', 94158),
	(250455, 588, '2014-04-16 11:36:00', '2nd at Townsend', 61, '2014-04-16 11:46:00', 'Steuart at Market', 74, 408, 'Subscriber', 94121),
	(250456, 567, '2014-04-16 11:37:00', '2nd at Townsend', 61, '2014-04-16 11:46:00', 'Steuart at Market', 74, 432, 'Subscriber', 94107),
	(250457, 617, '2014-04-16 11:36:00', 'Post at Kearney', 47, '2014-04-16 11:47:00', 'Market at 10th', 67, 575, 'Subscriber', 94108),
	(250458, 429, '2014-04-16 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 11:45:00', '2nd at South Park', 64, 374, 'Subscriber', 94107),
	(250463, 383, '2014-04-16 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 11:50:00', '2nd at South Park', 64, 420, 'Subscriber', 94903),
	(250464, 376, '2014-04-16 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 11:51:00', '2nd at South Park', 64, 556, 'Subscriber', 94109),
	(250465, 475, '2014-04-16 11:45:00', 'Market at 4th', 76, '2014-04-16 11:52:00', 'Beale at Market', 56, 445, 'Customer', NULL),
	(250471, 838, '2014-04-16 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 12:03:00', 'Spear at Folsom', 49, 350, 'Subscriber', 95112),
	(250475, 618, '2014-04-16 11:57:00', 'Powell at Post (Union Square)', 71, '2014-04-16 12:08:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94109),
	(250476, 307, '2014-04-16 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 12:02:00', 'Commercial at Montgomery', 45, 137, 'Subscriber', 94123),
	(250477, 455, '2014-04-16 11:58:00', '2nd at South Park', 64, '2014-04-16 12:05:00', '5th at Howard', 57, 420, 'Subscriber', 94103),
	(250478, 255, '2014-04-16 11:59:00', 'San Jose City Hall', 10, '2014-04-16 12:03:00', 'San Pedro Square', 6, 199, 'Subscriber', 95112),
	(250484, 1496, '2014-04-16 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 12:25:00', 'Embarcadero at Sansome', 60, 349, 'Customer', NULL),
	(250493, 560, '2014-04-16 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 12:16:00', '2nd at Townsend', 61, 625, 'Subscriber', 94158),
	(250494, 466, '2014-04-16 12:08:00', '2nd at South Park', 64, '2014-04-16 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94117),
	(250495, 259, '2014-04-16 12:09:00', 'Market at Sansome', 77, '2014-04-16 12:13:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94602),
	(250496, 524, '2014-04-16 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 12:17:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 27),
	(250497, 525, '2014-04-16 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 12:18:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 27),
	(250498, 391, '2014-04-16 12:10:00', 'Steuart at Market', 74, '2014-04-16 12:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94117),
	(250499, 462, '2014-04-16 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 12:18:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 27),
	(250500, 219, '2014-04-16 12:10:00', 'Embarcadero at Vallejo', 48, '2014-04-16 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94114),
	(250501, 412, '2014-04-16 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 12:17:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 27),
	(250502, 388, '2014-04-16 12:11:00', 'Embarcadero at Bryant', 54, '2014-04-16 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 94705),
	(250503, 173, '2014-04-16 12:12:00', 'Cowper at University', 37, '2014-04-16 12:15:00', 'University and Emerson', 35, 111, 'Subscriber', 94107),
	(250504, 1710, '2014-04-16 12:12:00', 'Spear at Folsom', 49, '2014-04-16 12:41:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94105),
	(250505, 460, '2014-04-16 12:12:00', 'Beale at Market', 56, '2014-04-16 12:20:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 80203),
	(250506, 265, '2014-04-16 12:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 12:19:00', 'Market at 4th', 76, 422, 'Subscriber', 94704),
	(250507, 273, '2014-04-16 12:14:00', '2nd at Townsend', 61, '2014-04-16 12:19:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94303),
	(250508, 190, '2014-04-16 12:14:00', 'San Pedro Square', 6, '2014-04-16 12:18:00', 'Santa Clara at Almaden', 4, 82, 'Subscriber', 95110),
	(250509, 1201, '2014-04-16 12:15:00', 'Castro Street and El Camino Real', 32, '2014-04-16 12:35:00', 'Mountain View Caltrain Station', 28, 649, 'Customer', NULL),
	(250510, 1003, '2014-04-16 12:16:00', 'Clay at Battery', 41, '2014-04-16 12:32:00', '2nd at Townsend', 61, 594, 'Subscriber', 94925),
	(250511, 431, '2014-04-16 12:18:00', 'Market at 4th', 76, '2014-04-16 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 2139),
	(250512, 406, '2014-04-16 12:20:00', 'Market at Sansome', 77, '2014-04-16 12:26:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94306),
	(250513, 214, '2014-04-16 12:20:00', 'Steuart at Market', 74, '2014-04-16 12:23:00', 'Embarcadero at Vallejo', 48, 500, 'Subscriber', 94114),
	(250514, 1445, '2014-04-16 12:20:00', 'Embarcadero at Sansome', 60, '2014-04-16 12:44:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 27),
	(250515, 1439, '2014-04-16 12:20:00', 'Embarcadero at Sansome', 60, '2014-04-16 12:44:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 27),
	(250516, 1446, '2014-04-16 12:20:00', 'Embarcadero at Sansome', 60, '2014-04-16 12:45:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 27),
	(250517, 1435, '2014-04-16 12:21:00', 'Embarcadero at Sansome', 60, '2014-04-16 12:44:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 27),
	(250518, 270, '2014-04-16 12:21:00', 'Embarcadero at Sansome', 60, '2014-04-16 12:25:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94133),
	(250519, 415, '2014-04-16 12:22:00', 'Steuart at Market', 74, '2014-04-16 12:28:00', 'Market at 4th', 76, 328, 'Subscriber', 94304),
	(250520, 302, '2014-04-16 12:23:00', 'San Francisco City Hall', 58, '2014-04-16 12:28:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94109),
	(250521, 257, '2014-04-16 12:25:00', '5th at Howard', 57, '2014-04-16 12:29:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94115),
	(250522, 594, '2014-04-16 12:27:00', '2nd at Townsend', 61, '2014-04-16 12:37:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94037),
	(250523, 470, '2014-04-16 12:30:00', '2nd at South Park', 64, '2014-04-16 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94903),
	(250524, 473, '2014-04-16 12:30:00', '2nd at South Park', 64, '2014-04-16 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94109),
	(250526, 1268, '2014-04-16 12:32:00', 'Powell Street BART (bis)', 39, '2014-04-16 12:53:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94404),
	(250528, 499, '2014-04-16 12:34:00', '5th at Howard', 57, '2014-04-16 12:42:00', '2nd at Townsend', 61, 506, 'Subscriber', 94103),
	(250529, 503, '2014-04-16 12:35:00', '2nd at South Park', 64, '2014-04-16 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94107),
	(250530, 8556, '2014-04-16 12:37:00', 'Clay at Battery', 41, '2014-04-16 14:59:00', 'Clay at Battery', 41, 340, 'Customer', 95814),
	(250532, 513, '2014-04-16 12:34:00', '2nd at Folsom', 62, '2014-04-16 12:42:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94133),
	(250535, 8974, '2014-04-16 12:42:00', 'Embarcadero at Bryant', 54, '2014-04-16 15:11:00', 'Embarcadero at Bryant', 54, 338, 'Customer', 2446),
	(250536, 199, '2014-04-16 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 12:46:00', 'Golden Gate at Polk', 59, 430, 'Subscriber', 94530),
	(250537, 1542, '2014-04-16 12:43:00', 'Embarcadero at Sansome', 60, '2014-04-16 13:09:00', '2nd at Townsend', 61, 349, 'Subscriber', 94105),
	(250538, 1367, '2014-04-16 12:43:00', 'Market at Sansome', 77, '2014-04-16 13:06:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94112),
	(250539, 360, '2014-04-16 12:44:00', 'Market at Sansome', 77, '2014-04-16 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94105),
	(250540, 272, '2014-04-16 12:45:00', 'Steuart at Market', 74, '2014-04-16 12:49:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94610),
	(250541, 118, '2014-04-16 12:45:00', 'Beale at Market', 56, '2014-04-16 12:47:00', 'Steuart at Market', 74, 610, 'Subscriber', 94904),
	(250542, 374, '2014-04-16 12:45:00', '2nd at South Park', 64, '2014-04-16 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94107),
	(250543, 873, '2014-04-16 12:46:00', 'Steuart at Market', 74, '2014-04-16 13:01:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94066),
	(250544, 410, '2014-04-16 12:46:00', '2nd at Townsend', 61, '2014-04-16 12:53:00', 'Spear at Folsom', 49, 522, 'Customer', 94080),
	(250545, 547, '2014-04-16 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 12:58:00', '2nd at Folsom', 62, 394, 'Subscriber', 94158),
	(250546, 463, '2014-04-16 12:50:00', '2nd at South Park', 64, '2014-04-16 12:58:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94109),
	(250547, 269, '2014-04-16 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94610),
	(250548, 446, '2014-04-16 12:50:00', 'SJSU - San Salvador at 9th', 16, '2014-04-16 12:58:00', 'San Salvador at 1st', 8, 98, 'Subscriber', 95112),
	(250550, 248, '2014-04-16 12:51:00', '2nd at South Park', 64, '2014-04-16 12:55:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94107),
	(250553, 346, '2014-04-16 12:53:00', 'Embarcadero at Sansome', 60, '2014-04-16 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94103),
	(250554, 345, '2014-04-16 12:53:00', 'Market at Sansome', 77, '2014-04-16 12:58:00', '2nd at South Park', 64, 512, 'Subscriber', 94709),
	(250555, 417, '2014-04-16 12:54:00', '2nd at Townsend', 61, '2014-04-16 13:01:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94123),
	(250558, 215, '2014-04-16 12:59:00', 'Market at 4th', 76, '2014-04-16 13:03:00', 'Market at Sansome', 77, 573, 'Subscriber', 94122),
	(250563, 328, '2014-04-16 13:04:00', 'Powell Street BART (bis)', 39, '2014-04-16 13:09:00', 'Golden Gate at Polk', 59, 442, 'Subscriber', 94109),
	(250564, 211, '2014-04-16 13:07:00', 'Market at Sansome', 77, '2014-04-16 13:11:00', 'Steuart at Market', 74, 632, 'Subscriber', 94107),
	(250565, 195, '2014-04-16 13:05:00', 'South Van Ness at Market', 66, '2014-04-16 13:08:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94115),
	(250567, 807, '2014-04-16 13:09:00', 'Steuart at Market', 74, '2014-04-16 13:23:00', '2nd at Townsend', 61, 408, 'Subscriber', 94121),
	(250569, 800, '2014-04-16 13:10:00', 'Steuart at Market', 74, '2014-04-16 13:23:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(250570, 1102, '2014-04-16 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 13:29:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94121),
	(250571, 637, '2014-04-16 13:16:00', 'San Francisco City Hall', 58, '2014-04-16 13:26:00', 'Post at Kearney', 47, 292, 'Subscriber', 94112),
	(250572, 307, '2014-04-16 13:17:00', 'Commercial at Montgomery', 45, '2014-04-16 13:22:00', 'Market at Sansome', 77, 527, 'Subscriber', 94118),
	(250573, 1733, '2014-04-16 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94122),
	(250574, 820, '2014-04-16 13:19:00', 'California Ave Caltrain Station', 36, '2014-04-16 13:33:00', 'University and Emerson', 35, 663, 'Subscriber', 94107),
	(250575, 287, '2014-04-16 13:19:00', 'Steuart at Market', 74, '2014-04-16 13:24:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94105),
	(250576, 302, '2014-04-16 13:21:00', 'Davis at Jackson', 42, '2014-04-16 13:26:00', 'Market at Sansome', 77, 501, 'Subscriber', 94306),
	(250577, 548, '2014-04-16 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 13:30:00', 'Clay at Battery', 41, 480, 'Subscriber', 94114),
	(250578, 207, '2014-04-16 13:22:00', 'Townsend at 7th', 65, '2014-04-16 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(250579, 901, '2014-04-16 13:22:00', 'South Van Ness at Market', 66, '2014-04-16 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94111),
	(250581, 296, '2014-04-16 13:23:00', 'Commercial at Montgomery', 45, '2014-04-16 13:28:00', 'Market at Sansome', 77, 464, 'Subscriber', 94111),
	(250582, 995, '2014-04-16 13:24:00', 'Japantown', 9, '2014-04-16 13:41:00', 'San Pedro Square', 6, 667, 'Customer', 95109),
	(250583, 973, '2014-04-16 13:25:00', 'Japantown', 9, '2014-04-16 13:41:00', 'San Pedro Square', 6, 656, 'Customer', 95109),
	(250584, 496, '2014-04-16 13:25:00', 'Howard at 2nd', 63, '2014-04-16 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94538),
	(250585, 561, '2014-04-16 13:25:00', 'Market at Sansome', 77, '2014-04-16 13:34:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94707),
	(250586, 220, '2014-04-16 13:25:00', 'Market at Sansome', 77, '2014-04-16 13:29:00', 'Steuart at Market', 74, 573, 'Subscriber', 94117),
	(250588, 1786, '2014-04-16 13:26:00', 'Spear at Folsom', 49, '2014-04-16 13:56:00', 'Beale at Market', 56, 536, 'Subscriber', 94127),
	(250591, 420, '2014-04-16 13:28:00', '2nd at Townsend', 61, '2014-04-16 13:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94107),
	(250593, 135, '2014-04-16 13:28:00', 'Market at Sansome', 77, '2014-04-16 13:31:00', 'Beale at Market', 56, 405, 'Subscriber', 94131),
	(250594, 499, '2014-04-16 13:31:00', 'Commercial at Montgomery', 45, '2014-04-16 13:40:00', '2nd at Folsom', 62, 342, 'Subscriber', 94107),
	(250595, 623, '2014-04-16 13:33:00', 'South Van Ness at Market', 66, '2014-04-16 13:43:00', 'Market at 4th', 76, 291, 'Subscriber', 94103),
	(250596, 374, '2014-04-16 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 13:44:00', 'Steuart at Market', 74, 432, 'Subscriber', 94117),
	(250597, 187, '2014-04-16 13:38:00', 'Howard at 2nd', 63, '2014-04-16 13:41:00', '5th at Howard', 57, 551, 'Subscriber', 94115),
	(250598, 637, '2014-04-16 13:38:00', 'San Francisco City Hall', 58, '2014-04-16 13:49:00', 'Market at Sansome', 77, 354, 'Subscriber', 94102),
	(250599, 166, '2014-04-16 13:39:00', '2nd at Folsom', 62, '2014-04-16 13:41:00', '2nd at South Park', 64, 394, 'Subscriber', 94544),
	(250600, 845, '2014-04-16 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 13:53:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94105),
	(250602, 632, '2014-04-16 13:46:00', 'Embarcadero at Folsom', 51, '2014-04-16 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 95112),
	(250604, 366, '2014-04-16 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 13:53:00', 'Market at Sansome', 77, 300, 'Subscriber', 94105),
	(250605, 8848, '2014-04-16 13:47:00', 'Market at 10th', 67, '2014-04-16 16:15:00', 'Embarcadero at Bryant', 54, 510, 'Customer', 85374),
	(250606, 599, '2014-04-16 13:48:00', 'Powell Street BART (bis)', 39, '2014-04-16 13:58:00', 'Civic Center BART (7th at Market)', 72, 265, 'Customer', NULL),
	(250607, 636, '2014-04-16 13:48:00', 'Powell Street BART (bis)', 39, '2014-04-16 13:58:00', 'Civic Center BART (7th at Market)', 72, 417, 'Customer', NULL),
	(250608, 625, '2014-04-16 13:49:00', 'Market at 4th', 76, '2014-04-16 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94105),
	(250609, 1141, '2014-04-16 13:49:00', 'Davis at Jackson', 42, '2014-04-16 14:08:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94133),
	(250610, 696, '2014-04-16 13:49:00', 'Commercial at Montgomery', 45, '2014-04-16 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94111),
	(250611, 475, '2014-04-16 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 13:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94133),
	(250612, 224, '2014-04-16 13:52:00', 'Market at Sansome', 77, '2014-04-16 13:56:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94118),
	(250613, 211, '2014-04-16 13:51:00', '2nd at Folsom', 62, '2014-04-16 13:55:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94107),
	(250614, 286, '2014-04-16 13:53:00', 'Clay at Battery', 41, '2014-04-16 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94109),
	(250615, 953, '2014-04-16 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 93108),
	(250616, 1017, '2014-04-16 13:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 14:12:00', 'Powell at Post (Union Square)', 71, 621, 'Subscriber', 94133),
	(250617, 636, '2014-04-16 13:55:00', '2nd at South Park', 64, '2014-04-16 14:06:00', '2nd at Folsom', 62, 512, 'Subscriber', 94107),
	(250618, 1499, '2014-04-16 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 84070),
	(250619, 1483, '2014-04-16 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', 84070),
	(250621, 527, '2014-04-16 14:04:00', 'Townsend at 7th', 65, '2014-04-16 14:13:00', '2nd at South Park', 64, 559, 'Subscriber', 94109),
	(250622, 631, '2014-04-16 14:04:00', 'Beale at Market', 56, '2014-04-16 14:15:00', '5th at Howard', 57, 445, 'Subscriber', 94107),
	(250623, 692, '2014-04-16 14:07:00', '2nd at Folsom', 62, '2014-04-16 14:18:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94158),
	(250624, 735, '2014-04-16 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 14:19:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94404),
	(250626, 19047, '2014-04-16 14:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 19:32:00', 'Powell Street BART (bis)', 39, 265, 'Customer', NULL),
	(250627, 345, '2014-04-16 14:16:00', 'Steuart at Market', 74, '2014-04-16 14:22:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94103),
	(250628, 18920, '2014-04-16 14:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 19:31:00', 'Powell Street BART (bis)', 39, 377, 'Customer', NULL),
	(250629, 644, '2014-04-16 14:16:00', 'Steuart at Market', 74, '2014-04-16 14:27:00', '2nd at Townsend', 61, 632, 'Subscriber', 94112),
	(250631, 218, '2014-04-16 14:18:00', 'Howard at 2nd', 63, '2014-04-16 14:22:00', '2nd at South Park', 64, 276, 'Subscriber', 94107),
	(250632, 277, '2014-04-16 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 14:24:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(250633, 504, '2014-04-16 14:21:00', 'Market at 4th', 76, '2014-04-16 14:29:00', 'Clay at Battery', 41, 427, 'Subscriber', 94015),
	(250634, 307, '2014-04-16 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 14:33:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94121),
	(250635, 8837, '2014-04-16 14:29:00', 'San Jose Civic Center', 3, '2014-04-16 16:56:00', 'San Jose Civic Center', 3, 45, 'Customer', 11215),
	(250636, 823, '2014-04-16 14:29:00', 'Embarcadero at Bryant', 54, '2014-04-16 14:43:00', 'Steuart at Market', 74, 534, 'Customer', 92808),
	(250637, 713, '2014-04-16 14:30:00', '2nd at Folsom', 62, '2014-04-16 14:42:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94107),
	(250638, 791, '2014-04-16 14:30:00', 'Embarcadero at Bryant', 54, '2014-04-16 14:43:00', 'Steuart at Market', 74, 490, 'Customer', 92808),
	(250639, 313, '2014-04-16 14:31:00', 'Davis at Jackson', 42, '2014-04-16 14:36:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94111),
	(250640, 881, '2014-04-16 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 14:48:00', 'Market at Sansome', 77, 335, 'Subscriber', 94107),
	(250641, 723, '2014-04-16 14:34:00', 'Commercial at Montgomery', 45, '2014-04-16 14:46:00', 'Post at Kearney', 47, 618, 'Subscriber', 94122),
	(250642, 559, '2014-04-16 14:34:00', 'Mountain View City Hall', 27, '2014-04-16 14:44:00', 'Mountain View Caltrain Station', 28, 245, 'Customer', NULL),
	(250643, 7670, '2014-04-16 14:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 16:43:00', 'Embarcadero at Folsom', 51, 511, 'Customer', 94710),
	(250644, 585, '2014-04-16 14:35:00', 'Steuart at Market', 74, '2014-04-16 14:45:00', '2nd at South Park', 64, 577, 'Subscriber', 94103),
	(250645, 768, '2014-04-16 14:36:00', 'Golden Gate at Polk', 59, '2014-04-16 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94105),
	(250646, 873, '2014-04-16 14:38:00', 'Howard at 2nd', 63, '2014-04-16 14:52:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94111),
	(250647, 7355, '2014-04-16 14:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 16:43:00', 'Embarcadero at Folsom', 51, 496, 'Customer', 94404),
	(250648, 199, '2014-04-16 14:42:00', 'Embarcadero at Vallejo', 48, '2014-04-16 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94114),
	(250649, 434, '2014-04-16 14:42:00', 'Market at 10th', 67, '2014-04-16 14:49:00', 'Market at 4th', 76, 575, 'Subscriber', 94061),
	(250650, 1741, '2014-04-16 14:44:00', 'Mountain View Caltrain Station', 28, '2014-04-16 15:13:00', 'Castro Street and El Camino Real', 32, 245, 'Customer', NULL),
	(250651, 767, '2014-04-16 14:46:00', 'Beale at Market', 56, '2014-04-16 14:59:00', '5th at Howard', 57, 563, 'Customer', 94122),
	(250652, 463, '2014-04-16 14:47:00', '2nd at South Park', 64, '2014-04-16 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94618),
	(250654, 419, '2014-04-16 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 14:55:00', '2nd at South Park', 64, 528, 'Subscriber', 94107),
	(250656, 488, '2014-04-16 14:50:00', 'Townsend at 7th', 65, '2014-04-16 14:58:00', '5th at Howard', 57, 407, 'Subscriber', 94303),
	(250657, 464, '2014-04-16 14:50:00', 'San Francisco City Hall', 58, '2014-04-16 14:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94114),
	(250658, 1029, '2014-04-16 14:51:00', 'San Pedro Square', 6, '2014-04-16 15:08:00', 'Japantown', 9, 667, 'Customer', 95109),
	(250659, 936, '2014-04-16 14:51:00', 'San Pedro Square', 6, '2014-04-16 15:07:00', 'Japantown', 9, 658, 'Customer', 95109),
	(250660, 369, '2014-04-16 14:52:00', 'Embarcadero at Folsom', 51, '2014-04-16 14:58:00', '2nd at Townsend', 61, 594, 'Subscriber', 94123),
	(250664, 230, '2014-04-16 14:55:00', 'Adobe on Almaden', 5, '2014-04-16 14:59:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 94002),
	(250669, 1019, '2014-04-16 14:58:00', 'Embarcadero at Sansome', 60, '2014-04-16 15:15:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94102),
	(250672, 1878, '2014-04-16 14:59:00', '5th at Howard', 57, '2014-04-16 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 94122),
	(250674, 294, '2014-04-16 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 15:05:00', '2nd at Townsend', 61, 415, 'Subscriber', 94133),
	(250678, 1939, '2014-04-16 15:03:00', 'University and Emerson', 35, '2014-04-16 15:35:00', 'University and Emerson', 35, 139, 'Customer', 94306),
	(250680, 1915, '2014-04-16 15:04:00', 'University and Emerson', 35, '2014-04-16 15:35:00', 'University and Emerson', 35, 179, 'Customer', 94306),
	(250681, 1503, '2014-04-16 15:05:00', 'Embarcadero at Vallejo', 48, '2014-04-16 15:30:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 95136),
	(250683, 6921, '2014-04-16 15:05:00', 'Mountain View Caltrain Station', 28, '2014-04-16 17:00:00', 'Mountain View Caltrain Station', 28, 649, 'Customer', 94102),
	(250684, 691, '2014-04-16 15:08:00', '2nd at South Park', 64, '2014-04-16 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94105),
	(250685, 492, '2014-04-16 15:10:00', '2nd at Townsend', 61, '2014-04-16 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94945),
	(250686, 1189, '2014-04-16 15:10:00', 'Embarcadero at Vallejo', 48, '2014-04-16 15:30:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 95046),
	(250687, 1149, '2014-04-16 15:11:00', 'Embarcadero at Vallejo', 48, '2014-04-16 15:30:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 95046),
	(250688, 641, '2014-04-16 15:13:00', 'Embarcadero at Sansome', 60, '2014-04-16 15:24:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94606),
	(250690, 403, '2014-04-16 15:16:00', 'Commercial at Montgomery', 45, '2014-04-16 15:23:00', '2nd at South Park', 64, 532, 'Subscriber', 94122),
	(250691, 206, '2014-04-16 15:18:00', 'Post at Kearney', 47, '2014-04-16 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94105),
	(250692, 690, '2014-04-16 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 15:30:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94107),
	(250693, 624, '2014-04-16 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 15:30:00', 'Embarcadero at Sansome', 60, 276, 'Customer', NULL),
	(250705, 752, '2014-04-16 15:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 15:44:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94133),
	(250708, 476, '2014-04-16 15:35:00', 'Powell Street BART (bis)', 39, '2014-04-16 15:43:00', '2nd at Folsom', 62, 336, 'Subscriber', 94133),
	(250709, 5706, '2014-04-16 15:35:00', 'Beale at Market', 56, '2014-04-16 17:11:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 91911),
	(250710, 572, '2014-04-16 15:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 15:48:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(250711, 798, '2014-04-16 15:39:00', 'Steuart at Market', 74, '2014-04-16 15:52:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94941),
	(250713, 702, '2014-04-16 15:39:00', 'Market at 4th', 76, '2014-04-16 15:51:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(250714, 503, '2014-04-16 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 15:48:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94609),
	(250715, 669, '2014-04-16 15:41:00', 'Embarcadero at Sansome', 60, '2014-04-16 15:52:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94108),
	(250716, 509, '2014-04-16 15:41:00', 'Townsend at 7th', 65, '2014-04-16 15:49:00', '2nd at South Park', 64, 271, 'Subscriber', 94105),
	(250717, 364, '2014-04-16 15:41:00', 'Commercial at Montgomery', 45, '2014-04-16 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94965),
	(250718, 595, '2014-04-16 15:45:00', 'Embarcadero at Folsom', 51, '2014-04-16 15:55:00', 'Powell Street BART (bis)', 39, 459, 'Subscriber', 94102),
	(250719, 192, '2014-04-16 15:46:00', 'Davis at Jackson', 42, '2014-04-16 15:49:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94602),
	(250720, 582, '2014-04-16 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 15:56:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94107),
	(250721, 416, '2014-04-16 15:46:00', '2nd at South Park', 64, '2014-04-16 15:53:00', 'Market at Sansome', 77, 559, 'Customer', 94549),
	(250722, 280, '2014-04-16 15:47:00', 'Clay at Battery', 41, '2014-04-16 15:51:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94945),
	(250724, 936, '2014-04-16 15:47:00', 'Embarcadero at Vallejo', 48, '2014-04-16 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95110),
	(250726, 759, '2014-04-16 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95124),
	(250727, 545, '2014-04-16 15:48:00', 'Embarcadero at Sansome', 60, '2014-04-16 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 20011),
	(250728, 789, '2014-04-16 15:49:00', 'Townsend at 7th', 65, '2014-04-16 16:02:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94103),
	(250729, 766, '2014-04-16 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 16:02:00', 'Beale at Market', 56, 482, 'Subscriber', 94044),
	(250730, 683, '2014-04-16 15:51:00', 'Steuart at Market', 74, '2014-04-16 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95032),
	(250731, 764, '2014-04-16 15:52:00', 'San Jose City Hall', 10, '2014-04-16 16:05:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94612),
	(250732, 543, '2014-04-16 15:53:00', 'Embarcadero at Folsom', 51, '2014-04-16 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94025),
	(250733, 146, '2014-04-16 15:54:00', 'Broadway St at Battery St', 82, '2014-04-16 15:56:00', 'Clay at Battery', 41, 426, 'Subscriber', 94550),
	(250734, 277, '2014-04-16 15:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 16:00:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94702),
	(250735, 303, '2014-04-16 15:55:00', '2nd at Townsend', 61, '2014-04-16 16:00:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94539),
	(250736, 811, '2014-04-16 15:55:00', 'Market at Sansome', 77, '2014-04-16 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94107),
	(250737, 238, '2014-04-16 15:56:00', 'Clay at Battery', 41, '2014-04-16 16:00:00', 'Beale at Market', 56, 259, 'Subscriber', 94550),
	(250739, 1283, '2014-04-16 15:58:00', 'Beale at Market', 56, '2014-04-16 16:19:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 94122),
	(250740, 539, '2014-04-16 15:58:00', 'Embarcadero at Bryant', 54, '2014-04-16 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94105),
	(250741, 252, '2014-04-16 15:58:00', '2nd at South Park', 64, '2014-04-16 16:03:00', 'Market at Sansome', 77, 532, 'Subscriber', 94709),
	(250742, 496, '2014-04-16 16:00:00', '2nd at Folsom', 62, '2014-04-16 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(250743, 343, '2014-04-16 16:00:00', 'Embarcadero at Vallejo', 48, '2014-04-16 16:06:00', 'Steuart at Market', 74, 401, 'Subscriber', 94105),
	(250744, 452, '2014-04-16 16:01:00', '2nd at South Park', 64, '2014-04-16 16:08:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94122),
	(250745, 306, '2014-04-16 16:02:00', 'Adobe on Almaden', 5, '2014-04-16 16:07:00', 'San Jose Diridon Caltrain Station', 2, 694, 'Subscriber', 94105),
	(250746, 359, '2014-04-16 16:03:00', 'Powell Street BART (bis)', 39, '2014-04-16 16:09:00', 'Market at 10th', 67, 260, 'Subscriber', 94102),
	(250747, 560, '2014-04-16 16:05:00', 'San Jose City Hall', 10, '2014-04-16 16:14:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 94611),
	(250748, 167, '2014-04-16 16:05:00', '2nd at Folsom', 62, '2014-04-16 16:08:00', 'Market at Sansome', 77, 540, 'Subscriber', 95051),
	(250749, 478, '2014-04-16 16:05:00', '2nd at Townsend', 61, '2014-04-16 16:13:00', 'Market at Sansome', 77, 408, 'Subscriber', 94611),
	(250751, 80598, '2014-04-16 16:06:00', 'Embarcadero at Bryant', 54, '2014-04-17 14:29:00', 'Embarcadero at Bryant', 54, 280, 'Customer', 94301),
	(250752, 484, '2014-04-16 16:07:00', 'Embarcadero at Bryant', 54, '2014-04-16 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94925),
	(250753, 685, '2014-04-16 16:07:00', 'Beale at Market', 56, '2014-04-16 16:18:00', '2nd at Townsend', 61, 259, 'Subscriber', 94107),
	(250754, 455, '2014-04-16 16:06:00', 'San Jose City Hall', 10, '2014-04-16 16:14:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94502),
	(250755, 315, '2014-04-16 16:07:00', 'SJSU - San Salvador at 9th', 16, '2014-04-16 16:12:00', 'SJSU 4th at San Carlos', 12, 10, 'Subscriber', 94044),
	(250756, 224, '2014-04-16 16:07:00', 'Post at Kearney', 47, '2014-04-16 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94010),
	(250757, 452, '2014-04-16 16:08:00', 'Embarcadero at Bryant', 54, '2014-04-16 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94403),
	(250758, 415, '2014-04-16 16:08:00', 'Market at 4th', 76, '2014-04-16 16:15:00', 'Market at 10th', 67, 611, 'Subscriber', 94102),
	(250759, 977, '2014-04-16 16:09:00', 'Beale at Market', 56, '2014-04-16 16:25:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94111),
	(250760, 258, '2014-04-16 16:10:00', 'Adobe on Almaden', 5, '2014-04-16 16:14:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Customer', 94087),
	(250761, 266, '2014-04-16 16:11:00', 'Market at Sansome', 77, '2014-04-16 16:15:00', 'Steuart at Market', 74, 559, 'Subscriber', 94112),
	(250762, 349, '2014-04-16 16:11:00', 'Adobe on Almaden', 5, '2014-04-16 16:17:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 95037),
	(250763, 635, '2014-04-16 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94404),
	(250764, 497, '2014-04-16 16:13:00', '2nd at South Park', 64, '2014-04-16 16:22:00', 'Steuart at Market', 74, 271, 'Subscriber', 94110),
	(250765, 439, '2014-04-16 16:13:00', 'Market at 4th', 76, '2014-04-16 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95014),
	(250766, 925, '2014-04-16 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(250767, 195, '2014-04-16 16:14:00', '2nd at Folsom', 62, '2014-04-16 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94118),
	(250768, 923, '2014-04-16 16:15:00', 'Commercial at Montgomery', 45, '2014-04-16 16:30:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(250769, 548, '2014-04-16 16:16:00', 'Steuart at Market', 74, '2014-04-16 16:26:00', '2nd at Townsend', 61, 401, 'Subscriber', 94025),
	(250770, 346, '2014-04-16 16:17:00', 'Powell Street BART (bis)', 39, '2014-04-16 16:22:00', '2nd at Folsom', 62, 471, 'Subscriber', 94107),
	(250771, 491, '2014-04-16 16:17:00', '2nd at Townsend', 61, '2014-04-16 16:25:00', 'Steuart at Market', 74, 329, 'Subscriber', 94501),
	(250772, 466, '2014-04-16 16:19:00', 'Powell at Post (Union Square)', 71, '2014-04-16 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95124),
	(250773, 281, '2014-04-16 16:19:00', 'Castro Street and El Camino Real', 32, '2014-04-16 16:23:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94103),
	(250774, 494, '2014-04-16 16:20:00', 'Broadway St at Battery St', 82, '2014-04-16 16:28:00', 'Market at Sansome', 77, 604, 'Subscriber', 94131),
	(250775, 597, '2014-04-16 16:21:00', 'Market at Sansome', 77, '2014-04-16 16:31:00', 'Golden Gate at Polk', 59, 335, 'Subscriber', 94109),
	(250776, 395, '2014-04-16 16:22:00', 'Powell Street BART (bis)', 39, '2014-04-16 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95129),
	(250777, 576, '2014-04-16 16:22:00', 'Beale at Market', 56, '2014-04-16 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95050),
	(250778, 387, '2014-04-16 16:22:00', 'Market at 4th', 76, '2014-04-16 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94062),
	(250779, 214, '2014-04-16 16:23:00', 'South Van Ness at Market', 66, '2014-04-16 16:27:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94596),
	(250780, 2390, '2014-04-16 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 17:05:00', 'Market at 4th', 76, 370, 'Customer', 20011),
	(250782, 768, '2014-04-16 16:26:00', 'Steuart at Market', 74, '2014-04-16 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94158),
	(250783, 330, '2014-04-16 16:27:00', 'Clay at Battery', 41, '2014-04-16 16:32:00', 'Post at Kearney', 47, 333, 'Subscriber', 94618),
	(250785, 858, '2014-04-16 16:29:00', 'Spear at Folsom', 49, '2014-04-16 16:43:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94109),
	(250786, 493, '2014-04-16 16:29:00', 'Broadway St at Battery St', 82, '2014-04-16 16:37:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94609),
	(250787, 379, '2014-04-16 16:30:00', 'Market at 4th', 76, '2014-04-16 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94070),
	(250788, 995, '2014-04-16 16:30:00', 'Clay at Battery', 41, '2014-04-16 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94025),
	(250791, 662, '2014-04-16 16:31:00', '5th at Howard', 57, '2014-04-16 16:42:00', '2nd at Townsend', 61, 238, 'Subscriber', 94608),
	(250792, 1052, '2014-04-16 16:32:00', 'Embarcadero at Sansome', 60, '2014-04-16 16:49:00', 'Powell Street BART (bis)', 39, 290, 'Customer', 95136),
	(250793, 292, '2014-04-16 16:32:00', 'Cowper at University', 37, '2014-04-16 16:37:00', 'Palo Alto Caltrain Station', 34, 227, 'Customer', 10280),
	(250795, 1024, '2014-04-16 16:32:00', 'Embarcadero at Sansome', 60, '2014-04-16 16:49:00', 'Powell Street BART (bis)', 39, 363, 'Customer', 95136),
	(250796, 605, '2014-04-16 16:32:00', 'Steuart at Market', 74, '2014-04-16 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94061),
	(250797, 742, '2014-04-16 16:32:00', '2nd at South Park', 64, '2014-04-16 16:45:00', '2nd at South Park', 64, 372, 'Customer', NULL),
	(250800, 989, '2014-04-16 16:33:00', 'Embarcadero at Sansome', 60, '2014-04-16 16:49:00', 'Powell Street BART (bis)', 39, 498, 'Customer', 95046),
	(250801, 954, '2014-04-16 16:33:00', 'Embarcadero at Sansome', 60, '2014-04-16 16:49:00', 'Powell Street BART (bis)', 39, 605, 'Customer', 95046),
	(250802, 626, '2014-04-16 16:33:00', 'South Van Ness at Market', 66, '2014-04-16 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94061),
	(250803, 694, '2014-04-16 16:33:00', '2nd at South Park', 64, '2014-04-16 16:45:00', '2nd at South Park', 64, 394, 'Customer', NULL),
	(250804, 338, '2014-04-16 16:33:00', 'Adobe on Almaden', 5, '2014-04-16 16:39:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94110),
	(250805, 703, '2014-04-16 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94403),
	(250808, 235, '2014-04-16 16:35:00', 'Arena Green / SAP Center', 14, '2014-04-16 16:39:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 95113),
	(250810, 363, '2014-04-16 16:36:00', 'Cowper at University', 37, '2014-04-16 16:42:00', 'Palo Alto Caltrain Station', 34, 663, 'Subscriber', 94107),
	(250811, 701, '2014-04-16 16:37:00', 'Embarcadero at Folsom', 51, '2014-04-16 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94303),
	(250814, 580, '2014-04-16 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94403),
	(250815, 373, '2014-04-16 16:38:00', 'Spear at Folsom', 49, '2014-04-16 16:45:00', '2nd at Townsend', 61, 350, 'Subscriber', 94022),
	(250817, 475, '2014-04-16 16:40:00', 'Post at Kearney', 47, '2014-04-16 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94403),
	(250819, 387, '2014-04-16 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 16:48:00', '5th at Howard', 57, 501, 'Subscriber', 94107),
	(250821, 715, '2014-04-16 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 95032),
	(250822, 585, '2014-04-16 16:42:00', 'Steuart at Market', 74, '2014-04-16 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94022),
	(250823, 254, '2014-04-16 16:43:00', '2nd at South Park', 64, '2014-04-16 16:47:00', 'Market at Sansome', 77, 577, 'Subscriber', 94588),
	(250824, 792, '2014-04-16 16:43:00', 'Townsend at 7th', 65, '2014-04-16 16:57:00', 'Market at 4th', 76, 553, 'Subscriber', 94108),
	(250827, 1110, '2014-04-16 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 17:03:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94105),
	(250829, 975, '2014-04-16 16:45:00', 'Howard at 2nd', 63, '2014-04-16 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 1460),
	(250830, 534, '2014-04-16 16:45:00', 'Embarcadero at Sansome', 60, '2014-04-16 16:54:00', 'Steuart at Market', 74, 276, 'Subscriber', 94066),
	(250831, 1043, '2014-04-16 16:46:00', 'Clay at Battery', 41, '2014-04-16 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94301),
	(250832, 420, '2014-04-16 16:45:00', 'Castro Street and El Camino Real', 32, '2014-04-16 16:52:00', 'Mountain View Caltrain Station', 28, 245, 'Customer', 94110),
	(250833, 1068, '2014-04-16 16:46:00', '2nd at South Park', 64, '2014-04-16 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', NULL),
	(250834, 427, '2014-04-16 16:46:00', '2nd at Townsend', 61, '2014-04-16 16:53:00', 'Steuart at Market', 74, 572, 'Subscriber', 94611),
	(250835, 1061, '2014-04-16 16:46:00', '2nd at South Park', 64, '2014-04-16 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', NULL),
	(250836, 172, '2014-04-16 16:46:00', 'South Van Ness at Market', 66, '2014-04-16 16:49:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94107),
	(250837, 463, '2014-04-16 16:46:00', '2nd at Townsend', 61, '2014-04-16 16:54:00', 'Steuart at Market', 74, 625, 'Subscriber', 94549),
	(250838, 217, '2014-04-16 16:46:00', '2nd at Folsom', 62, '2014-04-16 16:50:00', 'Market at Sansome', 77, 545, 'Subscriber', 94703),
	(250839, 250, '2014-04-16 16:46:00', 'Mountain View City Hall', 27, '2014-04-16 16:51:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94107),
	(250840, 692, '2014-04-16 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94070),
	(250841, 344, '2014-04-16 16:47:00', '2nd at Folsom', 62, '2014-04-16 16:53:00', 'Market at 4th', 76, 607, 'Subscriber', 94133),
	(250843, 164, '2014-04-16 16:48:00', '5th at Howard', 57, '2014-04-16 16:51:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94107),
	(250844, 595, '2014-04-16 16:48:00', 'Spear at Folsom', 49, '2014-04-16 16:58:00', 'Clay at Battery', 41, 582, 'Subscriber', 94105),
	(250848, 484, '2014-04-16 16:48:00', 'Washington at Kearney', 46, '2014-04-16 16:57:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94920),
	(250853, 670, '2014-04-16 16:49:00', 'Steuart at Market', 74, '2014-04-16 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94002),
	(250855, 842, '2014-04-16 16:50:00', '2nd at South Park', 64, '2014-04-16 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', NULL),
	(250857, 677, '2014-04-16 16:50:00', 'California Ave Caltrain Station', 36, '2014-04-16 17:01:00', 'Palo Alto Caltrain Station', 34, 686, 'Subscriber', 94131),
	(250858, 181, '2014-04-16 16:50:00', 'Market at Sansome', 77, '2014-04-16 16:53:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94112),
	(250859, 725, '2014-04-16 16:51:00', 'Steuart at Market', 74, '2014-04-16 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94070),
	(250860, 196, '2014-04-16 16:51:00', 'Townsend at 7th', 65, '2014-04-16 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94109),
	(250862, 85, '2014-04-16 16:51:00', 'Beale at Market', 56, '2014-04-16 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94602),
	(250865, 402, '2014-04-16 16:52:00', 'Mountain View Caltrain Station', 28, '2014-04-16 16:59:00', 'Evelyn Park and Ride', 30, 262, 'Subscriber', 95032),
	(250866, 478, '2014-04-16 16:52:00', 'Market at 4th', 76, '2014-04-16 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94061),
	(250867, 585, '2014-04-16 16:53:00', 'Embarcadero at Folsom', 51, '2014-04-16 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95122),
	(250869, 683, '2014-04-16 16:54:00', 'Beale at Market', 56, '2014-04-16 17:05:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94553),
	(250870, 250, '2014-04-16 16:55:00', 'San Antonio Shopping Center', 31, '2014-04-16 16:59:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94610),
	(250872, 284, '2014-04-16 16:55:00', 'Howard at 2nd', 63, '2014-04-16 16:59:00', '5th at Howard', 57, 415, 'Subscriber', 94044),
	(250877, 328, '2014-04-16 16:56:00', 'Market at 4th', 76, '2014-04-16 17:01:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94110),
	(250878, 765, '2014-04-16 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94401),
	(250879, 360, '2014-04-16 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 17:02:00', 'Post at Kearney', 47, 355, 'Subscriber', 94501),
	(250880, 233, '2014-04-16 16:57:00', 'San Antonio Shopping Center', 31, '2014-04-16 17:01:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94070),
	(250881, 695, '2014-04-16 16:57:00', 'Howard at 2nd', 63, '2014-04-16 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', 95136),
	(250882, 339, '2014-04-16 16:57:00', 'Market at 4th', 76, '2014-04-16 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94952),
	(250883, 311, '2014-04-16 16:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 17:03:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94115),
	(250884, 441, '2014-04-16 16:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 17:05:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94107),
	(250885, 926, '2014-04-16 16:58:00', 'Steuart at Market', 74, '2014-04-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94062),
	(250886, 414, '2014-04-16 16:58:00', '2nd at Townsend', 61, '2014-04-16 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94534),
	(250887, 507, '2014-04-16 16:58:00', 'SJSU - San Salvador at 9th', 16, '2014-04-16 17:07:00', 'Paseo de San Antonio', 7, 717, 'Subscriber', 95112),
	(250888, 512, '2014-04-16 17:00:00', 'Howard at 2nd', 63, '2014-04-16 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94025),
	(250889, 2190, '2014-04-16 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 17:36:00', 'Embarcadero at Sansome', 60, 266, 'Customer', NULL),
	(250890, 2202, '2014-04-16 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 17:36:00', 'Embarcadero at Sansome', 60, 613, 'Customer', NULL),
	(250891, 243, '2014-04-16 17:01:00', '2nd at South Park', 64, '2014-04-16 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 95014),
	(250892, 412, '2014-04-16 17:01:00', 'Embarcadero at Folsom', 51, '2014-04-16 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95127),
	(250893, 611, '2014-04-16 17:01:00', '2nd at Folsom', 62, '2014-04-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94404),
	(250894, 534, '2014-04-16 17:01:00', 'Townsend at 7th', 65, '2014-04-16 17:10:00', '2nd at Folsom', 62, 357, 'Subscriber', 94903),
	(250895, 445, '2014-04-16 17:02:00', 'Howard at 2nd', 63, '2014-04-16 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94086),
	(250896, 446, '2014-04-16 17:02:00', 'Davis at Jackson', 42, '2014-04-16 17:09:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94112),
	(250897, 444, '2014-04-16 17:02:00', '2nd at Folsom', 62, '2014-04-16 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94065),
	(250898, 283, '2014-04-16 16:59:00', 'Commercial at Montgomery', 45, '2014-04-16 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94710),
	(250899, 323, '2014-04-16 17:03:00', 'Market at Sansome', 77, '2014-04-16 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94602),
	(250900, 164, '2014-04-16 17:03:00', 'Davis at Jackson', 42, '2014-04-16 17:06:00', 'Beale at Market', 56, 444, 'Subscriber', 94609),
	(250901, 421, '2014-04-16 17:03:00', 'Santa Clara at Almaden', 4, '2014-04-16 17:10:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94105),
	(250902, 149, '2014-04-16 17:04:00', 'South Van Ness at Market', 66, '2014-04-16 17:06:00', 'Market at 10th', 67, 556, 'Subscriber', 94710),
	(250904, 178, '2014-04-16 17:04:00', 'Post at Kearney', 47, '2014-04-16 17:07:00', 'Market at 4th', 76, 566, 'Subscriber', 95112),
	(250905, 537, '2014-04-16 17:04:00', 'Embarcadero at Folsom', 51, '2014-04-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94062),
	(250906, 349, '2014-04-16 17:05:00', 'Embarcadero at Vallejo', 48, '2014-04-16 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94707),
	(250907, 1205, '2014-04-16 17:05:00', 'Embarcadero at Sansome', 60, '2014-04-16 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94010),
	(250909, 344, '2014-04-16 17:07:00', 'San Antonio Caltrain Station', 29, '2014-04-16 17:12:00', 'San Antonio Shopping Center', 31, 163, 'Subscriber', 94610),
	(250910, 436, '2014-04-16 17:07:00', '2nd at Townsend', 61, '2014-04-16 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94597),
	(250911, 373, '2014-04-16 17:07:00', '2nd at Townsend', 61, '2014-04-16 17:13:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94605),
	(250912, 319, '2014-04-16 17:07:00', '5th at Howard', 57, '2014-04-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94303),
	(250913, 324, '2014-04-16 17:07:00', '5th at Howard', 57, '2014-04-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94303),
	(250914, 291, '2014-04-16 17:08:00', 'Embarcadero at Sansome', 60, '2014-04-16 17:12:00', 'Steuart at Market', 74, 339, 'Subscriber', 94702),
	(250915, 739, '2014-04-16 17:07:00', '2nd at Folsom', 62, '2014-04-16 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94590),
	(250916, 326, '2014-04-16 17:08:00', 'Embarcadero at Folsom', 51, '2014-04-16 17:13:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94133),
	(250917, 317, '2014-04-16 17:08:00', 'Davis at Jackson', 42, '2014-04-16 17:13:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94111),
	(250918, 866, '2014-04-16 17:08:00', 'Market at Sansome', 77, '2014-04-16 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 95051),
	(250919, 271, '2014-04-16 17:09:00', 'Clay at Battery', 41, '2014-04-16 17:13:00', 'Market at Sansome', 77, 582, 'Subscriber', 94114),
	(250921, 273, '2014-04-16 17:10:00', 'Commercial at Montgomery', 45, '2014-04-16 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94705),
	(250922, 877, '2014-04-16 17:10:00', 'Townsend at 7th', 65, '2014-04-16 17:25:00', 'Golden Gate at Polk', 59, 270, 'Subscriber', 94118),
	(250923, 520, '2014-04-16 17:10:00', 'Spear at Folsom', 49, '2014-04-16 17:19:00', 'Market at 4th', 76, 520, 'Subscriber', 94105),
	(250925, 236, '2014-04-16 17:11:00', 'Mountain View Caltrain Station', 28, '2014-04-16 17:15:00', 'Mountain View City Hall', 27, 649, 'Subscriber', 94041),
	(250926, 519, '2014-04-16 17:11:00', '2nd at Townsend', 61, '2014-04-16 17:20:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94709),
	(250927, 287, '2014-04-16 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 17:16:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 95110),
	(250928, 903, '2014-04-16 17:11:00', 'Clay at Battery', 41, '2014-04-16 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94025),
	(250931, 244, '2014-04-16 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 17:17:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94014),
	(250932, 305, '2014-04-16 17:13:00', 'Commercial at Montgomery', 45, '2014-04-16 17:18:00', 'Davis at Jackson', 42, 137, 'Subscriber', 94111),
	(250933, 630, '2014-04-16 17:13:00', 'Howard at 2nd', 63, '2014-04-16 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(250934, 341, '2014-04-16 17:13:00', 'Embarcadero at Folsom', 51, '2014-04-16 17:18:00', '2nd at Townsend', 61, 352, 'Subscriber', 94087),
	(250935, 805, '2014-04-16 17:13:00', 'Market at 4th', 76, '2014-04-16 17:26:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94111),
	(250936, 234, '2014-04-16 17:13:00', 'South Van Ness at Market', 66, '2014-04-16 17:17:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94597),
	(250937, 211, '2014-04-16 17:13:00', 'South Van Ness at Market', 66, '2014-04-16 17:16:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94803),
	(250938, 385, '2014-04-16 17:15:00', 'Steuart at Market', 74, '2014-04-16 17:22:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94133),
	(250939, 638, '2014-04-16 17:16:00', 'Post at Kearney', 47, '2014-04-16 17:27:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94610),
	(250940, 869, '2014-04-16 17:16:00', 'Market at 10th', 67, '2014-04-16 17:31:00', '2nd at South Park', 64, 260, 'Subscriber', 94607),
	(250941, 430, '2014-04-16 17:17:00', '2nd at Townsend', 61, '2014-04-16 17:24:00', 'Market at Sansome', 77, 506, 'Subscriber', 94303),
	(250942, 434, '2014-04-16 17:18:00', 'Post at Kearney', 47, '2014-04-16 17:25:00', '2nd at South Park', 64, 332, 'Customer', 94939),
	(250944, 421, '2014-04-16 17:18:00', 'Post at Kearney', 47, '2014-04-16 17:25:00', '2nd at South Park', 64, 466, 'Subscriber', 94939),
	(250945, 706, '2014-04-16 17:20:00', 'Steuart at Market', 74, '2014-04-16 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94158),
	(250948, 607, '2014-04-16 17:20:00', 'San Jose City Hall', 10, '2014-04-16 17:30:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94010),
	(250949, 294, '2014-04-16 17:21:00', 'Mountain View City Hall', 27, '2014-04-16 17:25:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94107),
	(250950, 503, '2014-04-16 17:22:00', 'Howard at 2nd', 63, '2014-04-16 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(250951, 398, '2014-04-16 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 17:28:00', 'Steuart at Market', 74, 375, 'Subscriber', 94105),
	(250952, 624, '2014-04-16 17:22:00', 'Commercial at Montgomery', 45, '2014-04-16 17:32:00', '5th at Howard', 57, 421, 'Subscriber', 94103),
	(250953, 452, '2014-04-16 17:22:00', '2nd at Townsend', 61, '2014-04-16 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94706),
	(250954, 407, '2014-04-16 17:22:00', '2nd at Townsend', 61, '2014-04-16 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94606),
	(250955, 520, '2014-04-16 17:22:00', 'Embarcadero at Sansome', 60, '2014-04-16 17:31:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94109),
	(250956, 293, '2014-04-16 17:24:00', 'Clay at Battery', 41, '2014-04-16 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94111),
	(250959, 239, '2014-04-16 17:25:00', 'Townsend at 7th', 65, '2014-04-16 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95136),
	(250960, 331, '2014-04-16 17:25:00', '2nd at Townsend', 61, '2014-04-16 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94602),
	(250961, 740, '2014-04-16 17:25:00', 'Clay at Battery', 41, '2014-04-16 17:38:00', '2nd at Townsend', 61, 423, 'Customer', 94123),
	(250962, 349, '2014-04-16 17:26:00', 'Embarcadero at Sansome', 60, '2014-04-16 17:32:00', 'Steuart at Market', 74, 366, 'Subscriber', 94565),
	(250963, 620, '2014-04-16 17:26:00', '2nd at Townsend', 61, '2014-04-16 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94558),
	(250964, 479, '2014-04-16 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 17:35:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94133),
	(250967, 200, '2014-04-16 17:27:00', 'South Van Ness at Market', 66, '2014-04-16 17:30:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94703),
	(250968, 293, '2014-04-16 17:27:00', 'Market at Sansome', 77, '2014-04-16 17:32:00', '2nd at Folsom', 62, 582, 'Subscriber', 94107),
	(250969, 1020, '2014-04-16 17:27:00', 'Steuart at Market', 74, '2014-04-16 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(250970, 924, '2014-04-16 17:28:00', 'Townsend at 7th', 65, '2014-04-16 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94553),
	(250972, 1625, '2014-04-16 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 17:57:00', '5th at Howard', 57, 508, 'Subscriber', 94107),
	(250973, 752, '2014-04-16 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 17:43:00', 'Market at 10th', 67, 281, 'Subscriber', 94103),
	(250976, 186, '2014-04-16 17:30:00', 'Spear at Folsom', 49, '2014-04-16 17:33:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94111),
	(250977, 556, '2014-04-16 17:30:00', 'Market at 4th', 76, '2014-04-16 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94102),
	(250978, 347, '2014-04-16 17:30:00', 'Townsend at 7th', 65, '2014-04-16 17:36:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94707),
	(250979, 978, '2014-04-16 17:31:00', 'Embarcadero at Bryant', 54, '2014-04-16 17:47:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94105),
	(250980, 795, '2014-04-16 17:31:00', 'Davis at Jackson', 42, '2014-04-16 17:44:00', '2nd at Townsend', 61, 137, 'Subscriber', 94306),
	(250981, 275, '2014-04-16 17:31:00', '2nd at South Park', 64, '2014-04-16 17:36:00', 'Market at Sansome', 77, 466, 'Subscriber', 94080),
	(250982, 425, '2014-04-16 17:31:00', '2nd at Townsend', 61, '2014-04-16 17:38:00', 'Steuart at Market', 74, 288, 'Subscriber', 94588),
	(250983, 674, '2014-04-16 17:32:00', 'Market at 10th', 67, '2014-04-16 17:43:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94109),
	(250984, 664, '2014-04-16 17:32:00', 'Beale at Market', 56, '2014-04-16 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94403),
	(250985, 642, '2014-04-16 17:32:00', 'Townsend at 7th', 65, '2014-04-16 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94925),
	(250986, 717, '2014-04-16 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 17:44:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94111),
	(250987, 488, '2014-04-16 17:33:00', '5th at Howard', 57, '2014-04-16 17:41:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94043),
	(250988, 1173, '2014-04-16 17:33:00', '2nd at Townsend', 61, '2014-04-16 17:52:00', 'Market at Sansome', 77, 400, 'Customer', 94102),
	(250989, 1102, '2014-04-16 17:33:00', '2nd at Townsend', 61, '2014-04-16 17:51:00', 'Market at Sansome', 77, 513, 'Subscriber', 94107),
	(250991, 183, '2014-04-16 17:33:00', 'Steuart at Market', 74, '2014-04-16 17:36:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94114),
	(250992, 181, '2014-04-16 17:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 17:36:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94703),
	(250993, 639, '2014-04-16 17:34:00', 'Embarcadero at Folsom', 51, '2014-04-16 17:44:00', '5th at Howard', 57, 404, 'Subscriber', 94103),
	(250994, 609, '2014-04-16 17:34:00', 'Embarcadero at Folsom', 51, '2014-04-16 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94043),
	(250995, 625, '2014-04-16 17:34:00', 'Market at 10th', 67, '2014-04-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94085),
	(250996, 566, '2014-04-16 17:34:00', '5th at Howard', 57, '2014-04-16 17:44:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94103),
	(250997, 773, '2014-04-16 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94025),
	(250998, 492, '2014-04-16 17:35:00', 'Beale at Market', 56, '2014-04-16 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94010),
	(250999, 411, '2014-04-16 17:35:00', 'St James Park', 13, '2014-04-16 17:41:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 94108),
	(251000, 760, '2014-04-16 17:35:00', 'Embarcadero at Sansome', 60, '2014-04-16 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94122),
	(251001, 551, '2014-04-16 17:36:00', 'Market at 4th', 76, '2014-04-16 17:45:00', 'Market at 10th', 67, 553, 'Subscriber', 94103),
	(251002, 601, '2014-04-16 17:36:00', 'Beale at Market', 56, '2014-04-16 17:46:00', '2nd at Townsend', 61, 444, 'Subscriber', 94107),
	(251004, 217, '2014-04-16 17:37:00', '2nd at Folsom', 62, '2014-04-16 17:41:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94105),
	(251005, 585, '2014-04-16 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94107),
	(251006, 745, '2014-04-16 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 17:50:00', 'San Salvador at 1st', 8, 694, 'Subscriber', 95112),
	(251008, 602, '2014-04-16 17:38:00', 'Market at Sansome', 77, '2014-04-16 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95051),
	(251010, 871, '2014-04-16 17:40:00', 'Steuart at Market', 74, '2014-04-16 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94158),
	(251011, 657, '2014-04-16 17:40:00', 'Commercial at Montgomery', 45, '2014-04-16 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94061),
	(251012, 585, '2014-04-16 17:40:00', 'Spear at Folsom', 49, '2014-04-16 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94107),
	(251014, 749, '2014-04-16 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 17:53:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(251015, 181, '2014-04-16 17:41:00', 'South Van Ness at Market', 66, '2014-04-16 17:44:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94703),
	(251016, 274, '2014-04-16 17:41:00', 'Market at Sansome', 77, '2014-04-16 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94618),
	(251017, 558, '2014-04-16 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 17:50:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94538),
	(251018, 415, '2014-04-16 17:41:00', 'Embarcadero at Sansome', 60, '2014-04-16 17:48:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94609),
	(251019, 467, '2014-04-16 17:41:00', '2nd at South Park', 64, '2014-04-16 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94608),
	(251020, 716, '2014-04-16 17:42:00', 'Clay at Battery', 41, '2014-04-16 17:54:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94108),
	(251021, 259, '2014-04-16 17:43:00', 'Market at Sansome', 77, '2014-04-16 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94104),
	(251022, 481, '2014-04-16 17:43:00', 'Powell Street BART (bis)', 39, '2014-04-16 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94903),
	(251023, 602, '2014-04-16 17:43:00', '2nd at South Park', 64, '2014-04-16 17:53:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94107),
	(251024, 128, '2014-04-16 17:43:00', 'Broadway St at Battery St', 82, '2014-04-16 17:45:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 95130),
	(251025, 545, '2014-04-16 17:43:00', 'Commercial at Montgomery', 45, '2014-04-16 17:53:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94105),
	(251026, 638, '2014-04-16 17:45:00', 'Embarcadero at Bryant', 54, '2014-04-16 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94107),
	(251027, 612, '2014-04-16 17:45:00', 'Powell Street BART (bis)', 39, '2014-04-16 17:55:00', 'Market at 10th', 67, 542, 'Subscriber', 94107),
	(251028, 335, '2014-04-16 17:46:00', 'San Pedro Square', 6, '2014-04-16 17:51:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94002),
	(251029, 127, '2014-04-16 17:47:00', 'Broadway St at Battery St', 82, '2014-04-16 17:49:00', 'Davis at Jackson', 42, 378, 'Subscriber', 95130),
	(251030, 527, '2014-04-16 17:48:00', 'Powell Street BART (bis)', 39, '2014-04-16 17:57:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94105),
	(251031, 897, '2014-04-16 17:48:00', 'Beale at Market', 56, '2014-04-16 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94158),
	(251032, 697, '2014-04-16 17:48:00', 'Embarcadero at Vallejo', 48, '2014-04-16 18:00:00', '2nd at Folsom', 62, 585, 'Subscriber', 94107),
	(251033, 342, '2014-04-16 17:49:00', 'SJSU - San Salvador at 9th', 16, '2014-04-16 17:54:00', 'San Salvador at 1st', 8, 142, 'Subscriber', 95112),
	(251034, 3616, '2014-04-16 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 18:49:00', 'Embarcadero at Sansome', 60, 372, 'Customer', NULL),
	(251035, 2362, '2014-04-16 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 18:28:00', 'Embarcadero at Sansome', 60, 422, 'Customer', NULL),
	(251036, 2331, '2014-04-16 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 18:28:00', 'Embarcadero at Sansome', 60, 469, 'Customer', NULL),
	(251037, 669, '2014-04-16 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 18:01:00', 'Market at 10th', 67, 619, 'Subscriber', 94102),
	(251038, 799, '2014-04-16 17:50:00', 'Beale at Market', 56, '2014-04-16 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94041),
	(251039, 1602, '2014-04-16 17:50:00', 'Market at 10th', 67, '2014-04-16 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94103),
	(251040, 815, '2014-04-16 17:51:00', '2nd at Folsom', 62, '2014-04-16 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', 94123),
	(251041, 560, '2014-04-16 17:51:00', 'San Salvador at 1st', 8, '2014-04-16 18:00:00', 'SJSU - San Salvador at 9th', 16, 98, 'Subscriber', 95112),
	(251042, 4305, '2014-04-16 17:50:00', 'Market at 4th', 76, '2014-04-16 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Customer', 11374),
	(251043, 246, '2014-04-16 17:52:00', 'Castro Street and El Camino Real', 32, '2014-04-16 17:56:00', 'Mountain View Caltrain Station', 28, 135, 'Subscriber', 94110),
	(251044, 472, '2014-04-16 17:52:00', 'San Antonio Caltrain Station', 29, '2014-04-16 18:00:00', 'Rengstorff Avenue / California Street', 33, 705, 'Subscriber', 94040),
	(251045, 1116, '2014-04-16 17:52:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:11:00', 'Powell Street BART (bis)', 39, 613, 'Customer', 94122),
	(251046, 763, '2014-04-16 17:52:00', 'Market at 10th', 67, '2014-04-16 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(251047, 252, '2014-04-16 17:53:00', 'Market at 4th', 76, '2014-04-16 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94608),
	(251048, 693, '2014-04-16 17:53:00', 'San Francisco City Hall', 58, '2014-04-16 18:04:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94117),
	(251049, 1082, '2014-04-16 17:53:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:11:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94111),
	(251050, 806, '2014-04-16 17:53:00', '2nd at Townsend', 61, '2014-04-16 18:06:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94109),
	(251051, 672, '2014-04-16 17:53:00', 'Market at 4th', 76, '2014-04-16 18:04:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94103),
	(251052, 514, '2014-04-16 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 18:02:00', '2nd at Townsend', 61, 525, 'Subscriber', 94109),
	(251053, 1336, '2014-04-16 17:54:00', 'Beale at Market', 56, '2014-04-16 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', NULL),
	(251054, 809, '2014-04-16 17:54:00', 'Market at 10th', 67, '2014-04-16 18:07:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94112),
	(251055, 624, '2014-04-16 17:54:00', '2nd at Folsom', 62, '2014-04-16 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 94109),
	(251056, 347, '2014-04-16 17:54:00', 'Steuart at Market', 74, '2014-04-16 18:00:00', 'Post at Kearney', 47, 375, 'Subscriber', 94117),
	(251057, 632, '2014-04-16 17:54:00', 'South Van Ness at Market', 66, '2014-04-16 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94010),
	(251058, 734, '2014-04-16 17:54:00', 'Steuart at Market', 74, '2014-04-16 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94040),
	(251059, 262, '2014-04-16 17:54:00', 'Market at Sansome', 77, '2014-04-16 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94105),
	(251060, 610, '2014-04-16 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94611),
	(251061, 669, '2014-04-16 17:56:00', 'Market at 10th', 67, '2014-04-16 18:07:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94102),
	(251062, 386, '2014-04-16 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94002),
	(251063, 884, '2014-04-16 17:56:00', 'Davis at Jackson', 42, '2014-04-16 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95130),
	(251064, 648, '2014-04-16 17:56:00', '2nd at South Park', 64, '2014-04-16 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94501),
	(251066, 462, '2014-04-16 17:58:00', 'Commercial at Montgomery', 45, '2014-04-16 18:05:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94111),
	(251068, 1085, '2014-04-16 17:58:00', 'Beale at Market', 56, '2014-04-16 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', 3801),
	(251069, 1065, '2014-04-16 17:58:00', 'Beale at Market', 56, '2014-04-16 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Customer', 3801),
	(251070, 643, '2014-04-16 17:58:00', 'Embarcadero at Folsom', 51, '2014-04-16 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 95014),
	(251071, 598, '2014-04-16 17:59:00', '2nd at Townsend', 61, '2014-04-16 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94960),
	(251072, 1187, '2014-04-16 18:00:00', '2nd at Townsend', 61, '2014-04-16 18:19:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94107),
	(251077, 1287, '2014-04-16 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 18:22:00', '2nd at Townsend', 61, 601, 'Subscriber', 94133),
	(251078, 235, '2014-04-16 18:01:00', '2nd at South Park', 64, '2014-04-16 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94608),
	(251079, 412, '2014-04-16 18:01:00', 'Spear at Folsom', 49, '2014-04-16 18:08:00', '2nd at Townsend', 61, 495, 'Subscriber', 94105),
	(251080, 470, '2014-04-16 18:01:00', 'Clay at Battery', 41, '2014-04-16 18:09:00', 'Market at Sansome', 77, 429, 'Subscriber', 94105),
	(251082, 766, '2014-04-16 18:02:00', '5th at Howard', 57, '2014-04-16 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94105),
	(251083, 808, '2014-04-16 18:02:00', 'South Van Ness at Market', 66, '2014-04-16 18:16:00', '2nd at Folsom', 62, 510, 'Subscriber', 94103),
	(251084, 331, '2014-04-16 18:03:00', 'Davis at Jackson', 42, '2014-04-16 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94117),
	(251085, 674, '2014-04-16 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 18:14:00', 'Golden Gate at Polk', 59, 505, 'Subscriber', 94109),
	(251086, 615, '2014-04-16 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94010),
	(251087, 351, '2014-04-16 18:04:00', 'Howard at 2nd', 63, '2014-04-16 18:10:00', '5th at Howard', 57, 562, 'Subscriber', 94103),
	(251090, 382, '2014-04-16 18:05:00', 'Post at Kearney', 47, '2014-04-16 18:11:00', 'Steuart at Market', 74, 418, 'Subscriber', 94107),
	(251092, 692, '2014-04-16 18:05:00', '2nd at Folsom', 62, '2014-04-16 18:17:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(251093, 500, '2014-04-16 18:05:00', 'Commercial at Montgomery', 45, '2014-04-16 18:14:00', 'Steuart at Market', 74, 493, 'Subscriber', 94111),
	(251094, 817, '2014-04-16 18:05:00', 'Market at 4th', 76, '2014-04-16 18:19:00', '2nd at South Park', 64, 607, 'Subscriber', 94110),
	(251095, 690, '2014-04-16 18:06:00', 'Embarcadero at Vallejo', 48, '2014-04-16 18:17:00', '2nd at South Park', 64, 450, 'Subscriber', 94602),
	(251096, 270, '2014-04-16 18:06:00', '2nd at Folsom', 62, '2014-04-16 18:10:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(251098, 451, '2014-04-16 18:06:00', '2nd at Townsend', 61, '2014-04-16 18:14:00', 'Market at Sansome', 77, 444, 'Subscriber', 94610),
	(251101, 510, '2014-04-16 18:07:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', 27),
	(251102, 480, '2014-04-16 18:07:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Customer', 27),
	(251103, 482, '2014-04-16 18:07:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Customer', 27),
	(251104, 536, '2014-04-16 18:07:00', '2nd at Folsom', 62, '2014-04-16 18:16:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94133),
	(251105, 468, '2014-04-16 18:08:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Customer', 27),
	(251106, 393, '2014-04-16 18:08:00', '2nd at South Park', 64, '2014-04-16 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94705),
	(251107, 557, '2014-04-16 18:08:00', '2nd at Townsend', 61, '2014-04-16 18:18:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94111),
	(251108, 623, '2014-04-16 18:09:00', 'Market at 4th', 76, '2014-04-16 18:19:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(251109, 430, '2014-04-16 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 18:16:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(251110, 232, '2014-04-16 18:06:00', 'Santa Clara at Almaden', 4, '2014-04-16 18:09:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 94158),
	(251111, 252, '2014-04-16 18:10:00', 'Broadway St at Battery St', 82, '2014-04-16 18:14:00', 'Beale at Market', 56, 389, 'Subscriber', 94609),
	(251112, 556, '2014-04-16 18:10:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:19:00', 'Market at Sansome', 77, 317, 'Subscriber', 94111),
	(251114, 846, '2014-04-16 18:10:00', 'Steuart at Market', 74, '2014-04-16 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94158),
	(251115, 605, '2014-04-16 18:10:00', 'Market at Sansome', 77, '2014-04-16 18:20:00', 'Market at 10th', 67, 523, 'Subscriber', 94133),
	(251117, 516, '2014-04-16 18:10:00', 'Powell at Post (Union Square)', 71, '2014-04-16 18:19:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94109),
	(251118, 511, '2014-04-16 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 18:20:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(251119, 796, '2014-04-16 18:12:00', '2nd at South Park', 64, '2014-04-16 18:25:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94103),
	(251120, 1423, '2014-04-16 18:12:00', 'Market at Sansome', 77, '2014-04-16 18:36:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94102),
	(251121, 283, '2014-04-16 18:12:00', 'Commercial at Montgomery', 45, '2014-04-16 18:17:00', 'Beale at Market', 56, 545, 'Subscriber', 94703),
	(251122, 291, '2014-04-16 18:12:00', 'Mountain View Caltrain Station', 28, '2014-04-16 18:17:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 95032),
	(251123, 615, '2014-04-16 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-16 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94611),
	(251124, 230, '2014-04-16 18:13:00', 'Embarcadero at Vallejo', 48, '2014-04-16 18:16:00', 'Steuart at Market', 74, 430, 'Subscriber', 94556),
	(251125, 266, '2014-04-16 18:13:00', 'Santa Clara at Almaden', 4, '2014-04-16 18:18:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 95113),
	(251126, 936, '2014-04-16 18:13:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 99403),
	(251129, 727, '2014-04-16 18:14:00', 'South Van Ness at Market', 66, '2014-04-16 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94124),
	(251130, 691, '2014-04-16 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 18:26:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94107),
	(251131, 1178, '2014-04-16 18:16:00', 'Mountain View Caltrain Station', 28, '2014-04-16 18:35:00', 'San Antonio Caltrain Station', 29, 135, 'Customer', 94063),
	(251132, 749, '2014-04-16 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94577),
	(251133, 1141, '2014-04-16 18:16:00', 'Market at Sansome', 77, '2014-04-16 18:35:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94107),
	(251134, 1139, '2014-04-16 18:17:00', 'Townsend at 7th', 65, '2014-04-16 18:36:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94107),
	(251135, 149, '2014-04-16 18:17:00', 'Broadway St at Battery St', 82, '2014-04-16 18:20:00', 'Clay at Battery', 41, 463, 'Subscriber', 94111),
	(251136, 1470, '2014-04-16 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 3801),
	(251137, 1296, '2014-04-16 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 3801),
	(251138, 1363, '2014-04-16 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', NULL),
	(251139, 492, '2014-04-16 18:19:00', 'Commercial at Montgomery', 45, '2014-04-16 18:27:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94107),
	(251140, 561, '2014-04-16 18:19:00', '2nd at South Park', 64, '2014-04-16 18:28:00', 'Post at Kearney', 47, 450, 'Subscriber', 94939),
	(251141, 563, '2014-04-16 18:19:00', '2nd at South Park', 64, '2014-04-16 18:28:00', 'Post at Kearney', 47, 590, 'Customer', 94939),
	(251142, 388, '2014-04-16 18:19:00', 'Market at 4th', 76, '2014-04-16 18:26:00', 'Davis at Jackson', 42, 623, 'Subscriber', 94133),
	(251143, 705, '2014-04-16 18:19:00', 'Embarcadero at Vallejo', 48, '2014-04-16 18:31:00', '2nd at Townsend', 61, 467, 'Subscriber', 94107),
	(251144, 574, '2014-04-16 18:20:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94105),
	(251145, 259, '2014-04-16 18:20:00', 'Beale at Market', 56, '2014-04-16 18:24:00', 'Howard at 2nd', 63, 390, 'Subscriber', 95746),
	(251146, 314, '2014-04-16 18:20:00', 'Market at 10th', 67, '2014-04-16 18:26:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94103),
	(251147, 308, '2014-04-16 18:20:00', 'Market at 10th', 67, '2014-04-16 18:26:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94103),
	(251149, 350, '2014-04-16 18:21:00', 'Howard at 2nd', 63, '2014-04-16 18:27:00', '2nd at Townsend', 61, 395, 'Subscriber', 94117),
	(251150, 358, '2014-04-16 18:21:00', 'Embarcadero at Folsom', 51, '2014-04-16 18:27:00', '2nd at Townsend', 61, 436, 'Subscriber', 94025),
	(251153, 965, '2014-04-16 18:23:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:39:00', '2nd at Townsend', 61, 597, 'Subscriber', 94122),
	(251154, 953, '2014-04-16 18:23:00', 'Market at 10th', 67, '2014-04-16 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94304),
	(251156, 497, '2014-04-16 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94404),
	(251158, 1062, '2014-04-16 18:24:00', 'Townsend at 7th', 65, '2014-04-16 18:41:00', 'Steuart at Market', 74, 585, 'Subscriber', 94590),
	(251160, 682, '2014-04-16 18:24:00', 'Post at Kearney', 47, '2014-04-16 18:36:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94114),
	(251161, 217, '2014-04-16 18:25:00', 'Mountain View City Hall', 27, '2014-04-16 18:28:00', 'Mountain View Caltrain Station', 28, 69, 'Subscriber', 94158),
	(251162, 858, '2014-04-16 18:25:00', 'Mountain View Caltrain Station', 28, '2014-04-16 18:39:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94040),
	(251163, 382, '2014-04-16 18:25:00', 'Arena Green / SAP Center', 14, '2014-04-16 18:31:00', 'St James Park', 13, 140, 'Subscriber', 95112),
	(251165, 1017, '2014-04-16 18:25:00', '2nd at Townsend', 61, '2014-04-16 18:42:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94103),
	(251166, 358, '2014-04-16 18:26:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:32:00', 'Steuart at Market', 74, 624, 'Subscriber', 94597),
	(251168, 353, '2014-04-16 18:27:00', 'Market at 10th', 67, '2014-04-16 18:33:00', 'Market at 4th', 76, 523, 'Subscriber', 94040),
	(251171, 111, '2014-04-16 18:28:00', 'Spear at Folsom', 49, '2014-04-16 18:30:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94123),
	(251172, 529, '2014-04-16 18:27:00', 'Steuart at Market', 74, '2014-04-16 18:35:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94109),
	(251173, 1565, '2014-04-16 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 18:55:00', 'Powell Street BART (bis)', 39, 538, 'Customer', 1460),
	(251176, 761, '2014-04-16 18:29:00', 'Clay at Battery', 41, '2014-04-16 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94303),
	(251178, 948, '2014-04-16 18:31:00', 'Clay at Battery', 41, '2014-04-16 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94306),
	(251180, 237, '2014-04-16 18:31:00', 'Redwood City Caltrain Station', 22, '2014-04-16 18:35:00', 'Mezes Park', 83, 107, 'Subscriber', 94063),
	(251182, 288, '2014-04-16 18:32:00', 'Clay at Battery', 41, '2014-04-16 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94105),
	(251184, 381, '2014-04-16 18:32:00', '2nd at Townsend', 61, '2014-04-16 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94612),
	(251185, 736, '2014-04-16 18:33:00', 'Townsend at 7th', 65, '2014-04-16 18:45:00', 'Market at Sansome', 77, 420, 'Subscriber', 94121),
	(251187, 529, '2014-04-16 18:34:00', 'Market at 4th', 76, '2014-04-16 18:42:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94939),
	(251189, 462, '2014-04-16 18:35:00', 'Market at 4th', 76, '2014-04-16 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94619),
	(251190, 6234, '2014-04-16 18:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 20:20:00', 'Market at 4th', 76, 488, 'Customer', NULL),
	(251191, 6223, '2014-04-16 18:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 20:20:00', 'Market at 4th', 76, 604, 'Customer', NULL),
	(251192, 273, '2014-04-16 18:37:00', 'Townsend at 7th', 65, '2014-04-16 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94158),
	(251193, 1057, '2014-04-16 18:37:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:55:00', '2nd at Townsend', 61, 469, 'Customer', 94111),
	(251194, 1024, '2014-04-16 18:38:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:55:00', '2nd at Townsend', 61, 422, 'Customer', 94111),
	(251196, 886, '2014-04-16 18:39:00', 'Post at Kearney', 47, '2014-04-16 18:53:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94501),
	(251197, 1511, '2014-04-16 18:39:00', 'Washington at Kearney', 46, '2014-04-16 19:04:00', '2nd at Townsend', 61, 327, 'Subscriber', 94611),
	(251199, 1093, '2014-04-16 18:35:00', 'Steuart at Market', 74, '2014-04-16 18:53:00', '2nd at Townsend', 61, 310, 'Subscriber', 94111),
	(251200, 759, '2014-04-16 18:37:00', 'Steuart at Market', 74, '2014-04-16 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94024),
	(251201, 1610, '2014-04-16 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 19:07:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 3801),
	(251202, 115, '2014-04-16 18:41:00', 'Embarcadero at Folsom', 51, '2014-04-16 18:43:00', 'Steuart at Market', 74, 393, 'Subscriber', 94109),
	(251203, 774, '2014-04-16 18:41:00', 'Market at Sansome', 77, '2014-04-16 18:54:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94110),
	(251204, 1203, '2014-04-16 18:41:00', 'San Salvador at 1st', 8, '2014-04-16 19:01:00', 'San Pedro Square', 6, 133, 'Subscriber', 95112),
	(251206, 833, '2014-04-16 18:42:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:56:00', 'Steuart at Market', 74, 513, 'Customer', 94102),
	(251208, 5849, '2014-04-16 18:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 20:20:00', 'Market at 4th', 76, 414, 'Customer', NULL),
	(251209, 815, '2014-04-16 18:43:00', 'Embarcadero at Sansome', 60, '2014-04-16 18:56:00', 'Steuart at Market', 74, 354, 'Subscriber', 94107),
	(251210, 284, '2014-04-16 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 18:48:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(251213, 1436, '2014-04-16 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 19:07:00', 'Embarcadero at Sansome', 60, 352, 'Customer', NULL),
	(251214, 533, '2014-04-16 18:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 18:53:00', 'San Salvador at 1st', 8, 666, 'Subscriber', 94303),
	(251215, 1395, '2014-04-16 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 19:08:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 3801),
	(251216, 364, '2014-04-16 18:44:00', 'Embarcadero at Folsom', 51, '2014-04-16 18:51:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94111),
	(251217, 2822, '2014-04-16 18:44:00', 'Townsend at 7th', 65, '2014-04-16 19:31:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94110),
	(251218, 312, '2014-04-16 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94065),
	(251219, 433, '2014-04-16 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 18:52:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94105),
	(251222, 320, '2014-04-16 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 18:51:00', '2nd at Townsend', 61, 539, 'Subscriber', 94107),
	(251223, 230, '2014-04-16 18:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 18:50:00', 'Adobe on Almaden', 5, 23, 'Subscriber', 95136),
	(251224, 300, '2014-04-16 18:47:00', 'Market at Sansome', 77, '2014-04-16 18:52:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94133),
	(251226, 645, '2014-04-16 18:47:00', 'Powell Street BART (bis)', 39, '2014-04-16 18:58:00', 'Washington at Kearney', 46, 373, 'Subscriber', 94133),
	(251227, 645, '2014-04-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 18:58:00', '5th at Howard', 57, 552, 'Subscriber', 94133),
	(251228, 788, '2014-04-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:01:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', 10280),
	(251229, 223, '2014-04-16 18:49:00', 'Howard at 2nd', 63, '2014-04-16 18:52:00', '5th at Howard', 57, 390, 'Subscriber', 94109),
	(251230, 616, '2014-04-16 18:49:00', 'Beale at Market', 56, '2014-04-16 18:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94103),
	(251231, 303, '2014-04-16 18:51:00', 'Powell Street BART (bis)', 39, '2014-04-16 18:56:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94117),
	(251233, 461, '2014-04-16 18:52:00', 'Townsend at 7th', 65, '2014-04-16 19:00:00', '2nd at Townsend', 61, 594, 'Subscriber', 94132),
	(251235, 506, '2014-04-16 18:53:00', 'Broadway St at Battery St', 82, '2014-04-16 19:01:00', 'Powell at Post (Union Square)', 71, 455, 'Subscriber', 94109),
	(251236, 235, '2014-04-16 18:53:00', 'Palo Alto Caltrain Station', 34, '2014-04-16 18:57:00', 'Cowper at University', 37, 227, 'Subscriber', 94301),
	(251237, 551, '2014-04-16 18:53:00', 'Embarcadero at Sansome', 60, '2014-04-16 19:02:00', 'Steuart at Market', 74, 372, 'Customer', 94610),
	(251239, 990, '2014-04-16 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:11:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94105),
	(251240, 95, '2014-04-16 18:55:00', 'Spear at Folsom', 49, '2014-04-16 18:57:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(251242, 2819, '2014-04-16 18:57:00', 'Cowper at University', 37, '2014-04-16 19:43:00', 'Palo Alto Caltrain Station', 34, 202, 'Customer', 94306),
	(251243, 1043, '2014-04-16 18:57:00', 'Cowper at University', 37, '2014-04-16 19:14:00', 'Palo Alto Caltrain Station', 34, 92, 'Customer', 94306),
	(251244, 617, '2014-04-16 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 19:07:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94107),
	(251246, 671, '2014-04-16 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:09:00', 'Powell at Post (Union Square)', 71, 430, 'Subscriber', 94108),
	(251247, 282, '2014-04-16 18:58:00', 'Spear at Folsom', 49, '2014-04-16 19:03:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94114),
	(251248, 297, '2014-04-16 18:58:00', 'Post at Kearney', 47, '2014-04-16 19:03:00', 'Beale at Market', 56, 602, 'Subscriber', 94131),
	(251249, 408, '2014-04-16 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 19:05:00', '5th at Howard', 57, 415, 'Subscriber', 94103),
	(251250, 904, '2014-04-16 18:59:00', 'Park at Olive', 38, '2014-04-16 19:14:00', 'Cowper at University', 37, 226, 'Customer', NULL),
	(251251, 357, '2014-04-16 18:59:00', '2nd at Folsom', 62, '2014-04-16 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94158),
	(251252, 591, '2014-04-16 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 94960),
	(251253, 698, '2014-04-16 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:12:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94105),
	(251254, 215, '2014-04-16 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 19:04:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(251255, 1266, '2014-04-16 19:01:00', 'South Van Ness at Market', 66, '2014-04-16 19:22:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(251256, 272, '2014-04-16 19:01:00', '2nd at Folsom', 62, '2014-04-16 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 90291),
	(251257, 218, '2014-04-16 19:01:00', 'Mountain View City Hall', 27, '2014-04-16 19:05:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94401),
	(251258, 1924, '2014-04-16 19:01:00', 'San Pedro Square', 6, '2014-04-16 19:33:00', 'Paseo de San Antonio', 7, 133, 'Subscriber', 95112),
	(251259, 417, '2014-04-16 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:08:00', '2nd at South Park', 64, 556, 'Subscriber', 94107),
	(251260, 617, '2014-04-16 19:01:00', 'Market at Sansome', 77, '2014-04-16 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94303),
	(251262, 283, '2014-04-16 19:02:00', 'Post at Kearney', 47, '2014-04-16 19:07:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 94102),
	(251263, 473, '2014-04-16 19:03:00', '5th at Howard', 57, '2014-04-16 19:11:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94105),
	(251264, 816, '2014-04-16 19:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 19:18:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94133),
	(251265, 426, '2014-04-16 19:04:00', 'Market at Sansome', 77, '2014-04-16 19:12:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(251267, 275, '2014-04-16 19:05:00', 'Market at Sansome', 77, '2014-04-16 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94510),
	(251268, 248, '2014-04-16 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94107),
	(251269, 454, '2014-04-16 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 19:12:00', '2nd at Townsend', 61, 447, 'Subscriber', 94903),
	(251270, 455, '2014-04-16 19:05:00', 'Townsend at 7th', 65, '2014-04-16 19:13:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94541),
	(251271, 249, '2014-04-16 19:06:00', 'Commercial at Montgomery', 45, '2014-04-16 19:10:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94111),
	(251272, 344, '2014-04-16 19:06:00', 'Powell Street BART (bis)', 39, '2014-04-16 19:12:00', 'Market at 10th', 67, 619, 'Subscriber', 94103),
	(251273, 696, '2014-04-16 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94158),
	(251274, 420, '2014-04-16 19:06:00', 'Powell Street BART (bis)', 39, '2014-04-16 19:13:00', 'Market at 10th', 67, 470, 'Subscriber', 94103),
	(251276, 268, '2014-04-16 19:04:00', 'San Antonio Shopping Center', 31, '2014-04-16 19:09:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94610),
	(251277, 824, '2014-04-16 19:08:00', 'Embarcadero at Vallejo', 48, '2014-04-16 19:22:00', '2nd at Townsend', 61, 599, 'Subscriber', 94556),
	(251278, 1489, '2014-04-16 19:09:00', 'Davis at Jackson', 42, '2014-04-16 19:34:00', '2nd at Townsend', 61, 535, 'Subscriber', 94111),
	(251279, 456, '2014-04-16 19:09:00', 'Market at Sansome', 77, '2014-04-16 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94104),
	(251280, 396, '2014-04-16 19:12:00', 'Howard at 2nd', 63, '2014-04-16 19:19:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94116),
	(251281, 465, '2014-04-16 19:13:00', '2nd at Townsend', 61, '2014-04-16 19:20:00', 'Steuart at Market', 74, 594, 'Subscriber', 94579),
	(251282, 251, '2014-04-16 19:14:00', 'Townsend at 7th', 65, '2014-04-16 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94158),
	(251283, 478, '2014-04-16 19:15:00', '2nd at Townsend', 61, '2014-04-16 19:23:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94105),
	(251284, 336, '2014-04-16 19:19:00', 'Townsend at 7th', 65, '2014-04-16 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(251285, 144, '2014-04-16 19:21:00', 'Clay at Battery', 41, '2014-04-16 19:23:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94133),
	(251286, 656, '2014-04-16 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 19:32:00', '2nd at Townsend', 61, 510, 'Subscriber', 94158),
	(251287, 478, '2014-04-16 19:21:00', 'Market at 10th', 67, '2014-04-16 19:29:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94107),
	(251288, 340, '2014-04-16 19:23:00', 'Powell Street BART (bis)', 39, '2014-04-16 19:29:00', 'Market at 10th', 67, 290, 'Subscriber', 94103),
	(251289, 794, '2014-04-16 19:25:00', 'University and Emerson', 35, '2014-04-16 19:38:00', 'University and Emerson', 35, 111, 'Customer', 94306),
	(251291, 268, '2014-04-16 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:33:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94107),
	(251292, 438, '2014-04-16 19:29:00', 'Powell Street BART (bis)', 39, '2014-04-16 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Customer', 1460),
	(251294, 439, '2014-04-16 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 19:38:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94105),
	(251295, 476, '2014-04-16 19:32:00', '2nd at South Park', 64, '2014-04-16 19:40:00', 'Steuart at Market', 74, 556, 'Subscriber', 94904),
	(251296, 831, '2014-04-16 19:32:00', '2nd at Townsend', 61, '2014-04-16 19:46:00', 'Market at 4th', 76, 467, 'Subscriber', 94107),
	(251298, 1226, '2014-04-16 19:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 19:53:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94107),
	(251299, 721, '2014-04-16 19:33:00', 'Market at 4th', 76, '2014-04-16 19:45:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94133),
	(251300, 255, '2014-04-16 19:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 19:39:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(251301, 486, '2014-04-16 19:37:00', 'Howard at 2nd', 63, '2014-04-16 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95112),
	(251302, 291, '2014-04-16 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 19:43:00', '2nd at South Park', 64, 437, 'Subscriber', 94107),
	(251303, 285, '2014-04-16 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 19:43:00', '2nd at South Park', 64, 341, 'Subscriber', 94107),
	(251305, 158, '2014-04-16 19:40:00', 'Paseo de San Antonio', 7, '2014-04-16 19:43:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95112),
	(251308, 313, '2014-04-16 19:43:00', 'Townsend at 7th', 65, '2014-04-16 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94158),
	(251310, 3273, '2014-04-16 19:46:00', 'San Jose Civic Center', 3, '2014-04-16 20:40:00', 'SJSU 4th at San Carlos', 12, 45, 'Customer', 90069),
	(251311, 926, '2014-04-16 19:46:00', 'Palo Alto Caltrain Station', 34, '2014-04-16 20:02:00', 'Cowper at University', 37, 202, 'Customer', 94306),
	(251312, 928, '2014-04-16 19:46:00', 'Palo Alto Caltrain Station', 34, '2014-04-16 20:02:00', 'Cowper at University', 37, 92, 'Customer', 94306),
	(251313, 528, '2014-04-16 19:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 19:57:00', 'Market at 4th', 76, 581, 'Subscriber', 94109),
	(251314, 404, '2014-04-16 19:48:00', 'St James Park', 13, '2014-04-16 19:55:00', 'SJSU - San Salvador at 9th', 16, 715, 'Subscriber', 95112),
	(251315, 1135, '2014-04-16 19:48:00', 'Embarcadero at Vallejo', 48, '2014-04-16 20:07:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94117),
	(251320, 188, '2014-04-16 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 19:54:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94111),
	(251322, 3170, '2014-04-16 19:56:00', 'Clay at Battery', 41, '2014-04-16 20:48:00', 'Steuart at Market', 74, 426, 'Customer', 11201),
	(251323, 770, '2014-04-16 19:59:00', 'Post at Kearney', 47, '2014-04-16 20:12:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94111),
	(251324, 232, '2014-04-16 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 20:04:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(251325, 574, '2014-04-16 20:00:00', 'Market at 10th', 67, '2014-04-16 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94086),
	(251326, 751, '2014-04-16 20:01:00', 'Evelyn Park and Ride', 30, '2014-04-16 20:14:00', 'Mountain View Caltrain Station', 28, 675, 'Subscriber', 94306),
	(251327, 336, '2014-04-16 20:02:00', 'Davis at Jackson', 42, '2014-04-16 20:08:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94111),
	(251328, 778, '2014-04-16 20:02:00', 'Powell at Post (Union Square)', 71, '2014-04-16 20:15:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94103),
	(251329, 666, '2014-04-16 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 20:15:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94103),
	(251331, 186, '2014-04-16 20:04:00', 'Embarcadero at Bryant', 54, '2014-04-16 20:07:00', '2nd at Townsend', 61, 526, 'Subscriber', 94105),
	(251333, 389, '2014-04-16 20:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 20:12:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 94105),
	(251334, 317, '2014-04-16 20:06:00', 'Howard at 2nd', 63, '2014-04-16 20:12:00', '2nd at Townsend', 61, 431, 'Subscriber', 94087),
	(251335, 554, '2014-04-16 20:12:00', 'Market at Sansome', 77, '2014-04-16 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 95014),
	(251336, 476, '2014-04-16 20:13:00', '2nd at South Park', 64, '2014-04-16 20:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94501),
	(251337, 477, '2014-04-16 20:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94403),
	(251338, 411, '2014-04-16 20:14:00', 'Market at Sansome', 77, '2014-04-16 20:21:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Subscriber', 94133),
	(251339, 339, '2014-04-16 20:15:00', '5th at Howard', 57, '2014-04-16 20:21:00', 'Powell at Post (Union Square)', 71, 309, 'Subscriber', 94109),
	(251340, 797, '2014-04-16 20:16:00', 'University and Emerson', 35, '2014-04-16 20:29:00', 'California Ave Caltrain Station', 36, 111, 'Subscriber', 94303),
	(251343, 1022, '2014-04-16 20:22:00', 'Post at Kearney', 47, '2014-04-16 20:39:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94111),
	(251344, 383, '2014-04-16 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 20:32:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94105),
	(251345, 124, '2014-04-16 20:25:00', 'Embarcadero at Bryant', 54, '2014-04-16 20:27:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94105),
	(251346, 1002, '2014-04-16 20:26:00', 'Embarcadero at Sansome', 60, '2014-04-16 20:42:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94102),
	(251347, 588, '2014-04-16 20:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 20:37:00', 'Golden Gate at Polk', 59, 326, 'Subscriber', 94105),
	(251348, 359, '2014-04-16 20:27:00', 'Market at 4th', 76, '2014-04-16 20:33:00', 'Market at 10th', 67, 467, 'Subscriber', 94102),
	(251349, 198, '2014-04-16 20:31:00', '2nd at South Park', 64, '2014-04-16 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94301),
	(251350, 445, '2014-04-16 20:31:00', 'Commercial at Montgomery', 45, '2014-04-16 20:38:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94105),
	(251351, 709, '2014-04-16 20:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 20:45:00', 'Market at 10th', 67, 328, 'Subscriber', 94102),
	(251352, 216, '2014-04-16 20:33:00', 'Embarcadero at Bryant', 54, '2014-04-16 20:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94105),
	(251353, 1204, '2014-04-16 20:35:00', 'Embarcadero at Sansome', 60, '2014-04-16 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94158),
	(251354, 480, '2014-04-16 20:38:00', 'SJSU - San Salvador at 9th', 16, '2014-04-16 20:46:00', 'St James Park', 13, 715, 'Subscriber', 95112),
	(251355, 220, '2014-04-16 20:38:00', '2nd at Folsom', 62, '2014-04-16 20:42:00', 'Market at Sansome', 77, 268, 'Subscriber', 94118),
	(251361, 463, '2014-04-16 20:46:00', 'Market at Sansome', 77, '2014-04-16 20:53:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94103),
	(251363, 698, '2014-04-16 20:48:00', '2nd at Townsend', 61, '2014-04-16 20:59:00', 'Embarcadero at Vallejo', 48, 632, 'Customer', 94123),
	(251364, 1009, '2014-04-16 20:48:00', '2nd at Townsend', 61, '2014-04-16 21:05:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 94109),
	(251365, 545, '2014-04-16 20:49:00', 'Golden Gate at Polk', 59, '2014-04-16 20:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94530),
	(251366, 178, '2014-04-16 20:56:00', 'Cowper at University', 37, '2014-04-16 20:59:00', 'Palo Alto Caltrain Station', 34, 88, 'Subscriber', 94133),
	(251368, 384, '2014-04-16 20:58:00', 'San Antonio Caltrain Station', 29, '2014-04-16 21:04:00', 'Rengstorff Avenue / California Street', 33, 19, 'Subscriber', 94104),
	(251369, 2879, '2014-04-16 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 21:46:00', 'Embarcadero at Bryant', 54, 367, 'Customer', 94107),
	(251371, 245, '2014-04-16 21:01:00', 'Embarcadero at Vallejo', 48, '2014-04-16 21:05:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 94123),
	(251372, 371, '2014-04-16 21:02:00', 'SJSU - San Salvador at 9th', 16, '2014-04-16 21:08:00', 'San Salvador at 1st', 8, 233, 'Customer', 95110),
	(251375, 330, '2014-04-16 21:07:00', 'Spear at Folsom', 49, '2014-04-16 21:13:00', '2nd at Folsom', 62, 520, 'Subscriber', 94105),
	(251376, 483, '2014-04-16 21:09:00', 'MLK Library', 11, '2014-04-16 21:17:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 94118),
	(251377, 371, '2014-04-16 21:09:00', 'Embarcadero at Folsom', 51, '2014-04-16 21:16:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(251379, 47876, '2014-04-16 21:13:00', 'University and Emerson', 35, '2014-04-17 10:31:00', 'University and Emerson', 35, 230, 'Customer', 95014),
	(251380, 226, '2014-04-16 21:13:00', 'Clay at Battery', 41, '2014-04-16 21:17:00', 'Market at Sansome', 77, 379, 'Subscriber', 94103),
	(251385, 572, '2014-04-16 21:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-16 21:31:00', 'Market at 10th', 67, 271, 'Subscriber', 94103),
	(251386, 747, '2014-04-16 21:24:00', 'Embarcadero at Sansome', 60, '2014-04-16 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95110),
	(251388, 509, '2014-04-16 21:26:00', 'Market at 10th', 67, '2014-04-16 21:34:00', 'Market at Sansome', 77, 467, 'Subscriber', 94105),
	(251391, 449, '2014-04-16 21:39:00', 'Townsend at 7th', 65, '2014-04-16 21:46:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94117),
	(251392, 173, '2014-04-16 21:43:00', 'Beale at Market', 56, '2014-04-16 21:46:00', 'Beale at Market', 56, 545, 'Customer', 94704),
	(251393, 276, '2014-04-16 21:46:00', 'Howard at 2nd', 63, '2014-04-16 21:51:00', '5th at Howard', 57, 542, 'Subscriber', 94107),
	(251395, 254, '2014-04-16 21:50:00', 'Palo Alto Caltrain Station', 34, '2014-04-16 21:54:00', 'Cowper at University', 37, 686, 'Subscriber', 94301),
	(251396, 314, '2014-04-16 21:50:00', '2nd at Townsend', 61, '2014-04-16 21:56:00', 'Market at Sansome', 77, 436, 'Subscriber', 94941),
	(251399, 822, '2014-04-16 22:00:00', 'Market at 10th', 67, '2014-04-16 22:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94107),
	(251400, 567, '2014-04-16 22:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-16 22:11:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 64110),
	(251401, 170, '2014-04-16 22:08:00', 'Civic Center BART (7th at Market)', 72, '2014-04-16 22:11:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94103),
	(251402, 501, '2014-04-16 22:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 22:19:00', 'Steuart at Market', 74, 474, 'Subscriber', 94610),
	(251404, 286, '2014-04-16 22:11:00', '2nd at South Park', 64, '2014-04-16 22:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94107),
	(251405, 283, '2014-04-16 22:11:00', '2nd at South Park', 64, '2014-04-16 22:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94107),
	(251406, 726, '2014-04-16 22:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 22:29:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94105),
	(251409, 355, '2014-04-16 22:22:00', '2nd at Townsend', 61, '2014-04-16 22:27:00', 'Steuart at Market', 74, 535, 'Subscriber', 94110),
	(251410, 262, '2014-04-16 22:22:00', '2nd at Townsend', 61, '2014-04-16 22:26:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94117),
	(251411, 525, '2014-04-16 22:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 22:32:00', 'SJSU - San Salvador at 9th', 16, 650, 'Subscriber', 95112),
	(251412, 365, '2014-04-16 22:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 22:30:00', 'San Pedro Square', 6, 680, 'Subscriber', 95110),
	(251413, 422, '2014-04-16 22:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 22:33:00', '5th at Howard', 57, 400, 'Subscriber', 94103),
	(251414, 414, '2014-04-16 22:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-16 22:33:00', '5th at Howard', 57, 283, 'Subscriber', 94131),
	(251415, 273, '2014-04-16 22:26:00', '2nd at Townsend', 61, '2014-04-16 22:31:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(251416, 618, '2014-04-16 22:30:00', 'Embarcadero at Bryant', 54, '2014-04-16 22:40:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94111),
	(251417, 340, '2014-04-16 22:30:00', 'Paseo de San Antonio', 7, '2014-04-16 22:36:00', 'SJSU - San Salvador at 9th', 16, 72, 'Subscriber', 95112),
	(251418, 391, '2014-04-16 22:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-16 22:37:00', 'Powell at Post (Union Square)', 71, 443, 'Subscriber', 94105),
	(251419, 257, '2014-04-16 22:32:00', 'Washington at Kearney', 46, '2014-04-16 22:37:00', 'Beale at Market', 56, 438, 'Subscriber', 94133),
	(251420, 644, '2014-04-16 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-16 22:44:00', 'Market at Sansome', 77, 420, 'Subscriber', 94618),
	(251421, 497, '2014-04-16 22:36:00', '2nd at Townsend', 61, '2014-04-16 22:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94602),
	(251422, 75, '2014-04-16 22:41:00', '2nd at Folsom', 62, '2014-04-16 22:42:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94105),
	(251424, 180, '2014-04-16 22:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-16 22:51:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(251425, 963, '2014-04-16 22:55:00', 'Beale at Market', 56, '2014-04-16 23:11:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94105),
	(251427, 428, '2014-04-16 23:07:00', 'Powell Street BART (bis)', 39, '2014-04-16 23:15:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94404),
	(251428, 704, '2014-04-16 23:10:00', '2nd at Townsend', 61, '2014-04-16 23:22:00', 'Beale at Market', 56, 385, 'Subscriber', 94608),
	(251429, 226, '2014-04-16 23:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-16 23:34:00', 'Santa Clara at Almaden', 4, 101, 'Subscriber', 95110),
	(251430, 189, '2014-04-16 23:47:00', 'Commercial at Montgomery', 45, '2014-04-16 23:51:00', 'Market at Sansome', 77, 515, 'Subscriber', 94112),
	(251431, 194, '2014-04-16 23:56:00', 'Powell Street BART (bis)', 39, '2014-04-16 23:59:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94103),
	(251432, 145, '2014-04-17 00:17:00', 'Market at 10th', 67, '2014-04-17 00:20:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94609),
	(251433, 295, '2014-04-17 00:22:00', 'Steuart at Market', 74, '2014-04-17 00:27:00', 'Post at Kearney', 47, 354, 'Subscriber', 94103),
	(251434, 472, '2014-04-17 00:33:00', 'Powell at Post (Union Square)', 71, '2014-04-17 00:41:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94105),
	(251435, 1031, '2014-04-17 01:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 02:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 27),
	(251436, 1045, '2014-04-17 01:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 02:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 27),
	(251437, 993, '2014-04-17 01:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 02:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 27),
	(251438, 971, '2014-04-17 02:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 02:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 27),
	(251439, 458, '2014-04-17 02:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 02:13:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94103),
	(251440, 386, '2014-04-17 02:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 02:13:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94103),
	(251441, 945, '2014-04-17 02:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 02:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 27),
	(251442, 977, '2014-04-17 02:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 02:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 27),
	(251443, 904, '2014-04-17 02:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 02:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 27),
	(251444, 937, '2014-04-17 02:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 02:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', 27),
	(251445, 631, '2014-04-17 02:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 02:54:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Customer', 27),
	(251446, 591, '2014-04-17 02:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 02:53:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Customer', 27),
	(251447, 524, '2014-04-17 02:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 02:54:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Customer', 27),
	(251448, 510, '2014-04-17 02:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 02:54:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Customer', 27),
	(251449, 259, '2014-04-17 04:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 04:35:00', 'Market at Sansome', 77, 401, 'Subscriber', 94133),
	(251450, 213, '2014-04-17 05:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 05:08:00', 'Market at Sansome', 77, 360, 'Subscriber', 94133),
	(251451, 277, '2014-04-17 05:34:00', 'Santa Clara at Almaden', 4, '2014-04-17 05:38:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95110),
	(251452, 682, '2014-04-17 05:35:00', 'Embarcadero at Bryant', 54, '2014-04-17 05:46:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94105),
	(251453, 214, '2014-04-17 05:50:00', '2nd at Folsom', 62, '2014-04-17 05:53:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(251454, 475, '2014-04-17 05:52:00', 'Spear at Folsom', 49, '2014-04-17 06:00:00', '5th at Howard', 57, 592, 'Subscriber', 94105),
	(251455, 281, '2014-04-17 06:00:00', 'Spear at Folsom', 49, '2014-04-17 06:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94105),
	(251456, 371, '2014-04-17 06:06:00', 'San Antonio Shopping Center', 31, '2014-04-17 06:12:00', 'San Antonio Caltrain Station', 29, 155, 'Customer', 94040),
	(251457, 282, '2014-04-17 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 06:18:00', 'Market at 4th', 76, 332, 'Subscriber', 94952),
	(251458, 194, '2014-04-17 06:14:00', 'Evelyn Park and Ride', 30, '2014-04-17 06:17:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94041),
	(251459, 1409, '2014-04-17 06:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 06:49:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Customer', 94510),
	(251460, 614, '2014-04-17 06:28:00', 'Market at 4th', 76, '2014-04-17 06:38:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94108),
	(251461, 649, '2014-04-17 06:36:00', 'Steuart at Market', 74, '2014-04-17 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94610),
	(251462, 448, '2014-04-17 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 06:44:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94111),
	(251463, 172, '2014-04-17 06:37:00', 'Embarcadero at Sansome', 60, '2014-04-17 06:40:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94111),
	(251464, 209, '2014-04-17 06:38:00', 'Franklin at Maple', 21, '2014-04-17 06:41:00', 'Redwood City Caltrain Station', 22, 55, 'Subscriber', 94062),
	(251465, 573, '2014-04-17 06:38:00', 'Ryland Park', 84, '2014-04-17 06:47:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 95110),
	(251466, 489, '2014-04-17 06:40:00', 'Spear at Folsom', 49, '2014-04-17 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94105),
	(251467, 462, '2014-04-17 06:40:00', 'Embarcadero at Vallejo', 48, '2014-04-17 06:48:00', '2nd at Townsend', 61, 517, 'Subscriber', 94111),
	(251468, 531, '2014-04-17 06:41:00', 'Embarcadero at Bryant', 54, '2014-04-17 06:50:00', 'Market at Sansome', 77, 363, 'Subscriber', 94105),
	(251469, 237, '2014-04-17 06:43:00', 'Evelyn Park and Ride', 30, '2014-04-17 06:47:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 95032),
	(251471, 814, '2014-04-17 06:43:00', 'California Ave Caltrain Station', 36, '2014-04-17 06:57:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 94102),
	(251472, 978, '2014-04-17 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:02:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 95110),
	(251473, 498, '2014-04-17 06:47:00', 'Embarcadero at Sansome', 60, '2014-04-17 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94111),
	(251474, 394, '2014-04-17 06:48:00', 'Market at 4th', 76, '2014-04-17 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94080),
	(251475, 565, '2014-04-17 06:48:00', 'Powell Street BART (bis)', 39, '2014-04-17 06:57:00', 'Market at 10th', 67, 265, 'Customer', NULL),
	(251476, 223, '2014-04-17 06:50:00', 'Davis at Jackson', 42, '2014-04-17 06:53:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94111),
	(251477, 761, '2014-04-17 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:05:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94530),
	(251478, 312, '2014-04-17 06:55:00', '2nd at Folsom', 62, '2014-04-17 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94105),
	(251479, 366, '2014-04-17 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:02:00', 'Market at 4th', 76, 549, 'Subscriber', 94501),
	(251481, 228, '2014-04-17 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 07:01:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 95020),
	(251485, 785, '2014-04-17 06:59:00', 'Davis at Jackson', 42, '2014-04-17 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94111),
	(251488, 972, '2014-04-17 07:00:00', 'Japantown', 9, '2014-04-17 07:16:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95112),
	(251493, 190, '2014-04-17 07:03:00', 'Townsend at 7th', 65, '2014-04-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(251494, 212, '2014-04-17 07:04:00', 'Townsend at 7th', 65, '2014-04-17 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(251495, 655, '2014-04-17 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:15:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94061),
	(251496, 639, '2014-04-17 07:06:00', '2nd at Townsend', 61, '2014-04-17 07:17:00', 'Beale at Market', 56, 495, 'Subscriber', 94107),
	(251497, 381, '2014-04-17 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:13:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94611),
	(251498, 387, '2014-04-17 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 07:15:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94107),
	(251499, 862, '2014-04-17 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:24:00', 'Beale at Market', 56, 567, 'Subscriber', 95037),
	(251500, 757, '2014-04-17 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94158),
	(251501, 476, '2014-04-17 07:11:00', 'San Francisco City Hall', 58, '2014-04-17 07:19:00', 'Market at 4th', 76, 340, 'Subscriber', 94122),
	(251503, 338, '2014-04-17 07:09:00', 'Evelyn Park and Ride', 30, '2014-04-17 07:14:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94043),
	(251505, 330, '2014-04-17 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:24:00', '2nd at Townsend', 61, 591, 'Subscriber', 94610),
	(251506, 850, '2014-04-17 07:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 96768),
	(251507, 614, '2014-04-17 07:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 07:29:00', 'Powell Street BART (bis)', 39, 532, 'Customer', 27),
	(251508, 439, '2014-04-17 07:19:00', 'Paseo de San Antonio', 7, '2014-04-17 07:26:00', 'Japantown', 9, 717, 'Subscriber', 95112),
	(251509, 601, '2014-04-17 07:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 07:29:00', 'Powell Street BART (bis)', 39, 281, 'Customer', 27),
	(251512, 481, '2014-04-17 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94530),
	(251513, 203, '2014-04-17 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:24:00', 'Clay at Battery', 41, 523, 'Subscriber', 94105),
	(251518, 302, '2014-04-17 07:23:00', 'Market at 4th', 76, '2014-04-17 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94709),
	(251520, 515, '2014-04-17 07:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 07:32:00', 'Market at 10th', 67, 568, 'Subscriber', 94930),
	(251522, 413, '2014-04-17 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:31:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94025),
	(251523, 789, '2014-04-17 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:37:00', 'Clay at Battery', 41, 290, 'Subscriber', 94025),
	(251524, 578, '2014-04-17 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:34:00', 'Market at 4th', 76, 282, 'Subscriber', 94062),
	(251525, 338, '2014-04-17 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 07:30:00', 'Market at Sansome', 77, 386, 'Subscriber', 94510),
	(251527, 562, '2014-04-17 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 07:34:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94107),
	(251529, 649, '2014-04-17 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94025),
	(251530, 300, '2014-04-17 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:31:00', '2nd at South Park', 64, 473, 'Subscriber', 94602),
	(251532, 602, '2014-04-17 07:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 07:37:00', 'SJSU - San Salvador at 9th', 16, 62, 'Subscriber', 94043),
	(251533, 709, '2014-04-17 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:39:00', 'Post at Kearney', 47, 531, 'Customer', 94040),
	(251534, 417, '2014-04-17 07:29:00', 'Embarcadero at Sansome', 60, '2014-04-17 07:36:00', 'Beale at Market', 56, 601, 'Subscriber', 94111),
	(251535, 1008, '2014-04-17 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 07:46:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94403),
	(251536, 231, '2014-04-17 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 07:34:00', 'Commercial at Montgomery', 45, 525, 'Customer', 27),
	(251537, 207, '2014-04-17 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 07:33:00', 'Commercial at Montgomery', 45, 589, 'Customer', 27),
	(251538, 505, '2014-04-17 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:39:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94602),
	(251539, 628, '2014-04-17 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94611),
	(251540, 393, '2014-04-17 07:32:00', '2nd at Townsend', 61, '2014-04-17 07:39:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(251541, 1180, '2014-04-17 07:32:00', 'South Van Ness at Market', 66, '2014-04-17 07:52:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94102),
	(251542, 118, '2014-04-17 07:32:00', 'Beale at Market', 56, '2014-04-17 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94112),
	(251543, 360, '2014-04-17 07:33:00', 'Beale at Market', 56, '2014-04-17 07:39:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94550),
	(251544, 51752, '2014-04-17 07:33:00', 'Embarcadero at Vallejo', 48, '2014-04-17 21:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 94133),
	(251545, 174, '2014-04-17 07:33:00', '2nd at Folsom', 62, '2014-04-17 07:36:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94107),
	(251546, 307, '2014-04-17 07:35:00', '2nd at Folsom', 62, '2014-04-17 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94105),
	(251547, 561, '2014-04-17 07:36:00', 'Golden Gate at Polk', 59, '2014-04-17 07:46:00', 'Market at Sansome', 77, 461, 'Subscriber', 94102),
	(251548, 575, '2014-04-17 07:37:00', 'Steuart at Market', 74, '2014-04-17 07:46:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94102),
	(251549, 1409, '2014-04-17 07:37:00', 'Market at 4th', 76, '2014-04-17 08:01:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94107),
	(251550, 674, '2014-04-17 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 07:49:00', '2nd at Townsend', 61, 563, 'Subscriber', 94960),
	(251551, 538, '2014-04-17 07:38:00', 'South Van Ness at Market', 66, '2014-04-17 07:47:00', 'Market at Sansome', 77, 466, 'Subscriber', 94102),
	(251552, 507, '2014-04-17 07:38:00', '5th at Howard', 57, '2014-04-17 07:46:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(251555, 352, '2014-04-17 07:39:00', 'Market at 10th', 67, '2014-04-17 07:45:00', 'Market at 4th', 76, 265, 'Subscriber', 94102),
	(251556, 386, '2014-04-17 07:40:00', 'Golden Gate at Polk', 59, '2014-04-17 07:47:00', 'Market at 4th', 76, 599, 'Subscriber', 94102),
	(251557, 800, '2014-04-17 07:40:00', 'Market at Sansome', 77, '2014-04-17 07:54:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94121),
	(251558, 1045, '2014-04-17 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 07:58:00', 'Market at 10th', 67, 497, 'Subscriber', 94133),
	(251559, 331, '2014-04-17 07:41:00', 'Davis at Jackson', 42, '2014-04-17 07:47:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94111),
	(251560, 437, '2014-04-17 07:43:00', 'Embarcadero at Bryant', 54, '2014-04-17 07:50:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94105),
	(251561, 252, '2014-04-17 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 07:48:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94611),
	(251562, 327, '2014-04-17 07:43:00', 'Washington at Kearney', 46, '2014-04-17 07:49:00', 'Market at Sansome', 77, 373, 'Subscriber', 94133),
	(251563, 589, '2014-04-17 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:54:00', 'Steuart at Market', 74, 332, 'Subscriber', 94022),
	(251564, 503, '2014-04-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 95050),
	(251566, 918, '2014-04-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:01:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94025),
	(251567, 519, '2014-04-17 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:55:00', 'Howard at 2nd', 63, 318, 'Subscriber', 95014),
	(251568, 705, '2014-04-17 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94303),
	(251569, 492, '2014-04-17 07:48:00', 'Steuart at Market', 74, '2014-04-17 07:56:00', '2nd at Townsend', 61, 513, 'Subscriber', 94588),
	(251571, 666, '2014-04-17 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:00:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94102),
	(251572, 434, '2014-04-17 07:50:00', 'Powell Street BART (bis)', 39, '2014-04-17 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94609),
	(251573, 382, '2014-04-17 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 07:57:00', '2nd at Folsom', 62, 422, 'Subscriber', 95060),
	(251574, 492, '2014-04-17 07:52:00', 'SJSU - San Salvador at 9th', 16, '2014-04-17 08:00:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95112),
	(251575, 490, '2014-04-17 07:52:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94103),
	(251576, 498, '2014-04-17 07:52:00', '2nd at Townsend', 61, '2014-04-17 08:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94107),
	(251577, 907, '2014-04-17 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 08:09:00', 'Embarcadero at Vallejo', 48, 578, 'Subscriber', 94103),
	(251578, 397, '2014-04-17 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 08:01:00', 'Market at Sansome', 77, 619, 'Subscriber', 94112),
	(251579, 462, '2014-04-17 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:02:00', 'Market at Sansome', 77, 552, 'Subscriber', 94010),
	(251580, 433, '2014-04-17 07:55:00', 'Golden Gate at Polk', 59, '2014-04-17 08:02:00', 'Market at Sansome', 77, 335, 'Subscriber', 94109),
	(251581, 364, '2014-04-17 07:55:00', 'Embarcadero at Sansome', 60, '2014-04-17 08:01:00', 'Steuart at Market', 74, 450, 'Subscriber', 94111),
	(251582, 398, '2014-04-17 07:53:00', 'Paseo de San Antonio', 7, '2014-04-17 08:00:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95112),
	(251583, 348, '2014-04-17 07:56:00', 'St James Park', 13, '2014-04-17 08:02:00', 'Arena Green / SAP Center', 14, 140, 'Subscriber', 95112),
	(251584, 641, '2014-04-17 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 08:07:00', '5th at Howard', 57, 452, 'Subscriber', 94503),
	(251585, 1061, '2014-04-17 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 08:14:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94590),
	(251586, 511, '2014-04-17 07:56:00', 'Townsend at 7th', 65, '2014-04-17 08:05:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94107),
	(251589, 366, '2014-04-17 07:57:00', 'Beale at Market', 56, '2014-04-17 08:03:00', 'Broadway St at Battery St', 82, 545, 'Subscriber', 94133),
	(251592, 720, '2014-04-17 07:58:00', 'Golden Gate at Polk', 59, '2014-04-17 08:10:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94102),
	(251593, 340, '2014-04-17 07:58:00', '2nd at Folsom', 62, '2014-04-17 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94107),
	(251594, 639, '2014-04-17 07:59:00', 'Steuart at Market', 74, '2014-04-17 08:10:00', '2nd at Townsend', 61, 372, 'Subscriber', 94501),
	(251598, 565, '2014-04-17 08:00:00', 'South Van Ness at Market', 66, '2014-04-17 08:10:00', 'Post at Kearney', 47, 551, 'Subscriber', 94122),
	(251601, 519, '2014-04-17 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 08:09:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 94610),
	(251602, 366, '2014-04-17 08:01:00', 'Commercial at Montgomery', 45, '2014-04-17 08:07:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Customer', 27),
	(251603, 348, '2014-04-17 08:01:00', 'Commercial at Montgomery', 45, '2014-04-17 08:07:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Customer', 27),
	(251604, 226, '2014-04-17 08:01:00', 'Castro Street and El Camino Real', 32, '2014-04-17 08:05:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94040),
	(251605, 299, '2014-04-17 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 08:06:00', '2nd at South Park', 64, 410, 'Subscriber', 94618),
	(251606, 492, '2014-04-17 08:02:00', 'Powell at Post (Union Square)', 71, '2014-04-17 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94108),
	(251608, 243, '2014-04-17 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94501),
	(251609, 222, '2014-04-17 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 08:07:00', 'Santa Clara at Almaden', 4, 62, 'Subscriber', 94158),
	(251610, 497, '2014-04-17 08:04:00', 'Townsend at 7th', 65, '2014-04-17 08:13:00', '5th at Howard', 57, 363, 'Subscriber', 94107),
	(251611, 239, '2014-04-17 08:05:00', 'San Salvador at 1st', 8, '2014-04-17 08:09:00', 'MLK Library', 11, 57, 'Subscriber', 95113),
	(251612, 388, '2014-04-17 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 08:13:00', 'Market at Sansome', 77, 286, 'Subscriber', 94133),
	(251613, 739, '2014-04-17 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:19:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94124),
	(251614, 754, '2014-04-17 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 08:21:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94925),
	(251615, 356, '2014-04-17 08:08:00', '5th at Howard', 57, '2014-04-17 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94103),
	(251616, 444, '2014-04-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:16:00', 'Market at Sansome', 77, 415, 'Subscriber', 94608),
	(251617, 402, '2014-04-17 08:05:00', 'Steuart at Market', 74, '2014-04-17 08:12:00', '2nd at Townsend', 61, 594, 'Subscriber', 94597),
	(251618, 747, '2014-04-17 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:22:00', 'Beale at Market', 56, 271, 'Subscriber', 94401),
	(251619, 671, '2014-04-17 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94002),
	(251620, 183, '2014-04-17 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 08:13:00', 'Beale at Market', 56, 573, 'Subscriber', 94904),
	(251621, 1098, '2014-04-17 08:10:00', 'Embarcadero at Vallejo', 48, '2014-04-17 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94112),
	(251622, 224, '2014-04-17 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:14:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94065),
	(251623, 382, '2014-04-17 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 08:18:00', 'Market at Sansome', 77, 591, 'Subscriber', 94133),
	(251624, 954, '2014-04-17 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:27:00', 'Steuart at Market', 74, 378, 'Subscriber', 94070),
	(251625, 911, '2014-04-17 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:27:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 99403),
	(251626, 377, '2014-04-17 08:12:00', 'Davis at Jackson', 42, '2014-04-17 08:18:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94133),
	(251627, 340, '2014-04-17 08:12:00', 'Spear at Folsom', 49, '2014-04-17 08:18:00', '2nd at South Park', 64, 333, 'Subscriber', 94107),
	(251628, 612, '2014-04-17 08:12:00', 'Clay at Battery', 41, '2014-04-17 08:23:00', 'Powell Street BART (bis)', 39, 451, 'Customer', 94611),
	(251629, 1759, '2014-04-17 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94707),
	(251631, 635, '2014-04-17 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:24:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94087),
	(251632, 793, '2014-04-17 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:27:00', '2nd at South Park', 64, 452, 'Subscriber', 94301),
	(251633, 340, '2014-04-17 08:15:00', 'Embarcadero at Bryant', 54, '2014-04-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(251635, 12333, '2014-04-17 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 4052),
	(251636, 12333, '2014-04-17 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 4052),
	(251639, 245, '2014-04-17 08:17:00', 'Townsend at 7th', 65, '2014-04-17 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94014),
	(251642, 330, '2014-04-17 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 08:23:00', '2nd at Townsend', 61, 581, 'Subscriber', 94606),
	(251643, 276, '2014-04-17 08:17:00', 'Market at 10th', 67, '2014-04-17 08:22:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94102),
	(251644, 324, '2014-04-17 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 08:23:00', 'Beale at Market', 56, 388, 'Subscriber', 80203),
	(251646, 1316, '2014-04-17 08:19:00', 'South Van Ness at Market', 66, '2014-04-17 08:41:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94114),
	(251647, 495, '2014-04-17 08:20:00', '5th at Howard', 57, '2014-04-17 08:28:00', 'Clay at Battery', 41, 363, 'Subscriber', 94103),
	(251648, 582, '2014-04-17 08:22:00', 'Commercial at Montgomery', 45, '2014-04-17 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94133),
	(251649, 560, '2014-04-17 08:22:00', 'Beale at Market', 56, '2014-04-17 08:31:00', '2nd at Townsend', 61, 602, 'Subscriber', 94609),
	(251650, 597, '2014-04-17 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 08:32:00', 'Market at Sansome', 77, 510, 'Subscriber', 94123),
	(251651, 573, '2014-04-17 08:23:00', 'Embarcadero at Sansome', 60, '2014-04-17 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 64110),
	(251652, 324, '2014-04-17 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 08:28:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94105),
	(251653, 226, '2014-04-17 08:25:00', 'Mezes Park', 83, '2014-04-17 08:29:00', 'Redwood City Caltrain Station', 22, 107, 'Subscriber', 94063),
	(251654, 482, '2014-04-17 08:25:00', 'Embarcadero at Bryant', 54, '2014-04-17 08:33:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94402),
	(251655, 659, '2014-04-17 08:26:00', 'Broadway St at Battery St', 82, '2014-04-17 08:37:00', '2nd at Folsom', 62, 575, 'Subscriber', 94133),
	(251656, 572, '2014-04-17 08:27:00', '5th at Howard', 57, '2014-04-17 08:36:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94103),
	(251657, 486, '2014-04-17 08:27:00', 'Steuart at Market', 74, '2014-04-17 08:35:00', '2nd at Townsend', 61, 474, 'Subscriber', 94611),
	(251658, 337, '2014-04-17 08:27:00', 'Market at Sansome', 77, '2014-04-17 08:32:00', '2nd at South Park', 64, 591, 'Subscriber', 94606),
	(251659, 385, '2014-04-17 08:27:00', 'Market at Sansome', 77, '2014-04-17 08:33:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94131),
	(251660, 369, '2014-04-17 08:27:00', '2nd at Townsend', 61, '2014-04-17 08:33:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94107),
	(251661, 632, '2014-04-17 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:39:00', 'Steuart at Market', 74, 574, 'Subscriber', 94158),
	(251662, 475, '2014-04-17 08:28:00', 'Beale at Market', 56, '2014-04-17 08:36:00', '2nd at Townsend', 61, 603, 'Subscriber', 94523),
	(251663, 830, '2014-04-17 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:43:00', 'Embarcadero at Vallejo', 48, 500, 'Subscriber', 94112),
	(251664, 482, '2014-04-17 08:30:00', 'Beale at Market', 56, '2014-04-17 08:38:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(251665, 962, '2014-04-17 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 08:46:00', 'Golden Gate at Polk', 59, 311, 'Subscriber', 94618),
	(251666, 647, '2014-04-17 08:30:00', 'Market at Sansome', 77, '2014-04-17 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94611),
	(251667, 8135, '2014-04-17 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 10:47:00', 'Market at Sansome', 77, 317, 'Customer', 93720),
	(251668, 650, '2014-04-17 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:43:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94030),
	(251669, 629, '2014-04-17 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94061),
	(251670, 239, '2014-04-17 08:32:00', 'Townsend at 7th', 65, '2014-04-17 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(251671, 656, '2014-04-17 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:43:00', 'Market at 10th', 67, 605, 'Subscriber', 94061),
	(251672, 631, '2014-04-17 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 341, 'Subscriber', 94404),
	(251674, 515, '2014-04-17 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:43:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94303),
	(251675, 313, '2014-04-17 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:39:00', '5th at Howard', 57, 435, 'Subscriber', 94301),
	(251676, 315, '2014-04-17 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94087),
	(251677, 225, '2014-04-17 08:35:00', 'Commercial at Montgomery', 45, '2014-04-17 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94939),
	(251678, 292, '2014-04-17 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:40:00', '5th at Howard', 57, 324, 'Subscriber', 94303),
	(251679, 714, '2014-04-17 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:48:00', 'Steuart at Market', 74, 479, 'Subscriber', 94158),
	(251680, 1337, '2014-04-17 08:36:00', 'Market at 10th', 67, '2014-04-17 08:59:00', 'Clay at Battery', 41, 608, 'Subscriber', 94103),
	(251681, 169, '2014-04-17 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:40:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94109),
	(251682, 665, '2014-04-17 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:48:00', 'Market at Sansome', 77, 351, 'Subscriber', 94158),
	(251683, 7777, '2014-04-17 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 10:47:00', 'Market at Sansome', 77, 471, 'Customer', 93720),
	(251684, 340, '2014-04-17 08:38:00', 'Howard at 2nd', 63, '2014-04-17 08:44:00', '2nd at Townsend', 61, 587, 'Subscriber', 94608),
	(251685, 485, '2014-04-17 08:38:00', 'Beale at Market', 56, '2014-04-17 08:46:00', '2nd at South Park', 64, 481, 'Subscriber', 94612),
	(251686, 1095, '2014-04-17 08:39:00', 'Washington at Kearney', 46, '2014-04-17 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94133),
	(251687, 460, '2014-04-17 08:39:00', 'Golden Gate at Polk', 59, '2014-04-17 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94109),
	(251688, 487, '2014-04-17 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 08:47:00', 'Market at 4th', 76, 525, 'Subscriber', 94706),
	(251689, 497, '2014-04-17 08:39:00', 'Market at Sansome', 77, '2014-04-17 08:48:00', '2nd at Townsend', 61, 420, 'Subscriber', 94115),
	(251690, 400, '2014-04-17 08:39:00', '2nd at Townsend', 61, '2014-04-17 08:46:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94117),
	(251691, 727, '2014-04-17 08:39:00', 'South Van Ness at Market', 66, '2014-04-17 08:52:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94107),
	(251692, 427, '2014-04-17 08:40:00', 'Embarcadero at Bryant', 54, '2014-04-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(251693, 398, '2014-04-17 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 08:47:00', 'Market at Sansome', 77, 310, 'Subscriber', 94602),
	(251694, 1127, '2014-04-17 08:41:00', 'South Van Ness at Market', 66, '2014-04-17 08:59:00', '2nd at South Park', 64, 399, 'Subscriber', 94103),
	(251695, 356, '2014-04-17 08:41:00', 'Commercial at Montgomery', 45, '2014-04-17 08:47:00', 'Market at 4th', 76, 529, 'Subscriber', 94939),
	(251696, 385, '2014-04-17 08:42:00', '2nd at Folsom', 62, '2014-04-17 08:48:00', 'Clay at Battery', 41, 508, 'Subscriber', 94107),
	(251698, 1370, '2014-04-17 08:42:00', 'South Van Ness at Market', 66, '2014-04-17 09:05:00', 'Post at Kearney', 47, 557, 'Subscriber', 94104),
	(251699, 403, '2014-04-17 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:50:00', '5th at Howard', 57, 504, 'Subscriber', 94707),
	(251700, 348, '2014-04-17 08:43:00', 'South Van Ness at Market', 66, '2014-04-17 08:49:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94404),
	(251701, 558, '2014-04-17 08:44:00', '2nd at South Park', 64, '2014-04-17 08:53:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94105),
	(251702, 941, '2014-04-17 08:44:00', 'Broadway St at Battery St', 82, '2014-04-17 09:00:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94133),
	(251703, 864, '2014-04-17 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 08:58:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94124),
	(251704, 468, '2014-04-17 08:44:00', 'Embarcadero at Bryant', 54, '2014-04-17 08:52:00', 'Clay at Battery', 41, 566, 'Subscriber', 94107),
	(251705, 353, '2014-04-17 08:45:00', 'Powell at Post (Union Square)', 71, '2014-04-17 08:51:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94109),
	(251706, 333, '2014-04-17 08:46:00', 'Embarcadero at Bryant', 54, '2014-04-17 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94105),
	(251707, 290, '2014-04-17 08:46:00', 'Powell Street BART (bis)', 39, '2014-04-17 08:51:00', 'Market at Sansome', 77, 600, 'Subscriber', 94116),
	(251708, 426, '2014-04-17 08:46:00', 'Spear at Folsom', 49, '2014-04-17 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94610),
	(251709, 558, '2014-04-17 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 08:55:00', 'Market at 4th', 76, 459, 'Subscriber', 94111),
	(251710, 432, '2014-04-17 08:46:00', 'Powell Street BART (bis)', 39, '2014-04-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94109),
	(251711, 542, '2014-04-17 08:46:00', 'Market at Sansome', 77, '2014-04-17 08:55:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94112),
	(251712, 113, '2014-04-17 08:47:00', 'Steuart at Market', 74, '2014-04-17 08:49:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94582),
	(251713, 443, '2014-04-17 08:47:00', 'Townsend at 7th', 65, '2014-04-17 08:54:00', '2nd at South Park', 64, 437, 'Subscriber', 94107),
	(251714, 417, '2014-04-17 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 08:54:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94133),
	(251715, 729, '2014-04-17 08:48:00', 'Embarcadero at Folsom', 51, '2014-04-17 09:00:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94611),
	(251716, 202, '2014-04-17 08:48:00', 'Steuart at Market', 74, '2014-04-17 08:51:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94552),
	(251717, 273, '2014-04-17 08:49:00', 'Howard at 2nd', 63, '2014-04-17 08:54:00', '2nd at Townsend', 61, 350, 'Subscriber', 94941),
	(251718, 530, '2014-04-17 08:50:00', 'Powell at Post (Union Square)', 71, '2014-04-17 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94109),
	(251719, 235, '2014-04-17 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 08:55:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94002),
	(251720, 174, '2014-04-17 08:51:00', 'San Salvador at 1st', 8, '2014-04-17 08:54:00', 'SJSU 4th at San Carlos', 12, 133, 'Subscriber', 95112),
	(251721, 507, '2014-04-17 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:00:00', 'Post at Kearney', 47, 569, 'Subscriber', 94086),
	(251722, 809, '2014-04-17 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:05:00', 'Broadway St at Battery St', 82, 514, 'Subscriber', 95130),
	(251723, 158, '2014-04-17 08:53:00', 'Howard at 2nd', 63, '2014-04-17 08:55:00', '2nd at South Park', 64, 472, 'Subscriber', 94588),
	(251724, 298, '2014-04-17 08:53:00', '2nd at South Park', 64, '2014-04-17 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94107),
	(251725, 770, '2014-04-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:06:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94010),
	(251726, 405, '2014-04-17 08:54:00', '2nd at Folsom', 62, '2014-04-17 09:01:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94107),
	(251727, 872, '2014-04-17 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 09:08:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94611),
	(251728, 589, '2014-04-17 08:55:00', 'Market at Sansome', 77, '2014-04-17 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 467, 'Subscriber', 94107),
	(251729, 612, '2014-04-17 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 09:05:00', 'Beale at Market', 56, 419, 'Subscriber', 94107),
	(251730, 403, '2014-04-17 08:56:00', '2nd at Folsom', 62, '2014-04-17 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94107),
	(251731, 477, '2014-04-17 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:04:00', '2nd at Folsom', 62, 451, 'Customer', 95035),
	(251732, 344, '2014-04-17 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 09:02:00', 'Clay at Battery', 41, 405, 'Customer', NULL),
	(251733, 521, '2014-04-17 08:57:00', 'Beale at Market', 56, '2014-04-17 09:06:00', 'Washington at Kearney', 46, 385, 'Subscriber', 94122),
	(251734, 583, '2014-04-17 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94939),
	(251735, 319, '2014-04-17 08:59:00', 'Market at Sansome', 77, '2014-04-17 09:04:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94117),
	(251736, 848, '2014-04-17 08:59:00', 'Broadway St at Battery St', 82, '2014-04-17 09:13:00', 'Market at 4th', 76, 429, 'Subscriber', 94116),
	(251737, 512, '2014-04-17 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 09:09:00', '2nd at Townsend', 61, 329, 'Subscriber', 94901),
	(251738, 313, '2014-04-17 09:01:00', 'Mountain View Caltrain Station', 28, '2014-04-17 09:06:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94107),
	(251740, 420, '2014-04-17 09:01:00', '2nd at Townsend', 61, '2014-04-17 09:08:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94107),
	(251741, 822, '2014-04-17 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94577),
	(251742, 284, '2014-04-17 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 09:07:00', 'Santa Clara at Almaden', 4, 302, 'Subscriber', 94403),
	(251743, 293, '2014-04-17 09:03:00', 'Cowper at University', 37, '2014-04-17 09:07:00', 'Palo Alto Caltrain Station', 34, 686, 'Subscriber', 94301),
	(251744, 364, '2014-04-17 09:03:00', 'Embarcadero at Sansome', 60, '2014-04-17 09:09:00', 'Steuart at Market', 74, 634, 'Subscriber', 94133),
	(251745, 326, '2014-04-17 09:03:00', 'Market at Sansome', 77, '2014-04-17 09:08:00', '2nd at South Park', 64, 510, 'Subscriber', 94568),
	(251746, 309, '2014-04-17 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 09:09:00', 'San Pedro Square', 6, 191, 'Subscriber', 94002),
	(251747, 646, '2014-04-17 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 09:15:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94124),
	(251748, 714, '2014-04-17 09:04:00', 'Spear at Folsom', 49, '2014-04-17 09:16:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94080),
	(251749, 267, '2014-04-17 09:05:00', 'Mountain View Caltrain Station', 28, '2014-04-17 09:09:00', 'Castro Street and El Camino Real', 32, 120, 'Subscriber', 94110),
	(251750, 421, '2014-04-17 09:05:00', 'Mountain View Caltrain Station', 28, '2014-04-17 09:12:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 94117),
	(251751, 567, '2014-04-17 09:06:00', 'Market at Sansome', 77, '2014-04-17 09:15:00', '2nd at Townsend', 61, 360, 'Subscriber', 94080),
	(251756, 344, '2014-04-17 09:07:00', 'Powell Street BART (bis)', 39, '2014-04-17 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(251757, 776, '2014-04-17 09:09:00', 'South Van Ness at Market', 66, '2014-04-17 09:22:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94102),
	(251758, 346, '2014-04-17 09:10:00', 'Davis at Jackson', 42, '2014-04-17 09:15:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94111),
	(251759, 436, '2014-04-17 09:10:00', '2nd at Folsom', 62, '2014-04-17 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94526),
	(251760, 562, '2014-04-17 09:12:00', 'Market at 10th', 67, '2014-04-17 09:22:00', 'Market at Sansome', 77, 568, 'Subscriber', 94102),
	(251761, 598, '2014-04-17 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 09:23:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94133),
	(251762, 681, '2014-04-17 09:13:00', 'Beale at Market', 56, '2014-04-17 09:24:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94606),
	(251763, 578, '2014-04-17 09:13:00', 'Embarcadero at Bryant', 54, '2014-04-17 09:23:00', 'Market at Sansome', 77, 368, 'Subscriber', 94105),
	(251764, 406, '2014-04-17 09:15:00', 'Market at Sansome', 77, '2014-04-17 09:21:00', '2nd at South Park', 64, 436, 'Subscriber', 94702),
	(251765, 397, '2014-04-17 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 09:21:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94541),
	(251766, 230, '2014-04-17 09:15:00', 'Mountain View Caltrain Station', 28, '2014-04-17 09:19:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94158),
	(251767, 656, '2014-04-17 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94404),
	(251768, 342, '2014-04-17 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:21:00', '5th at Howard', 57, 452, 'Subscriber', 95110),
	(251769, 476, '2014-04-17 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:24:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94404),
	(251770, 661, '2014-04-17 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94403),
	(251771, 444, '2014-04-17 09:16:00', 'Market at Sansome', 77, '2014-04-17 09:23:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94609),
	(251772, 308, '2014-04-17 09:16:00', 'Beale at Market', 56, '2014-04-17 09:21:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94609),
	(251773, 385, '2014-04-17 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:23:00', '2nd at Folsom', 62, 445, 'Subscriber', 94070),
	(251774, 932, '2014-04-17 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:32:00', 'Beale at Market', 56, 502, 'Subscriber', 94041),
	(251775, 723, '2014-04-17 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94301),
	(251776, 243, '2014-04-17 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 09:21:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 94103),
	(251777, 562, '2014-04-17 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:26:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 95131),
	(251778, 714, '2014-04-17 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:29:00', 'Market at 10th', 67, 288, 'Subscriber', 94402),
	(251779, 626, '2014-04-17 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:28:00', 'Beale at Market', 56, 348, 'Subscriber', 94403),
	(251780, 509, '2014-04-17 09:18:00', 'Market at 4th', 76, '2014-04-17 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94117),
	(251781, 497, '2014-04-17 09:18:00', 'Embarcadero at Bryant', 54, '2014-04-17 09:26:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94105),
	(251782, 755, '2014-04-17 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:31:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 95014),
	(251783, 735, '2014-04-17 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:31:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94401),
	(251784, 726, '2014-04-17 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 09:31:00', 'SJSU 4th at San Carlos', 12, 16, 'Subscriber', 94041),
	(251785, 222, '2014-04-17 09:19:00', 'Post at Kearney', 47, '2014-04-17 09:22:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94109),
	(251786, 600, '2014-04-17 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:29:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 95112),
	(251787, 415, '2014-04-17 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94086),
	(251788, 247, '2014-04-17 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 09:23:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94703),
	(251789, 337, '2014-04-17 09:19:00', 'Powell at Post (Union Square)', 71, '2014-04-17 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94941),
	(251790, 785, '2014-04-17 09:19:00', 'Embarcadero at Bryant', 54, '2014-04-17 09:33:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 20012),
	(251791, 1069, '2014-04-17 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:37:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 95126),
	(251792, 456, '2014-04-17 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:28:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94086),
	(251793, 717, '2014-04-17 09:21:00', 'Davis at Jackson', 42, '2014-04-17 09:33:00', '2nd at Townsend', 61, 266, 'Subscriber', 94111),
	(251794, 762, '2014-04-17 09:20:00', 'Beale at Market', 56, '2014-04-17 09:33:00', 'Grant Avenue at Columbus Avenue', 73, 388, 'Subscriber', 94708),
	(251795, 522, '2014-04-17 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 09:29:00', '2nd at Townsend', 61, 462, 'Subscriber', 94579),
	(251796, 459, '2014-04-17 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 09:29:00', 'Market at Sansome', 77, 519, 'Subscriber', 94133),
	(251799, 2056, '2014-04-17 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 09:56:00', '2nd at Townsend', 61, 593, 'Customer', 95124),
	(251801, 150, '2014-04-17 09:22:00', 'Howard at 2nd', 63, '2014-04-17 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 94709),
	(251802, 95, '2014-04-17 09:22:00', 'Beale at Market', 56, '2014-04-17 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94105),
	(251803, 477, '2014-04-17 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 09:30:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94920),
	(251804, 2024, '2014-04-17 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 09:56:00', '2nd at Townsend', 61, 291, 'Customer', 95124),
	(251805, 228, '2014-04-17 09:22:00', 'Mountain View City Hall', 27, '2014-04-17 09:26:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94041),
	(251806, 426, '2014-04-17 09:22:00', 'Market at Sansome', 77, '2014-04-17 09:29:00', '2nd at South Park', 64, 286, 'Subscriber', 94501),
	(251807, 796, '2014-04-17 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:36:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94404),
	(251811, 492, '2014-04-17 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94107),
	(251812, 422, '2014-04-17 09:23:00', 'Market at 10th', 67, '2014-04-17 09:30:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94549),
	(251813, 686, '2014-04-17 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:35:00', 'Steuart at Market', 74, 463, 'Subscriber', 94040),
	(251814, 786, '2014-04-17 09:24:00', 'Embarcadero at Sansome', 60, '2014-04-17 09:37:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94133),
	(251815, 814, '2014-04-17 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 09:37:00', '2nd at South Park', 64, 619, 'Subscriber', 94103),
	(251816, 469, '2014-04-17 09:21:00', 'Steuart at Market', 74, '2014-04-17 09:29:00', '2nd at Townsend', 61, 634, 'Subscriber', 94044),
	(251817, 654, '2014-04-17 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:35:00', 'Beale at Market', 56, 284, 'Subscriber', 94010),
	(251820, 976, '2014-04-17 09:25:00', 'Cowper at University', 37, '2014-04-17 09:41:00', 'Park at Olive', 38, 227, 'Customer', NULL),
	(251821, 646, '2014-04-17 09:25:00', 'Palo Alto Caltrain Station', 34, '2014-04-17 09:36:00', 'California Ave Caltrain Station', 36, 686, 'Subscriber', 94131),
	(251822, 404, '2014-04-17 09:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 09:32:00', 'St James Park', 13, 79, 'Subscriber', 94108),
	(251823, 476, '2014-04-17 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94040),
	(251824, 471, '2014-04-17 09:26:00', '2nd at Townsend', 61, '2014-04-17 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94107),
	(251825, 615, '2014-04-17 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:36:00', 'Howard at 2nd', 63, 449, 'Subscriber', 95054),
	(251827, 583, '2014-04-17 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94501),
	(251828, 479, '2014-04-17 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:36:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 95127),
	(251829, 479, '2014-04-17 09:28:00', 'South Van Ness at Market', 66, '2014-04-17 09:36:00', 'Market at 4th', 76, 353, 'Subscriber', 94105),
	(251830, 310, '2014-04-17 09:28:00', '2nd at Townsend', 61, '2014-04-17 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(251831, 225, '2014-04-17 09:31:00', 'Market at 4th', 76, '2014-04-17 09:34:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94118),
	(251832, 126, '2014-04-17 09:32:00', 'Market at Sansome', 77, '2014-04-17 09:34:00', 'Beale at Market', 56, 310, 'Subscriber', 94122),
	(251833, 612, '2014-04-17 09:32:00', 'Commercial at Montgomery', 45, '2014-04-17 09:42:00', '2nd at South Park', 64, 359, 'Subscriber', 94109),
	(251835, 349, '2014-04-17 09:33:00', 'South Van Ness at Market', 66, '2014-04-17 09:39:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94117),
	(251836, 905, '2014-04-17 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:49:00', 'Market at 10th', 67, 360, 'Subscriber', 94086),
	(251837, 236, '2014-04-17 09:31:00', 'Steuart at Market', 74, '2014-04-17 09:35:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94707),
	(251838, 706, '2014-04-17 09:34:00', '2nd at Townsend', 61, '2014-04-17 09:46:00', 'Clay at Battery', 41, 634, 'Subscriber', 94025),
	(251839, 602, '2014-04-17 09:35:00', 'Spear at Folsom', 49, '2014-04-17 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94105),
	(251840, 657, '2014-04-17 09:35:00', 'Spear at Folsom', 49, '2014-04-17 09:46:00', '2nd at Townsend', 61, 364, 'Subscriber', 94605),
	(251841, 1608, '2014-04-17 09:36:00', 'Embarcadero at Sansome', 60, '2014-04-17 10:02:00', 'Civic Center BART (7th at Market)', 72, 547, 'Customer', 20012),
	(251842, 370, '2014-04-17 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:43:00', 'Howard at 2nd', 63, 438, 'Subscriber', 95112),
	(251843, 180, '2014-04-17 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 09:40:00', 'Market at 10th', 67, 278, 'Subscriber', 94112),
	(251844, 598, '2014-04-17 09:38:00', '2nd at Townsend', 61, '2014-04-17 09:48:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 95014),
	(251845, 256, '2014-04-17 09:38:00', 'Embarcadero at Bryant', 54, '2014-04-17 09:42:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(251846, 345, '2014-04-17 09:38:00', 'Market at 10th', 67, '2014-04-17 09:44:00', 'Market at 4th', 76, 605, 'Subscriber', 94103),
	(251848, 644, '2014-04-17 09:39:00', 'Townsend at 7th', 65, '2014-04-17 09:50:00', 'Market at 10th', 67, 392, 'Subscriber', 95119),
	(251849, 800, '2014-04-17 09:39:00', 'Townsend at 7th', 65, '2014-04-17 09:53:00', 'Market at Sansome', 77, 356, 'Subscriber', 94107),
	(251851, 474, '2014-04-17 09:40:00', '2nd at Townsend', 61, '2014-04-17 09:48:00', 'Market at Sansome', 77, 266, 'Subscriber', 95051),
	(251852, 681, '2014-04-17 09:41:00', '2nd at Townsend', 61, '2014-04-17 09:52:00', 'Clay at Battery', 41, 329, 'Subscriber', 94306),
	(251855, 672, '2014-04-17 09:42:00', 'Beale at Market', 56, '2014-04-17 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94538),
	(251857, 6490, '2014-04-17 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', NULL),
	(251858, 304, '2014-04-17 09:43:00', 'Mountain View Caltrain Station', 28, '2014-04-17 09:48:00', 'Castro Street and El Camino Real', 32, 662, 'Subscriber', 94107),
	(251859, 482, '2014-04-17 09:44:00', 'Powell at Post (Union Square)', 71, '2014-04-17 09:52:00', 'Broadway St at Battery St', 82, 430, 'Subscriber', 94109),
	(251860, 615, '2014-04-17 09:45:00', '2nd at Townsend', 61, '2014-04-17 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 95124),
	(251861, 579, '2014-04-17 09:45:00', 'Washington at Kearney', 46, '2014-04-17 09:55:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94133),
	(251862, 446, '2014-04-17 09:46:00', 'Market at Sansome', 77, '2014-04-17 09:53:00', '2nd at South Park', 64, 568, 'Subscriber', 94549),
	(251863, 580, '2014-04-17 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 09:56:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94133),
	(251864, 538, '2014-04-17 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:55:00', 'Market at Sansome', 77, 327, 'Subscriber', 95051),
	(251865, 992, '2014-04-17 09:47:00', '2nd at South Park', 64, '2014-04-17 10:03:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94086),
	(251866, 630, '2014-04-17 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:58:00', 'Market at Sansome', 77, 603, 'Subscriber', 94104),
	(251867, 300, '2014-04-17 09:48:00', 'Market at 4th', 76, '2014-04-17 09:53:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94107),
	(251868, 231, '2014-04-17 09:49:00', 'Mountain View Caltrain Station', 28, '2014-04-17 09:52:00', 'Mountain View City Hall', 27, 69, 'Subscriber', 94107),
	(251869, 675, '2014-04-17 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 10:00:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94133),
	(251870, 244, '2014-04-17 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 09:53:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94118),
	(251871, 539, '2014-04-17 09:50:00', '2nd at Townsend', 61, '2014-04-17 09:59:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94107),
	(251872, 764, '2014-04-17 09:51:00', 'Powell at Post (Union Square)', 71, '2014-04-17 10:04:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94108),
	(251873, 259, '2014-04-17 09:49:00', 'San Antonio Shopping Center', 31, '2014-04-17 09:54:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94040),
	(251875, 468, '2014-04-17 09:55:00', 'Market at Sansome', 77, '2014-04-17 10:02:00', '2nd at Townsend', 61, 552, 'Subscriber', 94114),
	(251876, 264, '2014-04-17 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 09:59:00', '5th at Howard', 57, 457, 'Subscriber', 94115),
	(251878, 312, '2014-04-17 09:56:00', 'Broadway St at Battery St', 82, '2014-04-17 10:01:00', 'Steuart at Market', 74, 430, 'Subscriber', 94133),
	(251879, 759, '2014-04-17 09:56:00', 'South Van Ness at Market', 66, '2014-04-17 10:09:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94103),
	(251880, 673, '2014-04-17 09:56:00', 'Embarcadero at Bryant', 54, '2014-04-17 10:07:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94111),
	(251881, 674, '2014-04-17 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94901),
	(251882, 355, '2014-04-17 09:57:00', 'Beale at Market', 56, '2014-04-17 10:03:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94111),
	(251883, 604, '2014-04-17 09:57:00', 'San Francisco City Hall', 58, '2014-04-17 10:07:00', 'Market at Sansome', 77, 290, 'Subscriber', 94102),
	(251884, 974, '2014-04-17 09:58:00', 'South Van Ness at Market', 66, '2014-04-17 10:14:00', 'Broadway St at Battery St', 82, 268, 'Subscriber', 94111),
	(251885, 526, '2014-04-17 09:59:00', '2nd at Townsend', 61, '2014-04-17 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94158),
	(251886, 1014, '2014-04-17 09:59:00', 'Golden Gate at Polk', 59, '2014-04-17 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94109),
	(251887, 620, '2014-04-17 10:01:00', 'Townsend at 7th', 65, '2014-04-17 10:11:00', 'Civic Center BART (7th at Market)', 72, 563, 'Customer', 95035),
	(251888, 596, '2014-04-17 10:01:00', 'Townsend at 7th', 65, '2014-04-17 10:11:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94107),
	(251889, 984, '2014-04-17 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 10:19:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94102),
	(251890, 370, '2014-04-17 10:07:00', 'Steuart at Market', 74, '2014-04-17 10:13:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94117),
	(251891, 232, '2014-04-17 10:09:00', 'Howard at 2nd', 63, '2014-04-17 10:13:00', 'Post at Kearney', 47, 438, 'Subscriber', 94610),
	(251892, 376, '2014-04-17 10:10:00', 'San Jose City Hall', 10, '2014-04-17 10:17:00', 'San Pedro Square', 6, 131, 'Subscriber', 95008),
	(251893, 428, '2014-04-17 10:12:00', 'Beale at Market', 56, '2014-04-17 10:19:00', 'Broadway St at Battery St', 82, 502, 'Subscriber', 94131),
	(251894, 563, '2014-04-17 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 10:22:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94133),
	(251895, 982, '2014-04-17 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 10:30:00', '2nd at Townsend', 61, 596, 'Subscriber', 94301),
	(251897, 572, '2014-04-17 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 10:24:00', 'Market at 10th', 67, 594, 'Subscriber', 94041),
	(251898, 359, '2014-04-17 10:15:00', 'Spear at Folsom', 49, '2014-04-17 10:21:00', '2nd at Folsom', 62, 402, 'Subscriber', 94105),
	(251899, 202, '2014-04-17 10:15:00', 'Mountain View Caltrain Station', 28, '2014-04-17 10:18:00', 'Mountain View City Hall', 27, 21, 'Subscriber', 94401),
	(251900, 769, '2014-04-17 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94025),
	(251901, 364, '2014-04-17 10:16:00', 'Powell Street BART (bis)', 39, '2014-04-17 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94107),
	(251906, 22949, '2014-04-17 10:20:00', 'Washington at Kearney', 46, '2014-04-17 16:42:00', 'Washington at Kearney', 46, 282, 'Customer', 80807),
	(251907, 304, '2014-04-17 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 10:25:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94105),
	(251908, 22951, '2014-04-17 10:20:00', 'Washington at Kearney', 46, '2014-04-17 16:42:00', 'Washington at Kearney', 46, 406, 'Customer', 80807),
	(251910, 655, '2014-04-17 10:23:00', 'Embarcadero at Bryant', 54, '2014-04-17 10:34:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94105),
	(251912, 366, '2014-04-17 10:28:00', '2nd at South Park', 64, '2014-04-17 10:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94107),
	(251913, 461, '2014-04-17 10:29:00', 'Post at Kearney', 47, '2014-04-17 10:36:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94117),
	(251914, 566, '2014-04-17 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 10:39:00', '2nd at Townsend', 61, 593, 'Subscriber', 94607),
	(251915, 1165, '2014-04-17 10:30:00', 'Santa Clara at Almaden', 4, '2014-04-17 10:49:00', 'Arena Green / SAP Center', 14, 664, 'Subscriber', 95113),
	(251916, 346, '2014-04-17 10:30:00', 'Spear at Folsom', 49, '2014-04-17 10:36:00', '2nd at South Park', 64, 366, 'Subscriber', 94105),
	(251917, 485, '2014-04-17 10:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 10:39:00', 'Market at 10th', 67, 365, 'Subscriber', 94107),
	(251918, 311, '2014-04-17 10:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 10:39:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94133),
	(251919, 404, '2014-04-17 10:29:00', 'Steuart at Market', 74, '2014-04-17 10:36:00', 'Market at 4th', 76, 463, 'Subscriber', 94105),
	(251920, 156, '2014-04-17 10:36:00', 'Beale at Market', 56, '2014-04-17 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94105),
	(251921, 241, '2014-04-17 10:40:00', 'Mountain View Caltrain Station', 28, '2014-04-17 10:44:00', 'Mountain View City Hall', 27, 245, 'Subscriber', 94114),
	(251923, 784, '2014-04-17 10:41:00', 'Townsend at 7th', 65, '2014-04-17 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94107),
	(251924, 230, '2014-04-17 10:42:00', 'Santa Clara at Almaden', 4, '2014-04-17 10:46:00', 'Arena Green / SAP Center', 14, 132, 'Subscriber', 95113),
	(251929, 412, '2014-04-17 10:44:00', 'Market at Sansome', 77, '2014-04-17 10:51:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(251931, 844, '2014-04-17 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 11:04:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94903),
	(251932, 316, '2014-04-17 10:50:00', 'Embarcadero at Folsom', 51, '2014-04-17 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94121),
	(251933, 446, '2014-04-17 10:51:00', 'San Pedro Square', 6, '2014-04-17 10:59:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95110),
	(251934, 471, '2014-04-17 10:51:00', 'Powell Street BART (bis)', 39, '2014-04-17 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94107),
	(251935, 487, '2014-04-17 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 11:03:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94062),
	(251942, 342, '2014-04-17 10:59:00', 'Market at 10th', 67, '2014-04-17 11:04:00', 'Market at 4th', 76, 360, 'Subscriber', 94104),
	(251943, 410, '2014-04-17 11:01:00', 'Steuart at Market', 74, '2014-04-17 11:08:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94105),
	(251944, 337, '2014-04-17 11:03:00', 'Powell at Post (Union Square)', 71, '2014-04-17 11:08:00', '2nd at Folsom', 62, 518, 'Subscriber', 94108),
	(251945, 494, '2014-04-17 11:03:00', 'San Francisco City Hall', 58, '2014-04-17 11:12:00', 'Market at Sansome', 77, 447, 'Customer', 94602),
	(251946, 503, '2014-04-17 11:05:00', 'Embarcadero at Bryant', 54, '2014-04-17 11:14:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94556),
	(251947, 886, '2014-04-17 11:08:00', 'Spear at Folsom', 49, '2014-04-17 11:23:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94037),
	(251948, 760, '2014-04-17 11:10:00', 'Powell Street BART (bis)', 39, '2014-04-17 11:23:00', 'Clay at Battery', 41, 358, 'Customer', 94611),
	(251949, 549, '2014-04-17 11:10:00', 'Golden Gate at Polk', 59, '2014-04-17 11:19:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94102),
	(251950, 772, '2014-04-17 11:12:00', '2nd at Folsom', 62, '2014-04-17 11:25:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(251952, 487, '2014-04-17 11:15:00', 'Washington at Kearney', 46, '2014-04-17 11:24:00', 'Post at Kearney', 47, 489, 'Subscriber', 94105),
	(251953, 262, '2014-04-17 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 11:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94105),
	(251954, 757, '2014-04-17 11:16:00', 'Powell Street BART (bis)', 39, '2014-04-17 11:29:00', 'Steuart at Market', 74, 528, 'Customer', NULL),
	(251955, 408, '2014-04-17 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 11:23:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 94121),
	(251956, 9916, '2014-04-17 11:18:00', 'Palo Alto Caltrain Station', 34, '2014-04-17 14:03:00', 'Palo Alto Caltrain Station', 34, 28, 'Customer', 77345),
	(251957, 715, '2014-04-17 11:18:00', 'Spear at Folsom', 49, '2014-04-17 11:30:00', 'Washington at Kearney', 46, 424, 'Subscriber', 94105),
	(251958, 517, '2014-04-17 11:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 11:27:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94965),
	(251959, 1170, '2014-04-17 11:19:00', 'Davis at Jackson', 42, '2014-04-17 11:39:00', '2nd at Townsend', 61, 526, 'Customer', 97212),
	(251960, 143, '2014-04-17 11:20:00', 'MLK Library', 11, '2014-04-17 11:22:00', 'San Jose City Hall', 10, 150, 'Subscriber', 95112),
	(251961, 373, '2014-04-17 11:21:00', 'Market at 4th', 76, '2014-04-17 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94304),
	(251962, 1091, '2014-04-17 11:21:00', 'Davis at Jackson', 42, '2014-04-17 11:39:00', '2nd at Townsend', 61, 345, 'Customer', 97212),
	(251963, 9668, '2014-04-17 11:22:00', 'Palo Alto Caltrain Station', 34, '2014-04-17 14:03:00', 'Palo Alto Caltrain Station', 34, 43, 'Customer', 94040),
	(251964, 241, '2014-04-17 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 11:30:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94107),
	(251965, 329, '2014-04-17 11:27:00', 'Howard at 2nd', 63, '2014-04-17 11:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94107),
	(251966, 380, '2014-04-17 11:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 11:37:00', '2nd at South Park', 64, 431, 'Subscriber', 94107),
	(251967, 232, '2014-04-17 11:31:00', '2nd at Folsom', 62, '2014-04-17 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94133),
	(251968, 633, '2014-04-17 11:31:00', '2nd at Townsend', 61, '2014-04-17 11:41:00', 'Powell at Post (Union Square)', 71, 356, 'Subscriber', 94115),
	(251969, 397, '2014-04-17 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 11:38:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94530),
	(251970, 139, '2014-04-17 11:33:00', 'SJSU 4th at San Carlos', 12, '2014-04-17 11:35:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95112),
	(251971, 772, '2014-04-17 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 11:49:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 94402),
	(251972, 477, '2014-04-17 11:38:00', 'San Francisco City Hall', 58, '2014-04-17 11:45:00', 'Post at Kearney', 47, 321, 'Subscriber', 94122),
	(251973, 194, '2014-04-17 11:38:00', '2nd at South Park', 64, '2014-04-17 11:41:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94602),
	(251974, 340, '2014-04-17 11:38:00', 'Embarcadero at Vallejo', 48, '2014-04-17 11:44:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(251975, 2642, '2014-04-17 11:38:00', 'Market at 4th', 76, '2014-04-17 12:22:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 90210),
	(251976, 2603, '2014-04-17 11:38:00', 'Market at 4th', 76, '2014-04-17 12:22:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 90210),
	(251978, 264, '2014-04-17 11:43:00', 'Broadway St at Battery St', 82, '2014-04-17 11:47:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94133),
	(251979, 212, '2014-04-17 11:44:00', '2nd at Townsend', 61, '2014-04-17 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(251980, 1072, '2014-04-17 11:45:00', 'Market at 4th', 76, '2014-04-17 12:03:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94111),
	(251981, 355, '2014-04-17 11:46:00', 'Powell Street BART (bis)', 39, '2014-04-17 11:51:00', 'Beale at Market', 56, 422, 'Subscriber', 94107),
	(251982, 323, '2014-04-17 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 11:52:00', 'Market at Sansome', 77, 407, 'Subscriber', 94118),
	(251984, 508, '2014-04-17 11:48:00', 'Spear at Folsom', 49, '2014-04-17 11:57:00', '5th at Howard', 57, 404, 'Subscriber', 94105),
	(251985, 304, '2014-04-17 11:49:00', 'Townsend at 7th', 65, '2014-04-17 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94158),
	(251986, 431, '2014-04-17 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94110),
	(251987, 723, '2014-04-17 11:49:00', 'Powell Street BART (bis)', 39, '2014-04-17 12:01:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94108),
	(251989, 347, '2014-04-17 11:50:00', 'Market at 4th', 76, '2014-04-17 11:56:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94102),
	(251990, 207, '2014-04-17 11:50:00', 'Townsend at 7th', 65, '2014-04-17 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94596),
	(251991, 1795, '2014-04-17 11:51:00', 'Powell at Post (Union Square)', 71, '2014-04-17 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94102),
	(251992, 1799, '2014-04-17 11:51:00', 'Powell at Post (Union Square)', 71, '2014-04-17 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94107),
	(251995, 684, '2014-04-17 11:53:00', 'Powell Street BART (bis)', 39, '2014-04-17 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 95035),
	(251996, 805, '2014-04-17 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94301),
	(251997, 652, '2014-04-17 11:53:00', 'Powell Street BART (bis)', 39, '2014-04-17 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94107),
	(251998, 376, '2014-04-17 11:53:00', 'Market at 4th', 76, '2014-04-17 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(251999, 411, '2014-04-17 11:56:00', 'San Pedro Square', 6, '2014-04-17 12:02:00', 'San Jose City Hall', 10, 59, 'Subscriber', 95008),
	(252000, 112, '2014-04-17 11:56:00', 'Powell at Post (Union Square)', 71, '2014-04-17 11:58:00', 'Post at Kearney', 47, 356, 'Subscriber', 94965),
	(252001, 1521, '2014-04-17 11:57:00', 'Powell Street BART (bis)', 39, '2014-04-17 12:23:00', '2nd at Townsend', 61, 577, 'Customer', 353),
	(252002, 143, '2014-04-17 12:01:00', 'Post at Kearney', 47, '2014-04-17 12:04:00', 'Market at Sansome', 77, 590, 'Subscriber', 94965),
	(252003, 1861, '2014-04-17 12:02:00', '2nd at South Park', 64, '2014-04-17 12:33:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94602),
	(252004, 146, '2014-04-17 12:03:00', 'San Francisco City Hall', 58, '2014-04-17 12:05:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94102),
	(252005, 776, '2014-04-17 12:03:00', 'Commercial at Montgomery', 45, '2014-04-17 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94122),
	(252006, 541, '2014-04-17 12:03:00', 'Powell Street BART (bis)', 39, '2014-04-17 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94133),
	(252007, 315, '2014-04-17 12:04:00', 'Commercial at Montgomery', 45, '2014-04-17 12:09:00', 'Market at Sansome', 77, 537, 'Subscriber', 94108),
	(252008, 592, '2014-04-17 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 12:14:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94062),
	(252009, 376, '2014-04-17 12:05:00', 'Townsend at 7th', 65, '2014-04-17 12:11:00', '2nd at Townsend', 61, 309, 'Subscriber', 94117),
	(252010, 283, '2014-04-17 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 12:10:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94704),
	(252011, 231, '2014-04-17 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 12:10:00', 'Market at Sansome', 77, 487, 'Subscriber', 94040),
	(252013, 354, '2014-04-17 12:10:00', 'Market at 4th', 76, '2014-04-17 12:16:00', 'Steuart at Market', 74, 549, 'Subscriber', 94105),
	(252014, 565, '2014-04-17 12:11:00', 'Powell Street BART (bis)', 39, '2014-04-17 12:20:00', '2nd at Folsom', 62, 267, 'Subscriber', 94133),
	(252015, 604, '2014-04-17 12:11:00', '2nd at Folsom', 62, '2014-04-17 12:21:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94107),
	(252016, 640, '2014-04-17 12:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 12:22:00', 'Market at 10th', 67, 579, 'Subscriber', 94709),
	(252018, 647, '2014-04-17 12:13:00', 'Market at Sansome', 77, '2014-04-17 12:24:00', '2nd at Townsend', 61, 415, 'Subscriber', 94123),
	(252019, 468, '2014-04-17 12:14:00', 'Arena Green / SAP Center', 14, '2014-04-17 12:22:00', 'Santa Clara at Almaden', 4, 140, 'Subscriber', 95113),
	(252020, 464, '2014-04-17 12:15:00', '5th at Howard', 57, '2014-04-17 12:22:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94610),
	(252021, 734, '2014-04-17 12:15:00', '2nd at South Park', 64, '2014-04-17 12:27:00', 'Washington at Kearney', 46, 437, 'Subscriber', 94568),
	(252022, 276, '2014-04-17 12:15:00', 'Davis at Jackson', 42, '2014-04-17 12:20:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94111),
	(252023, 600, '2014-04-17 12:15:00', 'South Van Ness at Market', 66, '2014-04-17 12:25:00', 'Market at 4th', 76, 349, 'Subscriber', 94110),
	(252024, 652, '2014-04-17 12:16:00', 'Market at 10th', 67, '2014-04-17 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94107),
	(252025, 574, '2014-04-17 12:16:00', 'South Van Ness at Market', 66, '2014-04-17 12:25:00', 'Market at 4th', 76, 389, 'Subscriber', 94102),
	(252026, 553, '2014-04-17 12:17:00', 'Market at Sansome', 77, '2014-04-17 12:26:00', '2nd at Townsend', 61, 466, 'Subscriber', 94114),
	(252027, 409, '2014-04-17 12:18:00', 'Commercial at Montgomery', 45, '2014-04-17 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94965),
	(252030, 357, '2014-04-17 12:21:00', 'Embarcadero at Folsom', 51, '2014-04-17 12:27:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94133),
	(252034, 479, '2014-04-17 12:22:00', 'Embarcadero at Bryant', 54, '2014-04-17 12:30:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94105),
	(252035, 350, '2014-04-17 12:22:00', 'Spear at Folsom', 49, '2014-04-17 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Customer', 94105),
	(252038, 295, '2014-04-17 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 12:28:00', 'Market at 4th', 76, 602, 'Subscriber', 94102),
	(252039, 682, '2014-04-17 12:25:00', 'Embarcadero at Sansome', 60, '2014-04-17 12:36:00', '2nd at Townsend', 61, 412, 'Subscriber', 94002),
	(252041, 1947, '2014-04-17 12:26:00', 'Steuart at Market', 74, '2014-04-17 12:58:00', 'Market at Sansome', 77, 493, 'Customer', 11700),
	(252042, 762, '2014-04-17 12:26:00', 'Clay at Battery', 41, '2014-04-17 12:39:00', '2nd at Townsend', 61, 329, 'Subscriber', 94111),
	(252043, 352, '2014-04-17 12:26:00', '5th at Howard', 57, '2014-04-17 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94115),
	(252044, 1853, '2014-04-17 12:27:00', 'Steuart at Market', 74, '2014-04-17 12:58:00', 'Market at Sansome', 77, 528, 'Customer', 11700),
	(252045, 423, '2014-04-17 12:29:00', 'Steuart at Market', 74, '2014-04-17 12:36:00', 'Market at 4th', 76, 585, 'Subscriber', 94304),
	(252046, 536, '2014-04-17 12:29:00', '2nd at South Park', 64, '2014-04-17 12:38:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(252047, 1707, '2014-04-17 12:30:00', 'Washington at Kearney', 46, '2014-04-17 12:58:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Customer', 85044),
	(252048, 1727, '2014-04-17 12:30:00', 'Washington at Kearney', 46, '2014-04-17 12:59:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Customer', 85044),
	(252049, 918, '2014-04-17 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 12:45:00', '2nd at Townsend', 61, 433, 'Customer', 94965),
	(252050, 415, '2014-04-17 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 12:38:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94965),
	(252051, 745, '2014-04-17 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 12:44:00', '2nd at Townsend', 61, 463, 'Customer', 94965),
	(252052, 10191, '2014-04-17 12:32:00', 'Powell at Post (Union Square)', 71, '2014-04-17 15:22:00', 'Golden Gate at Polk', 59, 494, 'Customer', 553),
	(252053, 491, '2014-04-17 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 12:41:00', '2nd at South Park', 64, 522, 'Subscriber', 94117),
	(252055, 1212, '2014-04-17 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 12:54:00', '2nd at Townsend', 61, 394, 'Subscriber', 94549),
	(252056, 656, '2014-04-17 12:34:00', '2nd at Townsend', 61, '2014-04-17 12:45:00', 'Market at 4th', 76, 596, 'Subscriber', 94609),
	(252057, 1145, '2014-04-17 12:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 12:54:00', '2nd at Townsend', 61, 627, 'Subscriber', 94123),
	(252058, 700, '2014-04-17 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94158),
	(252059, 332, '2014-04-17 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94110),
	(252060, 175, '2014-04-17 12:35:00', 'Embarcadero at Folsom', 51, '2014-04-17 12:38:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94105),
	(252061, 622, '2014-04-17 12:35:00', 'Townsend at 7th', 65, '2014-04-17 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 94062),
	(252063, 480, '2014-04-17 12:36:00', 'Post at Kearney', 47, '2014-04-17 12:44:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94104),
	(252065, 263, '2014-04-17 12:36:00', '2nd at South Park', 64, '2014-04-17 12:40:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94158),
	(252066, 317, '2014-04-17 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94903),
	(252067, 239, '2014-04-17 12:37:00', 'Arena Green / SAP Center', 14, '2014-04-17 12:41:00', 'San Pedro Square', 6, 664, 'Subscriber', 94133),
	(252068, 9867, '2014-04-17 12:37:00', 'Powell at Post (Union Square)', 71, '2014-04-17 15:22:00', 'Golden Gate at Polk', 59, 573, 'Customer', 556),
	(252069, 1079, '2014-04-17 12:38:00', 'Steuart at Market', 74, '2014-04-17 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Customer', 94705),
	(252070, 9862, '2014-04-17 12:38:00', 'Powell at Post (Union Square)', 71, '2014-04-17 15:22:00', 'Golden Gate at Polk', 59, 507, 'Customer', 556),
	(252072, 396, '2014-04-17 12:38:00', 'Clay at Battery', 41, '2014-04-17 12:44:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94109),
	(252073, 272, '2014-04-17 12:40:00', 'Market at Sansome', 77, '2014-04-17 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94118),
	(252074, 452, '2014-04-17 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 12:50:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94107),
	(252076, 296, '2014-04-17 12:46:00', 'Post at Kearney', 47, '2014-04-17 12:51:00', 'Clay at Battery', 41, 363, 'Subscriber', 94111),
	(252077, 464, '2014-04-17 12:47:00', 'Beale at Market', 56, '2014-04-17 12:54:00', '5th at Howard', 57, 422, 'Subscriber', 94117),
	(252078, 962, '2014-04-17 12:47:00', 'Townsend at 7th', 65, '2014-04-17 13:03:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94037),
	(252079, 430, '2014-04-17 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 12:56:00', '2nd at South Park', 64, 592, 'Subscriber', 94602),
	(252080, 366, '2014-04-17 12:49:00', 'Howard at 2nd', 63, '2014-04-17 12:55:00', '2nd at Townsend', 61, 572, 'Subscriber', 94107),
	(252081, 370, '2014-04-17 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 12:56:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94123),
	(252082, 354, '2014-04-17 12:50:00', 'Market at Sansome', 77, '2014-04-17 12:56:00', '2nd at Folsom', 62, 401, 'Subscriber', 94133),
	(252083, 236, '2014-04-17 12:51:00', 'San Jose City Hall', 10, '2014-04-17 12:55:00', 'Paseo de San Antonio', 7, 98, 'Subscriber', 95112),
	(252084, 289, '2014-04-17 12:51:00', 'Commercial at Montgomery', 45, '2014-04-17 12:56:00', 'Post at Kearney', 47, 457, 'Subscriber', 94105),
	(252085, 552, '2014-04-17 12:54:00', 'Spear at Folsom', 49, '2014-04-17 13:03:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94105),
	(252087, 835, '2014-04-17 12:55:00', 'Market at Sansome', 77, '2014-04-17 13:09:00', '5th at Howard', 57, 327, 'Subscriber', 94707),
	(252088, 239, '2014-04-17 12:55:00', 'San Pedro Square', 6, '2014-04-17 12:59:00', 'Arena Green / SAP Center', 14, 680, 'Subscriber', 94133),
	(252090, 741, '2014-04-17 12:58:00', 'South Van Ness at Market', 66, '2014-04-17 13:11:00', 'Steuart at Market', 74, 427, 'Subscriber', 94402),
	(252091, 921, '2014-04-17 12:58:00', 'Market at Sansome', 77, '2014-04-17 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94131),
	(252093, 883, '2014-04-17 12:59:00', 'Golden Gate at Polk', 59, '2014-04-17 13:14:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94109),
	(252094, 1581, '2014-04-17 13:00:00', 'Clay at Battery', 41, '2014-04-17 13:26:00', '2nd at Townsend', 61, 523, 'Subscriber', 94117),
	(252095, 274, '2014-04-17 13:00:00', 'Paseo de San Antonio', 7, '2014-04-17 13:05:00', 'MLK Library', 11, 98, 'Subscriber', 95112),
	(252096, 1851, '2014-04-17 13:00:00', 'Clay at Battery', 41, '2014-04-17 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94122),
	(252097, 193, '2014-04-17 13:01:00', 'Embarcadero at Bryant', 54, '2014-04-17 13:04:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94123),
	(252098, 339, '2014-04-17 13:01:00', 'Steuart at Market', 74, '2014-04-17 13:07:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94597),
	(252099, 472, '2014-04-17 13:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94530),
	(252100, 364, '2014-04-17 13:03:00', 'Market at 10th', 67, '2014-04-17 13:09:00', 'Powell Street BART (bis)', 39, 278, 'Subscriber', 94103),
	(252101, 896, '2014-04-17 13:04:00', 'Beale at Market', 56, '2014-04-17 13:19:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94611),
	(252102, 232, '2014-04-17 13:04:00', 'Beale at Market', 56, '2014-04-17 13:08:00', 'Market at Sansome', 77, 284, 'Subscriber', 94553),
	(252103, 392, '2014-04-17 13:08:00', 'Powell Street BART (bis)', 39, '2014-04-17 13:14:00', 'Market at 10th', 67, 509, 'Subscriber', 94122),
	(252105, 241, '2014-04-17 13:10:00', 'Townsend at 7th', 65, '2014-04-17 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(252108, 554, '2014-04-17 13:12:00', '5th at Howard', 57, '2014-04-17 13:21:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94105),
	(252109, 9397, '2014-04-17 13:15:00', 'San Francisco City Hall', 58, '2014-04-17 15:52:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Customer', 90201),
	(252110, 344, '2014-04-17 13:15:00', 'Powell Street BART (bis)', 39, '2014-04-17 13:21:00', 'Golden Gate at Polk', 59, 606, 'Subscriber', 94109),
	(252111, 258, '2014-04-17 13:16:00', 'Market at Sansome', 77, '2014-04-17 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94040),
	(252112, 4270, '2014-04-17 13:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 14:28:00', 'Washington at Kearney', 46, 424, 'Customer', 85044),
	(252113, 4270, '2014-04-17 13:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 14:28:00', 'Washington at Kearney', 46, 341, 'Customer', 85044),
	(252114, 456, '2014-04-17 13:17:00', 'Commercial at Montgomery', 45, '2014-04-17 13:25:00', '2nd at Folsom', 62, 425, 'Subscriber', 94107),
	(252115, 9220, '2014-04-17 13:18:00', 'San Francisco City Hall', 58, '2014-04-17 15:51:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Customer', 90201),
	(252116, 220, '2014-04-17 13:19:00', 'Mountain View City Hall', 27, '2014-04-17 13:23:00', 'Mountain View Caltrain Station', 28, 69, 'Subscriber', 94107),
	(252117, 487, '2014-04-17 13:23:00', 'Steuart at Market', 74, '2014-04-17 13:31:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94066),
	(252118, 544, '2014-04-17 13:24:00', 'Beale at Market', 56, '2014-04-17 13:33:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94606),
	(252119, 368, '2014-04-17 13:26:00', 'Spear at Folsom', 49, '2014-04-17 13:32:00', '2nd at Townsend', 61, 631, 'Customer', 94025),
	(252120, 494, '2014-04-17 13:27:00', 'Embarcadero at Bryant', 54, '2014-04-17 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94105),
	(252121, 465, '2014-04-17 13:27:00', '2nd at Townsend', 61, '2014-04-17 13:35:00', 'Market at Sansome', 77, 466, 'Subscriber', 94123),
	(252122, 268, '2014-04-17 13:27:00', 'Market at 4th', 76, '2014-04-17 13:32:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94102),
	(252123, 596, '2014-04-17 13:27:00', '2nd at Folsom', 62, '2014-04-17 13:37:00', 'Clay at Battery', 41, 401, 'Subscriber', 94109),
	(252124, 318, '2014-04-17 13:28:00', 'Broadway St at Battery St', 82, '2014-04-17 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94015),
	(252126, 496, '2014-04-17 13:28:00', 'Commercial at Montgomery', 45, '2014-04-17 13:36:00', '5th at Howard', 57, 518, 'Subscriber', 94610),
	(252127, 191, '2014-04-17 13:28:00', 'Market at Sansome', 77, '2014-04-17 13:31:00', 'Beale at Market', 56, 407, 'Subscriber', 94105),
	(252128, 12759, '2014-04-17 13:28:00', 'Market at Sansome', 77, '2014-04-17 17:01:00', 'Market at Sansome', 77, 266, 'Customer', 94556),
	(252129, 191, '2014-04-17 13:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 13:32:00', '2nd at Folsom', 62, 487, 'Subscriber', 94107),
	(252130, 331, '2014-04-17 13:29:00', 'Market at Sansome', 77, '2014-04-17 13:34:00', 'Clay at Battery', 41, 537, 'Subscriber', 94108),
	(252131, 611, '2014-04-17 13:32:00', 'Embarcadero at Folsom', 51, '2014-04-17 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(252132, 4075, '2014-04-17 13:32:00', 'Castro Street and El Camino Real', 32, '2014-04-17 14:40:00', 'Mountain View City Hall', 27, 60, 'Customer', 94086),
	(252133, 4054, '2014-04-17 13:33:00', 'Castro Street and El Camino Real', 32, '2014-04-17 14:41:00', 'Mountain View City Hall', 27, 197, 'Customer', 94086),
	(252134, 499, '2014-04-17 13:35:00', 'South Van Ness at Market', 66, '2014-04-17 13:43:00', 'Market at 4th', 76, 361, 'Subscriber', 94103),
	(252135, 520, '2014-04-17 13:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 13:44:00', '2nd at South Park', 64, 420, 'Subscriber', 94133),
	(252136, 466, '2014-04-17 13:36:00', 'Powell at Post (Union Square)', 71, '2014-04-17 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94121),
	(252137, 259, '2014-04-17 13:37:00', 'Market at 4th', 76, '2014-04-17 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94105),
	(252138, 195, '2014-04-17 13:37:00', 'Market at Sansome', 77, '2014-04-17 13:40:00', 'Beale at Market', 56, 290, 'Subscriber', 94553),
	(252139, 505, '2014-04-17 13:41:00', 'Embarcadero at Folsom', 51, '2014-04-17 13:49:00', '5th at Howard', 57, 562, 'Subscriber', 94605),
	(252140, 15447, '2014-04-17 13:41:00', 'Market at Sansome', 77, '2014-04-17 17:59:00', 'Market at Sansome', 77, 590, 'Customer', 1890012),
	(252141, 751, '2014-04-17 13:43:00', 'Market at 4th', 76, '2014-04-17 13:55:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94102),
	(252142, 757, '2014-04-17 13:42:00', 'Market at 4th', 76, '2014-04-17 13:55:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 94110),
	(252143, 670, '2014-04-17 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 13:54:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94133),
	(252144, 339, '2014-04-17 13:43:00', 'Commercial at Montgomery', 45, '2014-04-17 13:49:00', 'Market at 4th', 76, 459, 'Subscriber', 94102),
	(252145, 508, '2014-04-17 13:45:00', 'Commercial at Montgomery', 45, '2014-04-17 13:54:00', '2nd at South Park', 64, 418, 'Subscriber', 94568),
	(252146, 740, '2014-04-17 13:46:00', 'Commercial at Montgomery', 45, '2014-04-17 13:58:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(252148, 955, '2014-04-17 13:46:00', 'Steuart at Market', 74, '2014-04-17 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94116),
	(252149, 1341, '2014-04-17 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 14:09:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 95035),
	(252150, 761, '2014-04-17 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 14:01:00', 'Market at Sansome', 77, 419, 'Subscriber', 94402),
	(252151, 717, '2014-04-17 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 14:01:00', 'Golden Gate at Polk', 59, 544, 'Subscriber', 94109),
	(252152, 1224, '2014-04-17 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 14:09:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 94122),
	(252153, 1144, '2014-04-17 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 14:08:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94107),
	(252155, 1052, '2014-04-17 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 14:09:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94122),
	(252156, 164, '2014-04-17 13:52:00', 'Embarcadero at Bryant', 54, '2014-04-17 13:55:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94133),
	(252157, 221, '2014-04-17 13:52:00', '2nd at South Park', 64, '2014-04-17 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94108),
	(252158, 1800, '2014-04-17 13:53:00', 'Beale at Market', 56, '2014-04-17 14:23:00', 'Powell Street BART (bis)', 39, 290, 'Customer', 94108),
	(252159, 315, '2014-04-17 13:54:00', 'Post at Kearney', 47, '2014-04-17 13:59:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94124),
	(252160, 1665, '2014-04-17 13:56:00', 'Beale at Market', 56, '2014-04-17 14:23:00', 'Powell Street BART (bis)', 39, 407, 'Customer', 94108),
	(252161, 312, '2014-04-17 13:59:00', 'Powell Street BART (bis)', 39, '2014-04-17 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95129),
	(252162, 1625, '2014-04-17 13:59:00', '2nd at Folsom', 62, '2014-04-17 14:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94102),
	(252163, 1600, '2014-04-17 14:00:00', '2nd at Folsom', 62, '2014-04-17 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94107),
	(252165, 272, '2014-04-17 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 14:07:00', 'Market at 4th', 76, 530, 'Subscriber', 94110),
	(252166, 1574, '2014-04-17 14:03:00', 'University and Emerson', 35, '2014-04-17 14:29:00', 'California Ave Caltrain Station', 36, 139, 'Customer', NULL),
	(252167, 455, '2014-04-17 14:06:00', 'Steuart at Market', 74, '2014-04-17 14:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94133),
	(252168, 965, '2014-04-17 14:08:00', 'Embarcadero at Sansome', 60, '2014-04-17 14:25:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94107),
	(252169, 567, '2014-04-17 14:09:00', 'South Van Ness at Market', 66, '2014-04-17 14:18:00', 'Market at 4th', 76, 286, 'Subscriber', 94122),
	(252170, 579, '2014-04-17 14:10:00', '5th at Howard', 57, '2014-04-17 14:20:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94605),
	(252171, 512, '2014-04-17 14:13:00', 'Embarcadero at Sansome', 60, '2014-04-17 14:22:00', 'Market at Sansome', 77, 535, 'Subscriber', 94108),
	(252172, 11834, '2014-04-17 14:15:00', 'Washington at Kearney', 46, '2014-04-17 17:32:00', 'Washington at Kearney', 46, 428, 'Customer', 77381),
	(252173, 289, '2014-04-17 14:16:00', 'Embarcadero at Sansome', 60, '2014-04-17 14:21:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94111),
	(252174, 677, '2014-04-17 14:18:00', 'Beale at Market', 56, '2014-04-17 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94401),
	(252175, 409, '2014-04-17 14:20:00', '5th at Howard', 57, '2014-04-17 14:27:00', 'Market at Sansome', 77, 452, 'Subscriber', 94122),
	(252176, 246, '2014-04-17 14:24:00', 'Market at Sansome', 77, '2014-04-17 14:28:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(252177, 179, '2014-04-17 14:27:00', '2nd at Townsend', 61, '2014-04-17 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94107),
	(252178, 995, '2014-04-17 14:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 14:45:00', 'Powell at Post (Union Square)', 71, 443, 'Subscriber', 94102),
	(252179, 1010, '2014-04-17 14:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 14:45:00', 'Powell at Post (Union Square)', 71, 439, 'Subscriber', 94107),
	(252181, 329, '2014-04-17 14:34:00', 'Spear at Folsom', 49, '2014-04-17 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94105),
	(252182, 665, '2014-04-17 14:35:00', 'Washington at Kearney', 46, '2014-04-17 14:47:00', 'Market at 4th', 76, 586, 'Customer', 85044),
	(252183, 661, '2014-04-17 14:36:00', 'Washington at Kearney', 46, '2014-04-17 14:47:00', 'Market at 4th', 76, 424, 'Customer', 85044),
	(252184, 250, '2014-04-17 14:36:00', 'South Van Ness at Market', 66, '2014-04-17 14:40:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94703),
	(252185, 594, '2014-04-17 14:37:00', 'Powell at Post (Union Square)', 71, '2014-04-17 14:46:00', 'Golden Gate at Polk', 59, 260, 'Subscriber', 94111),
	(252187, 1234, '2014-04-17 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 15:01:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 55127),
	(252188, 97, '2014-04-17 14:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 14:43:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94010),
	(252190, 274, '2014-04-17 14:44:00', 'Post at Kearney', 47, '2014-04-17 14:48:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94122),
	(252191, 1166, '2014-04-17 14:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 15:03:00', 'Embarcadero at Sansome', 60, 623, 'Customer', NULL),
	(252192, 357, '2014-04-17 14:44:00', 'Steuart at Market', 74, '2014-04-17 14:50:00', 'Embarcadero at Bryant', 54, 332, 'Customer', 94708),
	(252193, 942, '2014-04-17 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 15:00:00', 'Steuart at Market', 74, 591, 'Customer', 94705),
	(252194, 646, '2014-04-17 14:45:00', 'San Jose City Hall', 10, '2014-04-17 14:55:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94010),
	(252195, 207, '2014-04-17 14:45:00', 'Powell at Post (Union Square)', 71, '2014-04-17 14:48:00', 'Washington at Kearney', 46, 344, 'Subscriber', 94133),
	(252197, 1886, '2014-04-17 14:47:00', 'Embarcadero at Folsom', 51, '2014-04-17 15:19:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 94704),
	(252198, 362, '2014-04-17 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 14:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94117),
	(252199, 1778, '2014-04-17 14:49:00', 'Embarcadero at Folsom', 51, '2014-04-17 15:19:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 94704),
	(252200, 899, '2014-04-17 14:54:00', '5th at Howard', 57, '2014-04-17 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94134),
	(252201, 876, '2014-04-17 14:58:00', '2nd at Folsom', 62, '2014-04-17 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Subscriber', 94133),
	(252202, 1066, '2014-04-17 14:59:00', 'Powell at Post (Union Square)', 71, '2014-04-17 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94117),
	(252203, 546, '2014-04-17 15:00:00', 'Townsend at 7th', 65, '2014-04-17 15:09:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94102),
	(252204, 329, '2014-04-17 15:00:00', 'Clay at Battery', 41, '2014-04-17 15:05:00', 'Broadway St at Battery St', 82, 358, 'Subscriber', 94015),
	(252205, 211, '2014-04-17 15:02:00', '2nd at Folsom', 62, '2014-04-17 15:05:00', 'Market at Sansome', 77, 339, 'Subscriber', 94107),
	(252206, 179, '2014-04-17 15:02:00', 'Spear at Folsom', 49, '2014-04-17 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94105),
	(252207, 510, '2014-04-17 15:03:00', 'Embarcadero at Sansome', 60, '2014-04-17 15:11:00', 'Beale at Market', 56, 495, 'Subscriber', 94606),
	(252208, 964, '2014-04-17 15:06:00', '2nd at Townsend', 61, '2014-04-17 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', 95124),
	(252209, 937, '2014-04-17 15:07:00', '2nd at Townsend', 61, '2014-04-17 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 95124),
	(252210, 423, '2014-04-17 15:07:00', '2nd at Folsom', 62, '2014-04-17 15:14:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94133),
	(252211, 788, '2014-04-17 15:08:00', 'Powell at Post (Union Square)', 71, '2014-04-17 15:21:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94109),
	(252212, 6324, '2014-04-17 15:08:00', 'Japantown', 9, '2014-04-17 16:54:00', 'Japantown', 9, 176, 'Customer', 94587),
	(252213, 6320, '2014-04-17 15:09:00', 'Japantown', 9, '2014-04-17 16:54:00', 'Japantown', 9, 659, 'Customer', 94587),
	(252214, 1413, '2014-04-17 15:10:00', 'Embarcadero at Sansome', 60, '2014-04-17 15:34:00', 'Market at 4th', 76, 583, 'Customer', 90210),
	(252215, 1428, '2014-04-17 15:10:00', 'Embarcadero at Sansome', 60, '2014-04-17 15:34:00', 'Market at 4th', 76, 259, 'Customer', 90210),
	(252217, 6177, '2014-04-17 15:11:00', 'Japantown', 9, '2014-04-17 16:54:00', 'Japantown', 9, 658, 'Customer', 94545),
	(252218, 641, '2014-04-17 15:12:00', 'Howard at 2nd', 63, '2014-04-17 15:22:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94107),
	(252219, 6164, '2014-04-17 15:12:00', 'Japantown', 9, '2014-04-17 16:55:00', 'Japantown', 9, 717, 'Customer', 94545),
	(252220, 397, '2014-04-17 15:12:00', 'Howard at 2nd', 63, '2014-04-17 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94062),
	(252221, 474, '2014-04-17 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 15:21:00', 'Market at Sansome', 77, 388, 'Subscriber', 94708),
	(252222, 579, '2014-04-17 15:14:00', 'San Francisco City Hall', 58, '2014-04-17 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94010),
	(252223, 350, '2014-04-17 15:16:00', 'San Jose City Hall', 10, '2014-04-17 15:21:00', 'Santa Clara at Almaden', 4, 701, 'Subscriber', 95148),
	(252224, 547, '2014-04-17 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94939),
	(252227, 556, '2014-04-17 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94132),
	(252228, 105, '2014-04-17 15:18:00', 'Embarcadero at Bryant', 54, '2014-04-17 15:19:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94123),
	(252232, 677, '2014-04-17 15:21:00', 'Embarcadero at Sansome', 60, '2014-04-17 15:32:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94107),
	(252233, 702, '2014-04-17 15:21:00', 'Embarcadero at Sansome', 60, '2014-04-17 15:32:00', 'Embarcadero at Folsom', 51, 624, 'Customer', 95035),
	(252235, 672, '2014-04-17 15:21:00', 'Embarcadero at Sansome', 60, '2014-04-17 15:32:00', 'Embarcadero at Folsom', 51, 431, 'Customer', 94122),
	(252236, 5963, '2014-04-17 15:21:00', 'Market at 4th', 76, '2014-04-17 17:00:00', 'Market at 4th', 76, 424, 'Customer', 97211),
	(252241, 619, '2014-04-17 15:27:00', 'Beale at Market', 56, '2014-04-17 15:37:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(252242, 739, '2014-04-17 15:27:00', 'Market at 10th', 67, '2014-04-17 15:39:00', 'Market at Sansome', 77, 509, 'Subscriber', 94709),
	(252243, 527, '2014-04-17 15:28:00', 'San Francisco City Hall', 58, '2014-04-17 15:36:00', '2nd at Folsom', 62, 408, 'Subscriber', 94127),
	(252244, 185, '2014-04-17 15:28:00', 'Santa Clara at Almaden', 4, '2014-04-17 15:31:00', 'Arena Green / SAP Center', 14, 62, 'Subscriber', 95113),
	(252245, 718, '2014-04-17 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 15:40:00', 'Market at Sansome', 77, 425, 'Subscriber', 94131),
	(252249, 74, '2014-04-17 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 15:33:00', 'Market at Sansome', 77, 432, 'Subscriber', 94133),
	(252250, 584, '2014-04-17 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 15:42:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94105),
	(252251, 477, '2014-04-17 15:32:00', '2nd at South Park', 64, '2014-04-17 15:40:00', '2nd at South Park', 64, 473, 'Subscriber', 94588),
	(252253, 5192, '2014-04-17 15:34:00', 'Market at 4th', 76, '2014-04-17 17:00:00', 'Market at 4th', 76, 586, 'Customer', 97211),
	(252256, 630, '2014-04-17 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94901),
	(252257, 711, '2014-04-17 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 15:46:00', 'Powell at Post (Union Square)', 71, 528, 'Subscriber', 94941),
	(252259, 94, '2014-04-17 15:36:00', 'Embarcadero at Vallejo', 48, '2014-04-17 15:38:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94602),
	(252260, 667, '2014-04-17 15:36:00', 'Davis at Jackson', 42, '2014-04-17 15:47:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(252261, 1794, '2014-04-17 15:37:00', 'SJSU - San Salvador at 9th', 16, '2014-04-17 16:07:00', 'SJSU - San Salvador at 9th', 16, 81, 'Subscriber', 94044),
	(252264, 686, '2014-04-17 15:39:00', 'Golden Gate at Polk', 59, '2014-04-17 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94530),
	(252267, 559, '2014-04-17 15:41:00', '2nd at Folsom', 62, '2014-04-17 15:50:00', 'Civic Center BART (7th at Market)', 72, 325, 'Subscriber', 94107),
	(252268, 314, '2014-04-17 15:41:00', 'Howard at 2nd', 63, '2014-04-17 15:47:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94010),
	(252269, 3023, '2014-04-17 15:42:00', 'Embarcadero at Folsom', 51, '2014-04-17 16:32:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 20874),
	(252272, 772, '2014-04-17 15:45:00', 'Embarcadero at Folsom', 51, '2014-04-17 15:58:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94102),
	(252275, 540, '2014-04-17 15:46:00', 'Townsend at 7th', 65, '2014-04-17 15:55:00', '5th at Howard', 57, 445, 'Subscriber', 94549),
	(252276, 560, '2014-04-17 15:47:00', 'Market at 4th', 76, '2014-04-17 15:56:00', '2nd at South Park', 64, 265, 'Subscriber', 94107),
	(252277, 795, '2014-04-17 15:47:00', 'Steuart at Market', 74, '2014-04-17 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94070),
	(252279, 818, '2014-04-17 15:48:00', 'Embarcadero at Vallejo', 48, '2014-04-17 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95110),
	(252280, 133, '2014-04-17 15:49:00', 'Davis at Jackson', 42, '2014-04-17 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94965),
	(252281, 459, '2014-04-17 15:50:00', '2nd at Townsend', 61, '2014-04-17 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94903),
	(252282, 706, '2014-04-17 15:51:00', 'Market at 10th', 67, '2014-04-17 16:03:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94402),
	(252283, 116, '2014-04-17 15:52:00', 'Davis at Jackson', 42, '2014-04-17 15:53:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94602),
	(252284, 646, '2014-04-17 15:54:00', '2nd at South Park', 64, '2014-04-17 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94102),
	(252285, 560, '2014-04-17 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 16:04:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94117),
	(252286, 312, '2014-04-17 15:56:00', '2nd at Townsend', 61, '2014-04-17 16:01:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94539),
	(252287, 547, '2014-04-17 15:57:00', '2nd at Townsend', 61, '2014-04-17 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94111),
	(252288, 901, '2014-04-17 15:58:00', '2nd at Townsend', 61, '2014-04-17 16:13:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94123),
	(252289, 870, '2014-04-17 15:58:00', '2nd at Townsend', 61, '2014-04-17 16:12:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94549),
	(252290, 561, '2014-04-17 15:58:00', '2nd at Townsend', 61, '2014-04-17 16:07:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94002),
	(252291, 595, '2014-04-17 15:59:00', '2nd at Townsend', 61, '2014-04-17 16:08:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94122),
	(252293, 429, '2014-04-17 16:01:00', 'Market at Sansome', 77, '2014-04-17 16:08:00', 'Broadway St at Battery St', 82, 335, 'Subscriber', 94131),
	(252294, 506, '2014-04-17 16:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94402),
	(252296, 328, '2014-04-17 16:02:00', '2nd at South Park', 64, '2014-04-17 16:08:00', 'Market at Sansome', 77, 265, 'Subscriber', 94705),
	(252297, 521, '2014-04-17 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94530),
	(252298, 261, '2014-04-17 16:03:00', '2nd at Folsom', 62, '2014-04-17 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95060),
	(252299, 811, '2014-04-17 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 16:16:00', 'Beale at Market', 56, 592, 'Subscriber', 94044),
	(252300, 514, '2014-04-17 16:03:00', 'San Jose City Hall', 10, '2014-04-17 16:11:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94502),
	(252301, 450, '2014-04-17 16:03:00', 'Market at 4th', 76, '2014-04-17 16:10:00', 'Market at 10th', 67, 530, 'Subscriber', 94102),
	(252302, 346, '2014-04-17 16:04:00', 'Broadway St at Battery St', 82, '2014-04-17 16:09:00', 'Beale at Market', 56, 413, 'Subscriber', 94550),
	(252303, 770, '2014-04-17 16:04:00', 'Market at 10th', 67, '2014-04-17 16:17:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94111),
	(252305, 750, '2014-04-17 16:04:00', 'Market at 10th', 67, '2014-04-17 16:17:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94111),
	(252306, 517, '2014-04-17 16:06:00', 'Post at Kearney', 47, '2014-04-17 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94086),
	(252308, 609, '2014-04-17 16:06:00', '2nd at Townsend', 61, '2014-04-17 16:16:00', 'Market at Sansome', 77, 577, 'Subscriber', 94114),
	(252309, 755, '2014-04-17 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94107),
	(252311, 668, '2014-04-17 16:07:00', '2nd at Townsend', 61, '2014-04-17 16:18:00', 'Market at Sansome', 77, 291, 'Customer', 94565),
	(252313, 696, '2014-04-17 16:08:00', 'Howard at 2nd', 63, '2014-04-17 16:20:00', 'Market at 10th', 67, 288, 'Subscriber', 94402),
	(252316, 908, '2014-04-17 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95124),
	(252317, 405, '2014-04-17 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 16:17:00', '5th at Howard', 57, 617, 'Subscriber', 94115),
	(252318, 1002, '2014-04-17 16:11:00', '2nd at Townsend', 61, '2014-04-17 16:27:00', 'Market at 4th', 76, 345, 'Customer', 20012),
	(252320, 713, '2014-04-17 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 16:23:00', '2nd at South Park', 64, 418, 'Subscriber', 94102),
	(252321, 98, '2014-04-17 16:12:00', '2nd at Folsom', 62, '2014-04-17 16:13:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94105),
	(252322, 2521, '2014-04-17 16:12:00', 'Embarcadero at Sansome', 60, '2014-04-17 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Customer', 10023),
	(252323, 570, '2014-04-17 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 16:23:00', 'Market at 4th', 76, 458, 'Subscriber', 94080),
	(252324, 5966, '2014-04-17 16:14:00', 'San Jose Civic Center', 3, '2014-04-17 17:53:00', 'San Jose Civic Center', 3, 67, 'Customer', 95023),
	(252325, 1479, '2014-04-17 16:14:00', 'San Jose Civic Center', 3, '2014-04-17 16:39:00', 'San Jose Civic Center', 3, 15, 'Customer', 95023),
	(252326, 386, '2014-04-17 16:15:00', 'Market at 4th', 76, '2014-04-17 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 95014),
	(252327, 453, '2014-04-17 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94104),
	(252328, 463, '2014-04-17 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94105),
	(252329, 2346, '2014-04-17 16:16:00', 'Embarcadero at Sansome', 60, '2014-04-17 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Customer', 98112),
	(252330, 642, '2014-04-17 16:17:00', 'Townsend at 7th', 65, '2014-04-17 16:28:00', 'Market at 4th', 76, 491, 'Subscriber', 94108),
	(252331, 478, '2014-04-17 16:17:00', '2nd at Townsend', 61, '2014-04-17 16:25:00', 'Spear at Folsom', 49, 627, 'Customer', 94025),
	(252332, 189, '2014-04-17 16:18:00', '2nd at Folsom', 62, '2014-04-17 16:21:00', 'Market at Sansome', 77, 455, 'Subscriber', 95051),
	(252333, 578, '2014-04-17 16:20:00', 'Powell at Post (Union Square)', 71, '2014-04-17 16:30:00', '2nd at South Park', 64, 271, 'Subscriber', 94108),
	(252334, 602, '2014-04-17 16:21:00', 'Beale at Market', 56, '2014-04-17 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95050),
	(252335, 589, '2014-04-17 16:22:00', '2nd at Townsend', 61, '2014-04-17 16:32:00', 'Beale at Market', 56, 495, 'Subscriber', 94939),
	(252336, 1155, '2014-04-17 16:22:00', 'Clay at Battery', 41, '2014-04-17 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94025),
	(252341, 646, '2014-04-17 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94610),
	(252343, 696, '2014-04-17 16:26:00', 'Market at Sansome', 77, '2014-04-17 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94158),
	(252346, 789, '2014-04-17 16:27:00', 'Steuart at Market', 74, '2014-04-17 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94022),
	(252347, 556, '2014-04-17 16:28:00', 'Market at 10th', 67, '2014-04-17 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94041),
	(252348, 1276, '2014-04-17 16:29:00', '2nd at Townsend', 61, '2014-04-17 16:50:00', 'Embarcadero at Vallejo', 48, 526, 'Customer', 97212),
	(252349, 564, '2014-04-17 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 16:38:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94107),
	(252350, 413, '2014-04-17 16:29:00', 'Embarcadero at Sansome', 60, '2014-04-17 16:36:00', 'Steuart at Market', 74, 623, 'Subscriber', 94510),
	(252351, 427, '2014-04-17 16:29:00', 'Powell at Post (Union Square)', 71, '2014-04-17 16:37:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94941),
	(252352, 608, '2014-04-17 16:30:00', 'Rengstorff Avenue / California Street', 33, '2014-04-17 16:40:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 94040),
	(252353, 228, '2014-04-17 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 16:34:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(252354, 217, '2014-04-17 16:31:00', '2nd at Folsom', 62, '2014-04-17 16:34:00', 'Market at Sansome', 77, 360, 'Subscriber', 94703),
	(252355, 842, '2014-04-17 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94301),
	(252356, 536, '2014-04-17 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94403),
	(252357, 580, '2014-04-17 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94061),
	(252358, 1103, '2014-04-17 16:32:00', '2nd at Townsend', 61, '2014-04-17 16:50:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', 97212),
	(252359, 390, '2014-04-17 16:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 16:39:00', 'Post at Kearney', 47, 513, 'Subscriber', 94103),
	(252360, 674, '2014-04-17 16:33:00', 'South Van Ness at Market', 66, '2014-04-17 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94061),
	(252361, 1543, '2014-04-17 16:34:00', 'Embarcadero at Sansome', 60, '2014-04-17 17:00:00', 'Market at 10th', 67, 512, 'Subscriber', 94102),
	(252362, 418, '2014-04-17 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 16:42:00', 'Broadway St at Battery St', 82, 309, 'Subscriber', 94133),
	(252363, 597, '2014-04-17 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94403),
	(252366, 970, '2014-04-17 16:38:00', 'Townsend at 7th', 65, '2014-04-17 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94590),
	(252371, 671, '2014-04-17 16:40:00', 'Embarcadero at Folsom', 51, '2014-04-17 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94403),
	(252373, 331, '2014-04-17 16:40:00', 'Commercial at Montgomery', 45, '2014-04-17 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94611),
	(252374, 512, '2014-04-17 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94062),
	(252377, 4236, '2014-04-17 16:42:00', 'San Jose Civic Center', 3, '2014-04-17 17:53:00', 'San Jose Civic Center', 3, 168, 'Customer', NULL),
	(252378, 703, '2014-04-17 16:43:00', 'Embarcadero at Bryant', 54, '2014-04-17 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Customer', 94708),
	(252379, 4217, '2014-04-17 16:43:00', 'San Jose Civic Center', 3, '2014-04-17 17:53:00', 'San Jose Civic Center', 3, 41, 'Customer', NULL),
	(252381, 284, '2014-04-17 16:43:00', 'Embarcadero at Sansome', 60, '2014-04-17 16:48:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(252383, 364, '2014-04-17 16:44:00', 'Howard at 2nd', 63, '2014-04-17 16:50:00', '2nd at South Park', 64, 318, 'Subscriber', 94121),
	(252384, 469, '2014-04-17 16:44:00', '2nd at South Park', 64, '2014-04-17 16:52:00', 'Market at 4th', 76, 436, 'Subscriber', 94501),
	(252385, 613, '2014-04-17 16:45:00', '2nd at South Park', 64, '2014-04-17 16:55:00', 'Steuart at Market', 74, 501, 'Subscriber', 94804),
	(252386, 709, '2014-04-17 16:45:00', 'Steuart at Market', 74, '2014-04-17 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 95032),
	(252387, 806, '2014-04-17 16:46:00', 'Broadway St at Battery St', 82, '2014-04-17 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94109),
	(252388, 116, '2014-04-17 16:46:00', 'Embarcadero at Folsom', 51, '2014-04-17 16:48:00', 'Steuart at Market', 74, 137, 'Subscriber', 94582),
	(252389, 1065, '2014-04-17 16:47:00', 'Beale at Market', 56, '2014-04-17 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94158),
	(252390, 512, '2014-04-17 16:47:00', 'Townsend at 7th', 65, '2014-04-17 16:55:00', '2nd at Townsend', 61, 410, 'Subscriber', 94107),
	(252391, 854, '2014-04-17 16:47:00', 'Market at 10th', 67, '2014-04-17 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94117),
	(252392, 207, '2014-04-17 16:47:00', 'Market at Sansome', 77, '2014-04-17 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94618),
	(252394, 711, '2014-04-17 16:47:00', 'South Van Ness at Market', 66, '2014-04-17 16:59:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(252395, 327, '2014-04-17 16:48:00', 'Commercial at Montgomery', 45, '2014-04-17 16:53:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94111),
	(252397, 1364, '2014-04-17 16:48:00', 'Davis at Jackson', 42, '2014-04-17 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94401),
	(252398, 672, '2014-04-17 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94404),
	(252399, 551, '2014-04-17 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 16:58:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94609),
	(252400, 771, '2014-04-17 16:49:00', 'Spear at Folsom', 49, '2014-04-17 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Customer', 94025),
	(252401, 1068, '2014-04-17 16:49:00', 'Clay at Battery', 41, '2014-04-17 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94301),
	(252402, 848, '2014-04-17 16:50:00', 'Clay at Battery', 41, '2014-04-17 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94025),
	(252404, 535, '2014-04-17 16:50:00', '5th at Howard', 57, '2014-04-17 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94925),
	(252405, 81, '2014-04-17 16:51:00', 'Beale at Market', 56, '2014-04-17 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94602),
	(252406, 1549, '2014-04-17 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 17:17:00', 'Market at 4th', 76, 568, 'Subscriber', 94610),
	(252407, 383, '2014-04-17 16:51:00', 'San Pedro Square', 6, '2014-04-17 16:57:00', 'San Jose Diridon Caltrain Station', 2, 242, 'Subscriber', 94002),
	(252409, 641, '2014-04-17 16:52:00', '5th at Howard', 57, '2014-04-17 17:02:00', 'Market at 10th', 67, 390, 'Subscriber', 94114),
	(252410, 399, '2014-04-17 16:52:00', 'Embarcadero at Bryant', 54, '2014-04-17 16:59:00', 'Steuart at Market', 74, 602, 'Subscriber', 94549),
	(252412, 828, '2014-04-17 16:52:00', 'Market at 10th', 67, '2014-04-17 17:06:00', 'Market at 4th', 76, 288, 'Customer', 94595),
	(252413, 539, '2014-04-17 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95127),
	(252414, 1045, '2014-04-17 16:54:00', 'Broadway St at Battery St', 82, '2014-04-17 17:11:00', 'Market at Sansome', 77, 309, 'Customer', 94122),
	(252415, 830, '2014-04-17 16:54:00', 'Mountain View Caltrain Station', 28, '2014-04-17 17:08:00', 'San Antonio Caltrain Station', 29, 22, 'Subscriber', 94043),
	(252416, 503, '2014-04-17 16:54:00', '2nd at South Park', 64, '2014-04-17 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94901),
	(252417, 258, '2014-04-17 16:55:00', 'Embarcadero at Bryant', 54, '2014-04-17 16:59:00', 'Steuart at Market', 74, 367, 'Subscriber', 94565),
	(252418, 660, '2014-04-17 16:55:00', 'Embarcadero at Folsom', 51, '2014-04-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95131),
	(252420, 800, '2014-04-17 16:55:00', 'Post at Kearney', 47, '2014-04-17 17:08:00', 'Market at 10th', 67, 421, 'Subscriber', 94702),
	(252427, 827, '2014-04-17 16:56:00', 'Market at Sansome', 77, '2014-04-17 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94404),
	(252428, 586, '2014-04-17 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 17:07:00', 'Market at Sansome', 77, 359, 'Subscriber', 94121),
	(252429, 450, '2014-04-17 16:57:00', 'Market at 4th', 76, '2014-04-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94952),
	(252430, 442, '2014-04-17 16:58:00', 'Beale at Market', 56, '2014-04-17 17:05:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94111),
	(252431, 565, '2014-04-17 16:58:00', '2nd at Townsend', 61, '2014-04-17 17:07:00', 'Steuart at Market', 74, 410, 'Subscriber', 94103),
	(252432, 567, '2014-04-17 16:59:00', '2nd at South Park', 64, '2014-04-17 17:08:00', 'Washington at Kearney', 46, 420, 'Subscriber', 94103),
	(252433, 877, '2014-04-17 16:58:00', 'Powell Street BART (bis)', 39, '2014-04-17 17:13:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94596),
	(252434, 543, '2014-04-17 16:59:00', 'Market at Sansome', 77, '2014-04-17 17:08:00', '5th at Howard', 57, 535, 'Subscriber', 94117),
	(252435, 418, '2014-04-17 16:59:00', 'Embarcadero at Vallejo', 48, '2014-04-17 17:06:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(252436, 581, '2014-04-17 16:59:00', '2nd at South Park', 64, '2014-04-17 17:09:00', '5th at Howard', 57, 510, 'Subscriber', 94112),
	(252437, 12462, '2014-04-17 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 20:27:00', 'Civic Center BART (7th at Market)', 72, 532, 'Customer', 94544),
	(252440, 639, '2014-04-17 16:59:00', 'Market at 10th', 67, '2014-04-17 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94930),
	(252441, 1163, '2014-04-17 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 17:19:00', 'Powell Street BART (bis)', 39, 311, 'Subscriber', 94107),
	(252442, 1179, '2014-04-17 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 17:19:00', 'Powell Street BART (bis)', 39, 498, 'Customer', 94122),
	(252443, 1160, '2014-04-17 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 17:19:00', 'Powell Street BART (bis)', 39, 504, 'Customer', 94122),
	(252444, 1139, '2014-04-17 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 17:19:00', 'Powell Street BART (bis)', 39, 310, 'Customer', 95035),
	(252446, 501, '2014-04-17 17:00:00', 'Santa Clara at Almaden', 4, '2014-04-17 17:09:00', 'MLK Library', 11, 140, 'Subscriber', 95148),
	(252447, 621, '2014-04-17 17:00:00', 'Powell Street BART (bis)', 39, '2014-04-17 17:11:00', 'Beale at Market', 56, 385, 'Subscriber', 94111),
	(252448, 670, '2014-04-17 17:00:00', 'Townsend at 7th', 65, '2014-04-17 17:12:00', 'Powell Street BART (bis)', 39, 349, 'Subscriber', 94103),
	(252449, 330, '2014-04-17 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 17:06:00', 'Powell at Post (Union Square)', 71, 280, 'Subscriber', 94941),
	(252450, 914, '2014-04-17 17:02:00', '2nd at Folsom', 62, '2014-04-17 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94112),
	(252451, 907, '2014-04-17 17:02:00', 'Embarcadero at Sansome', 60, '2014-04-17 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Customer', 55127),
	(252452, 905, '2014-04-17 17:02:00', 'Embarcadero at Sansome', 60, '2014-04-17 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Customer', NULL),
	(252453, 2201, '2014-04-17 17:02:00', 'Spear at Folsom', 49, '2014-04-17 17:39:00', 'Market at 4th', 76, 269, 'Customer', 10280),
	(252454, 448, '2014-04-17 17:02:00', '5th at Howard', 57, '2014-04-17 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94303),
	(252455, 737, '2014-04-17 17:03:00', 'Embarcadero at Folsom', 51, '2014-04-17 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94062),
	(252456, 330, '2014-04-17 17:04:00', 'Santa Clara at Almaden', 4, '2014-04-17 17:09:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 94403),
	(252457, 605, '2014-04-17 17:04:00', 'Embarcadero at Folsom', 51, '2014-04-17 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94303),
	(252458, 553, '2014-04-17 17:04:00', 'Beale at Market', 56, '2014-04-17 17:13:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94553),
	(252459, 472, '2014-04-17 17:04:00', 'Howard at 2nd', 63, '2014-04-17 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 95014),
	(252460, 188, '2014-04-17 17:04:00', 'Market at Sansome', 77, '2014-04-17 17:08:00', 'Steuart at Market', 74, 284, 'Subscriber', 94589),
	(252461, 652, '2014-04-17 17:05:00', 'Embarcadero at Bryant', 54, '2014-04-17 17:16:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94133),
	(252462, 264, '2014-04-17 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94087),
	(252463, 1202, '2014-04-17 17:06:00', 'Broadway St at Battery St', 82, '2014-04-17 17:26:00', 'Golden Gate at Polk', 59, 292, 'Subscriber', 94111),
	(252464, 1456, '2014-04-17 17:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 17:30:00', 'Market at Sansome', 77, 562, 'Customer', 10023),
	(252465, 1453, '2014-04-17 17:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 17:30:00', 'Market at Sansome', 77, 275, 'Customer', 98112),
	(252466, 588, '2014-04-17 17:06:00', 'Beale at Market', 56, '2014-04-17 17:16:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94111),
	(252467, 307, '2014-04-17 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94086),
	(252468, 530, '2014-04-17 17:07:00', 'Market at 10th', 67, '2014-04-17 17:16:00', 'Market at Sansome', 77, 390, 'Subscriber', 94107),
	(252469, 240, '2014-04-17 17:07:00', 'San Jose City Hall', 10, '2014-04-17 17:11:00', 'San Salvador at 1st', 8, 250, 'Subscriber', 95113),
	(252470, 1131, '2014-04-17 17:08:00', '2nd at South Park', 64, '2014-04-17 17:27:00', 'Market at 10th', 67, 400, 'Subscriber', 94501),
	(252471, 471, '2014-04-17 17:08:00', 'Washington at Kearney', 46, '2014-04-17 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94704),
	(252472, 410, '2014-04-17 17:08:00', 'Market at 4th', 76, '2014-04-17 17:15:00', 'Market at 10th', 67, 424, 'Subscriber', 94103),
	(252473, 500, '2014-04-17 17:09:00', 'San Francisco City Hall', 58, '2014-04-17 17:17:00', 'Market at 4th', 76, 376, 'Subscriber', 94117),
	(252474, 438, '2014-04-17 17:09:00', '2nd at Folsom', 62, '2014-04-17 17:16:00', 'Powell at Post (Union Square)', 71, 576, 'Customer', NULL),
	(252476, 1272, '2014-04-17 17:09:00', 'Market at 4th', 76, '2014-04-17 17:30:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 94109),
	(252477, 576, '2014-04-17 17:09:00', 'Powell Street BART (bis)', 39, '2014-04-17 17:19:00', '2nd at Folsom', 62, 267, 'Subscriber', 94133),
	(252478, 886, '2014-04-17 17:09:00', 'Post at Kearney', 47, '2014-04-17 17:24:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94104),
	(252479, 813, '2014-04-17 17:09:00', 'Steuart at Market', 74, '2014-04-17 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94158),
	(252480, 1114, '2014-04-17 17:10:00', 'Beale at Market', 56, '2014-04-17 17:29:00', 'Market at 10th', 67, 362, 'Subscriber', 94107),
	(252481, 470, '2014-04-17 17:10:00', 'Powell Street BART (bis)', 39, '2014-04-17 17:18:00', 'Market at 10th', 67, 505, 'Subscriber', 94103),
	(252482, 511, '2014-04-17 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94040),
	(252483, 745, '2014-04-17 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 17:23:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94107),
	(252487, 454, '2014-04-17 17:11:00', 'Market at 4th', 76, '2014-04-17 17:19:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94133),
	(252488, 405, '2014-04-17 17:12:00', 'Market at 4th', 76, '2014-04-17 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94062),
	(252489, 635, '2014-04-17 17:12:00', 'San Francisco City Hall', 58, '2014-04-17 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 95148),
	(252490, 893, '2014-04-17 17:12:00', 'Clay at Battery', 41, '2014-04-17 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94133),
	(252491, 300, '2014-04-17 17:13:00', 'Market at 10th', 67, '2014-04-17 17:18:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94607),
	(252492, 312, '2014-04-17 17:13:00', 'Embarcadero at Bryant', 54, '2014-04-17 17:18:00', 'Steuart at Market', 74, 274, 'Subscriber', 94105),
	(252494, 523, '2014-04-17 17:14:00', 'Market at 10th', 67, '2014-04-17 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95119),
	(252495, 596, '2014-04-17 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94611),
	(252497, 522, '2014-04-17 17:15:00', 'Embarcadero at Folsom', 51, '2014-04-17 17:24:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94133),
	(252499, 551, '2014-04-17 17:16:00', 'Market at 10th', 67, '2014-04-17 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94061),
	(252501, 490, '2014-04-17 17:16:00', 'Beale at Market', 56, '2014-04-17 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94010),
	(252502, 534, '2014-04-17 17:17:00', 'Market at Sansome', 77, '2014-04-17 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94062),
	(252503, 905, '2014-04-17 17:17:00', 'Market at Sansome', 77, '2014-04-17 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 95051),
	(252504, 197, '2014-04-17 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 17:21:00', 'Steuart at Market', 74, 344, 'Subscriber', 94107),
	(252505, 448, '2014-04-17 17:18:00', 'Embarcadero at Sansome', 60, '2014-04-17 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94501),
	(252506, 523, '2014-04-17 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 17:27:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94610),
	(252507, 229, '2014-04-17 17:18:00', 'Beale at Market', 56, '2014-04-17 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94111),
	(252508, 546, '2014-04-17 17:18:00', 'Market at Sansome', 77, '2014-04-17 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95051),
	(252511, 172, '2014-04-17 17:19:00', 'Powell at Post (Union Square)', 71, '2014-04-17 17:22:00', 'Post at Kearney', 47, 280, 'Subscriber', 94563),
	(252515, 337, '2014-04-17 17:21:00', 'Market at Sansome', 77, '2014-04-17 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94602),
	(252518, 276, '2014-04-17 17:21:00', 'Castro Street and El Camino Real', 32, '2014-04-17 17:26:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94110),
	(252519, 517, '2014-04-17 17:21:00', 'Market at 10th', 67, '2014-04-17 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 95112),
	(252520, 414, '2014-04-17 17:22:00', 'Embarcadero at Vallejo', 48, '2014-04-17 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94707),
	(252521, 235, '2014-04-17 17:23:00', '2nd at South Park', 64, '2014-04-17 17:26:00', 'Market at Sansome', 77, 332, 'Subscriber', 94080),
	(252524, 1262, '2014-04-17 17:23:00', 'Davis at Jackson', 42, '2014-04-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94086),
	(252528, 291, '2014-04-17 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94501),
	(252530, 700, '2014-04-17 17:27:00', 'California Ave Caltrain Station', 36, '2014-04-17 17:38:00', 'Palo Alto Caltrain Station', 34, 686, 'Subscriber', 94131),
	(252531, 570, '2014-04-17 17:27:00', '2nd at South Park', 64, '2014-04-17 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94579),
	(252533, 154, '2014-04-17 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 17:30:00', 'Post at Kearney', 47, 430, 'Subscriber', 94108),
	(252534, 385, '2014-04-17 17:29:00', 'Washington at Kearney', 46, '2014-04-17 17:35:00', 'Steuart at Market', 74, 584, 'Customer', 80013),
	(252536, 242, '2014-04-17 17:30:00', '2nd at South Park', 64, '2014-04-17 17:34:00', 'Market at Sansome', 77, 473, 'Subscriber', 94588),
	(252537, 872, '2014-04-17 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 17:44:00', 'Market at 4th', 76, 539, 'Subscriber', 94538),
	(252538, 806, '2014-04-17 17:30:00', 'Townsend at 7th', 65, '2014-04-17 17:43:00', 'Spear at Folsom', 49, 523, 'Subscriber', 94105),
	(252539, 133, '2014-04-17 17:30:00', 'Beale at Market', 56, '2014-04-17 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94105),
	(252542, 258, '2014-04-17 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 17:36:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94111),
	(252543, 245, '2014-04-17 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 17:36:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94014),
	(252544, 750, '2014-04-17 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94025),
	(252545, 2440, '2014-04-17 17:32:00', 'Market at 4th', 76, '2014-04-17 18:13:00', 'Market at 10th', 67, 568, 'Subscriber', 94122),
	(252546, 642, '2014-04-17 17:32:00', 'Spear at Folsom', 49, '2014-04-17 17:43:00', 'Powell at Post (Union Square)', 71, 334, 'Subscriber', 94133),
	(252547, 844, '2014-04-17 17:33:00', 'South Van Ness at Market', 66, '2014-04-17 17:47:00', '2nd at Folsom', 62, 635, 'Subscriber', 94803),
	(252548, 451, '2014-04-17 17:34:00', 'Clay at Battery', 41, '2014-04-17 17:41:00', '2nd at Folsom', 62, 508, 'Subscriber', 94107),
	(252550, 642, '2014-04-17 17:30:00', 'Steuart at Market', 74, '2014-04-17 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94403),
	(252552, 221, '2014-04-17 17:35:00', 'Mountain View City Hall', 27, '2014-04-17 17:38:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94107),
	(252553, 654, '2014-04-17 17:35:00', '5th at Howard', 57, '2014-04-17 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94503),
	(252554, 382, '2014-04-17 17:35:00', 'St James Park', 13, '2014-04-17 17:42:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 94108),
	(252555, 619, '2014-04-17 17:35:00', 'Market at 4th', 76, '2014-04-17 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94102),
	(252556, 660, '2014-04-17 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 17:47:00', 'Market at 4th', 76, 410, 'Subscriber', 94107),
	(252558, 237, '2014-04-17 17:36:00', 'Evelyn Park and Ride', 30, '2014-04-17 17:40:00', 'Evelyn Park and Ride', 30, 246, 'Subscriber', 94043),
	(252560, 1115, '2014-04-17 17:37:00', 'Spear at Folsom', 49, '2014-04-17 17:55:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94105),
	(252562, 467, '2014-04-17 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 17:46:00', 'Embarcadero at Bryant', 54, 569, 'Subscriber', 94105),
	(252563, 423, '2014-04-17 17:39:00', 'Market at 10th', 67, '2014-04-17 17:46:00', '5th at Howard', 57, 400, 'Subscriber', 94103),
	(252564, 627, '2014-04-17 17:39:00', 'Commercial at Montgomery', 45, '2014-04-17 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94061),
	(252566, 532, '2014-04-17 17:40:00', '2nd at South Park', 64, '2014-04-17 17:49:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94107),
	(252569, 480, '2014-04-17 17:41:00', 'Howard at 2nd', 63, '2014-04-17 17:49:00', 'Washington at Kearney', 46, 561, 'Subscriber', 94941),
	(252570, 254, '2014-04-17 17:42:00', 'Commercial at Montgomery', 45, '2014-04-17 17:46:00', 'Beale at Market', 56, 290, 'Subscriber', 94703),
	(252571, 472, '2014-04-17 17:43:00', 'Embarcadero at Folsom', 51, '2014-04-17 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94062),
	(252573, 548, '2014-04-17 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94105),
	(252574, 523, '2014-04-17 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Subscriber', 94104),
	(252577, 313, '2014-04-17 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94030),
	(252580, 770, '2014-04-17 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 17:57:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(252581, 759, '2014-04-17 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 17:57:00', 'Townsend at 7th', 65, 463, 'Customer', 95035),
	(252582, 362, '2014-04-17 17:45:00', 'Arena Green / SAP Center', 14, '2014-04-17 17:51:00', 'St James Park', 13, 132, 'Subscriber', 95112),
	(252583, 614, '2014-04-17 17:45:00', '2nd at South Park', 64, '2014-04-17 17:55:00', '5th at Howard', 57, 318, 'Subscriber', 94107),
	(252584, 913, '2014-04-17 17:46:00', 'Steuart at Market', 74, '2014-04-17 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94158),
	(252587, 646, '2014-04-17 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 17:58:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94501),
	(252589, 990, '2014-04-17 17:48:00', 'Post at Kearney', 47, '2014-04-17 18:05:00', '2nd at South Park', 64, 381, 'Subscriber', 94115),
	(252590, 452, '2014-04-17 17:48:00', 'Embarcadero at Sansome', 60, '2014-04-17 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94901),
	(252591, 314, '2014-04-17 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 17:54:00', '2nd at Townsend', 61, 385, 'Subscriber', 94105),
	(252592, 127, '2014-04-17 17:49:00', 'Beale at Market', 56, '2014-04-17 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94904),
	(252594, 332, '2014-04-17 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 17:54:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94939),
	(252595, 615, '2014-04-17 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 17:59:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94111),
	(252596, 1040, '2014-04-17 17:49:00', 'Spear at Folsom', 49, '2014-04-17 18:06:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94102),
	(252599, 1245, '2014-04-17 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 18:11:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94103),
	(252600, 635, '2014-04-17 17:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 18:00:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 95113),
	(252601, 426, '2014-04-17 17:51:00', 'Market at 4th', 76, '2014-04-17 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94939),
	(252602, 784, '2014-04-17 17:52:00', 'Embarcadero at Folsom', 51, '2014-04-17 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95014),
	(252603, 444, '2014-04-17 17:52:00', 'San Antonio Caltrain Station', 29, '2014-04-17 17:59:00', 'Rengstorff Avenue / California Street', 33, 163, 'Subscriber', 94040),
	(252604, 815, '2014-04-17 17:52:00', '2nd at Folsom', 62, '2014-04-17 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 94122),
	(252605, 799, '2014-04-17 17:52:00', '2nd at Folsom', 62, '2014-04-17 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 94122),
	(252607, 1366, '2014-04-17 17:52:00', 'Embarcadero at Sansome', 60, '2014-04-17 18:15:00', 'South Van Ness at Market', 66, 412, 'Customer', 91354),
	(252609, 1200, '2014-04-17 17:53:00', 'Embarcadero at Sansome', 60, '2014-04-17 18:13:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94102),
	(252610, 543, '2014-04-17 17:54:00', 'Market at Sansome', 77, '2014-04-17 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94608),
	(252611, 730, '2014-04-17 17:54:00', '2nd at Townsend', 61, '2014-04-17 18:06:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94111),
	(252612, 526, '2014-04-17 17:54:00', 'Spear at Folsom', 49, '2014-04-17 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(252613, 1319, '2014-04-17 17:55:00', 'Clay at Battery', 41, '2014-04-17 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94404),
	(252614, 266, '2014-04-17 17:56:00', 'Embarcadero at Bryant', 54, '2014-04-17 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94608),
	(252617, 634, '2014-04-17 17:56:00', 'Embarcadero at Folsom', 51, '2014-04-17 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94087),
	(252618, 484, '2014-04-17 17:57:00', 'Market at Sansome', 77, '2014-04-17 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94104),
	(252620, 512, '2014-04-17 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 18:07:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94111),
	(252621, 3117, '2014-04-17 17:58:00', 'Townsend at 7th', 65, '2014-04-17 18:50:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(252623, 748, '2014-04-17 18:01:00', 'Clay at Battery', 41, '2014-04-17 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94043),
	(252624, 388, '2014-04-17 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 18:09:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94133),
	(252625, 561, '2014-04-17 18:02:00', 'Market at Sansome', 77, '2014-04-17 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94301),
	(252626, 352, '2014-04-17 18:03:00', 'Spear at Folsom', 49, '2014-04-17 18:09:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94115),
	(252627, 444, '2014-04-17 18:03:00', '2nd at Folsom', 62, '2014-04-17 18:10:00', 'Market at 4th', 76, 549, 'Subscriber', 94121),
	(252628, 446, '2014-04-17 18:03:00', '2nd at Folsom', 62, '2014-04-17 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94107),
	(252629, 651, '2014-04-17 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 18:15:00', 'Powell at Post (Union Square)', 71, 624, 'Subscriber', 94108),
	(252630, 343, '2014-04-17 18:04:00', 'Mountain View Caltrain Station', 28, '2014-04-17 18:09:00', 'Evelyn Park and Ride', 30, 148, 'Subscriber', 95032),
	(252631, 375, '2014-04-17 18:04:00', '2nd at Folsom', 62, '2014-04-17 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94070),
	(252632, 652, '2014-04-17 18:05:00', 'Howard at 2nd', 63, '2014-04-17 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 95054),
	(252633, 241, '2014-04-17 18:05:00', '5th at Howard', 57, '2014-04-17 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94301),
	(252634, 811, '2014-04-17 18:05:00', 'Market at 4th', 76, '2014-04-17 18:19:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94111),
	(252635, 609, '2014-04-17 18:05:00', 'Powell Street BART (bis)', 39, '2014-04-17 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94602),
	(252636, 235, '2014-04-17 18:05:00', 'Redwood City Caltrain Station', 22, '2014-04-17 18:09:00', 'Franklin at Maple', 21, 118, 'Subscriber', 94062),
	(252638, 644, '2014-04-17 18:06:00', 'Townsend at 7th', 65, '2014-04-17 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94925),
	(252639, 1708, '2014-04-17 18:06:00', '2nd at Folsom', 62, '2014-04-17 18:35:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94133),
	(252640, 855, '2014-04-17 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 18:22:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94107),
	(252641, 618, '2014-04-17 18:09:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94702),
	(252642, 463, '2014-04-17 18:10:00', 'Embarcadero at Bryant', 54, '2014-04-17 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(252643, 612, '2014-04-17 18:10:00', 'Spear at Folsom', 49, '2014-04-17 18:20:00', 'Post at Kearney', 47, 597, 'Subscriber', 94105),
	(252644, 263, '2014-04-17 18:12:00', 'Mountain View Caltrain Station', 28, '2014-04-17 18:16:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94041),
	(252645, 918, '2014-04-17 18:12:00', 'Broadway St at Battery St', 82, '2014-04-17 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95130),
	(252646, 280, '2014-04-17 18:12:00', '2nd at South Park', 64, '2014-04-17 18:17:00', 'Market at Sansome', 77, 381, 'Subscriber', 94702),
	(252647, 325, '2014-04-17 18:12:00', 'Washington at Kearney', 46, '2014-04-17 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94920),
	(252648, 340, '2014-04-17 18:12:00', 'Spear at Folsom', 49, '2014-04-17 18:18:00', 'Steuart at Market', 74, 630, 'Subscriber', 94115),
	(252649, 377, '2014-04-17 18:14:00', 'Embarcadero at Sansome', 60, '2014-04-17 18:20:00', 'Steuart at Market', 74, 399, 'Subscriber', 94597),
	(252650, 894, '2014-04-17 18:14:00', 'South Van Ness at Market', 66, '2014-04-17 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94403),
	(252651, 568, '2014-04-17 18:15:00', 'Beale at Market', 56, '2014-04-17 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94010),
	(252652, 668, '2014-04-17 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 18:26:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94608),
	(252653, 139, '2014-04-17 18:15:00', 'Market at 10th', 67, '2014-04-17 18:17:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94609),
	(252655, 411, '2014-04-17 18:15:00', 'Market at 4th', 76, '2014-04-17 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(252656, 924, '2014-04-17 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94127),
	(252657, 555, '2014-04-17 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 18:25:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(252658, 927, '2014-04-17 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94122),
	(252660, 1917, '2014-04-17 18:16:00', 'Market at Sansome', 77, '2014-04-17 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94112),
	(252661, 331, '2014-04-17 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94087),
	(252662, 651, '2014-04-17 18:16:00', 'Market at 10th', 67, '2014-04-17 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94086),
	(252663, 475, '2014-04-17 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 18:25:00', 'San Pedro Square', 6, 242, 'Subscriber', 95127),
	(252665, 668, '2014-04-17 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94577),
	(252666, 707, '2014-04-17 18:18:00', 'Commercial at Montgomery', 45, '2014-04-17 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95014),
	(252667, 529, '2014-04-17 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 18:27:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 95113),
	(252668, 215, '2014-04-17 18:18:00', 'Broadway St at Battery St', 82, '2014-04-17 18:22:00', 'Beale at Market', 56, 358, 'Subscriber', 94609),
	(252669, 233, '2014-04-17 18:19:00', 'Santa Clara at Almaden', 4, '2014-04-17 18:23:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94103),
	(252670, 328, '2014-04-17 18:20:00', '2nd at Folsom', 62, '2014-04-17 18:25:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94109),
	(252675, 839, '2014-04-17 18:23:00', '2nd at Folsom', 62, '2014-04-17 18:37:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94133),
	(252677, 784, '2014-04-17 18:24:00', 'Powell Street BART (bis)', 39, '2014-04-17 18:37:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(252680, 836, '2014-04-17 18:25:00', '2nd at Townsend', 61, '2014-04-17 18:39:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94133),
	(252681, 147, '2014-04-17 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 18:28:00', '5th at Howard', 57, 592, 'Subscriber', 94103),
	(252689, 880, '2014-04-17 18:31:00', 'Embarcadero at Sansome', 60, '2014-04-17 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 99403),
	(252690, 345, '2014-04-17 18:31:00', 'Market at 10th', 67, '2014-04-17 18:37:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94112),
	(252691, 606, '2014-04-17 18:32:00', 'South Van Ness at Market', 66, '2014-04-17 18:42:00', 'Market at 4th', 76, 596, 'Subscriber', 94116),
	(252692, 518, '2014-04-17 18:32:00', 'South Van Ness at Market', 66, '2014-04-17 18:41:00', '5th at Howard', 57, 412, 'Subscriber', 94103),
	(252693, 6855, '2014-04-17 18:32:00', '5th at Howard', 57, '2014-04-17 20:26:00', '5th at Howard', 57, 518, 'Customer', NULL),
	(252694, 541, '2014-04-17 18:32:00', 'Market at Sansome', 77, '2014-04-17 18:41:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94103),
	(252695, 966, '2014-04-17 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 18:49:00', '2nd at South Park', 64, 359, 'Subscriber', 94133),
	(252696, 455, '2014-04-17 18:28:00', '2nd at Folsom', 62, '2014-04-17 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94107),
	(252698, 914, '2014-04-17 18:34:00', 'Embarcadero at Vallejo', 48, '2014-04-17 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94404),
	(252699, 1203, '2014-04-17 18:35:00', 'Beale at Market', 56, '2014-04-17 18:55:00', 'Market at 10th', 67, 358, 'Subscriber', 94133),
	(252700, 411, '2014-04-17 18:35:00', 'Howard at 2nd', 63, '2014-04-17 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94110),
	(252701, 725, '2014-04-17 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 18:48:00', 'Powell at Post (Union Square)', 71, 603, 'Subscriber', 94109),
	(252702, 1037, '2014-04-17 18:36:00', 'Davis at Jackson', 42, '2014-04-17 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94107),
	(252703, 391, '2014-04-17 18:36:00', 'MLK Library', 11, '2014-04-17 18:43:00', 'San Pedro Square', 6, 52, 'Subscriber', 95020),
	(252704, 723, '2014-04-17 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 18:49:00', '2nd at South Park', 64, 271, 'Customer', 94107),
	(252705, 518, '2014-04-17 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 18:45:00', '5th at Howard', 57, 402, 'Subscriber', 94547),
	(252706, 705, '2014-04-17 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 18:49:00', '2nd at South Park', 64, 522, 'Customer', 94107),
	(252707, 297, '2014-04-17 18:37:00', 'Embarcadero at Sansome', 60, '2014-04-17 18:42:00', 'Steuart at Market', 74, 374, 'Subscriber', 94609),
	(252708, 768, '2014-04-17 18:37:00', 'California Ave Caltrain Station', 36, '2014-04-17 18:50:00', 'University and Emerson', 35, 646, 'Subscriber', 94025),
	(252709, 550, '2014-04-17 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 18:47:00', 'St James Park', 13, 683, 'Subscriber', 94550),
	(252710, 629, '2014-04-17 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 18:49:00', '2nd at South Park', 64, 481, 'Customer', 94506),
	(252711, 807, '2014-04-17 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 18:53:00', 'Japantown', 9, 79, 'Subscriber', 95112),
	(252714, 1123, '2014-04-17 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 19:01:00', 'Japantown', 9, 668, 'Subscriber', 95112),
	(252715, 682, '2014-04-17 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 18:53:00', 'Market at 4th', 76, 482, 'Customer', 94066),
	(252716, 572, '2014-04-17 18:43:00', 'Davis at Jackson', 42, '2014-04-17 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94030),
	(252717, 916, '2014-04-17 18:42:00', 'Embarcadero at Vallejo', 48, '2014-04-17 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94117),
	(252718, 415, '2014-04-17 18:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 18:50:00', 'Powell at Post (Union Square)', 71, 331, 'Subscriber', 94133),
	(252720, 322, '2014-04-17 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 18:49:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(252721, 590, '2014-04-17 18:44:00', 'Embarcadero at Sansome', 60, '2014-04-17 18:54:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94553),
	(252724, 270, '2014-04-17 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94065),
	(252726, 306, '2014-04-17 18:47:00', 'Howard at 2nd', 63, '2014-04-17 18:52:00', '5th at Howard', 57, 520, 'Subscriber', 94103),
	(252729, 273, '2014-04-17 18:47:00', 'Howard at 2nd', 63, '2014-04-17 18:52:00', '5th at Howard', 57, 281, 'Subscriber', 94703),
	(252730, 408, '2014-04-17 18:48:00', 'Commercial at Montgomery', 45, '2014-04-17 18:54:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94107),
	(252733, 274, '2014-04-17 18:48:00', 'San Antonio Caltrain Station', 29, '2014-04-17 18:53:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94040),
	(252734, 500, '2014-04-17 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 18:58:00', '2nd at Townsend', 61, 538, 'Subscriber', 94158),
	(252737, 370, '2014-04-17 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 18:57:00', '2nd at South Park', 64, 415, 'Subscriber', 94107),
	(252738, 481, '2014-04-17 18:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 94131),
	(252741, 614, '2014-04-17 18:52:00', 'Market at Sansome', 77, '2014-04-17 19:02:00', 'Market at 10th', 67, 332, 'Subscriber', 94103),
	(252742, 233, '2014-04-17 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 18:56:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(252743, 877, '2014-04-17 18:52:00', 'Broadway St at Battery St', 82, '2014-04-17 19:07:00', '2nd at Townsend', 61, 516, 'Subscriber', 94111),
	(252746, 310, '2014-04-17 18:54:00', 'Post at Kearney', 47, '2014-04-17 18:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94108),
	(252751, 522, '2014-04-17 18:56:00', 'Embarcadero at Sansome', 60, '2014-04-17 19:05:00', 'Steuart at Market', 74, 378, 'Subscriber', 94117),
	(252752, 5342, '2014-04-17 18:57:00', '5th at Howard', 57, '2014-04-17 20:26:00', '5th at Howard', 57, 318, 'Customer', NULL),
	(252753, 3054, '2014-04-17 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 19:48:00', 'Washington at Kearney', 46, 413, 'Customer', 80013),
	(252757, 751, '2014-04-17 18:59:00', 'Mountain View Caltrain Station', 28, '2014-04-17 19:11:00', 'San Antonio Caltrain Station', 29, 69, 'Subscriber', 94040),
	(252760, 168, '2014-04-17 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 19:04:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94103),
	(252762, 1762, '2014-04-17 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94112),
	(252764, 508, '2014-04-17 19:05:00', 'Embarcadero at Folsom', 51, '2014-04-17 19:13:00', '2nd at Townsend', 61, 279, 'Subscriber', 94158),
	(252765, 1490, '2014-04-17 19:05:00', 'Townsend at 7th', 65, '2014-04-17 19:30:00', '2nd at South Park', 64, 534, 'Subscriber', 94107),
	(252766, 450, '2014-04-17 19:06:00', 'Townsend at 7th', 65, '2014-04-17 19:14:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94080),
	(252767, 617, '2014-04-17 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 19:17:00', 'Steuart at Market', 74, 409, 'Subscriber', 94610),
	(252770, 317, '2014-04-17 19:07:00', 'Commercial at Montgomery', 45, '2014-04-17 19:12:00', 'Steuart at Market', 74, 546, 'Subscriber', 94122),
	(252771, 264, '2014-04-17 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 19:11:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(252772, 1025, '2014-04-17 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 19:24:00', '2nd at Townsend', 61, 510, 'Subscriber', 94122),
	(252773, 1003, '2014-04-17 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 19:24:00', '2nd at Townsend', 61, 530, 'Subscriber', 94127),
	(252774, 810, '2014-04-17 19:09:00', 'Townsend at 7th', 65, '2014-04-17 19:23:00', 'Post at Kearney', 47, 370, 'Subscriber', 94122),
	(252776, 537, '2014-04-17 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 19:20:00', '2nd at Townsend', 61, 285, 'Subscriber', 94109),
	(252779, 467, '2014-04-17 19:13:00', 'Howard at 2nd', 63, '2014-04-17 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Customer', 95035),
	(252780, 341, '2014-04-17 19:14:00', 'Powell Street BART (bis)', 39, '2014-04-17 19:19:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94117),
	(252781, 503, '2014-04-17 19:16:00', 'Market at 10th', 67, '2014-04-17 19:24:00', 'Post at Kearney', 47, 332, 'Subscriber', 94103),
	(252782, 644, '2014-04-17 19:16:00', 'Embarcadero at Bryant', 54, '2014-04-17 19:27:00', '5th at Howard', 57, 405, 'Subscriber', 95110),
	(252783, 338, '2014-04-17 19:19:00', 'Davis at Jackson', 42, '2014-04-17 19:24:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94111),
	(252784, 446, '2014-04-17 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 19:28:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94105),
	(252787, 352, '2014-04-17 19:22:00', 'Spear at Folsom', 49, '2014-04-17 19:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94109),
	(252788, 2145, '2014-04-17 19:22:00', 'Steuart at Market', 74, '2014-04-17 19:57:00', 'Market at 10th', 67, 137, 'Customer', 33129),
	(252789, 2071, '2014-04-17 19:23:00', 'Steuart at Market', 74, '2014-04-17 19:58:00', 'Market at 10th', 67, 501, 'Customer', 33129),
	(252790, 254, '2014-04-17 19:24:00', '2nd at South Park', 64, '2014-04-17 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94107),
	(252791, 252, '2014-04-17 19:27:00', 'Townsend at 7th', 65, '2014-04-17 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94158),
	(252793, 496, '2014-04-17 19:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 19:35:00', 'Clay at Battery', 41, 452, 'Subscriber', 94105),
	(252794, 649, '2014-04-17 19:27:00', 'Market at Sansome', 77, '2014-04-17 19:38:00', 'Market at 10th', 67, 266, 'Subscriber', 94117),
	(252795, 458, '2014-04-17 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-17 19:35:00', 'Clay at Battery', 41, 350, 'Subscriber', 94105),
	(252796, 268, '2014-04-17 19:28:00', '5th at Howard', 57, '2014-04-17 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94115),
	(252797, 956, '2014-04-17 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 19:46:00', 'Japantown', 9, 141, 'Subscriber', 95112),
	(252798, 276, '2014-04-17 19:32:00', 'Clay at Battery', 41, '2014-04-17 19:36:00', 'Beale at Market', 56, 537, 'Subscriber', 94306),
	(252799, 203, '2014-04-17 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 19:36:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94103),
	(252801, 649, '2014-04-17 19:34:00', 'Powell Street BART (bis)', 39, '2014-04-17 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94107),
	(252802, 435, '2014-04-17 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 19:43:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95110),
	(252803, 351, '2014-04-17 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 19:43:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94105),
	(252804, 167, '2014-04-17 19:34:00', '2nd at Folsom', 62, '2014-04-17 19:36:00', '2nd at South Park', 64, 478, 'Subscriber', 94107),
	(252805, 1143, '2014-04-17 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 19:58:00', 'Market at 10th', 67, 309, 'Subscriber', 94112),
	(252806, 371, '2014-04-17 19:39:00', 'Market at 4th', 76, '2014-04-17 19:45:00', 'Market at 10th', 67, 549, 'Subscriber', 94103),
	(252807, 209, '2014-04-17 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 19:43:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(252808, 980, '2014-04-17 19:40:00', '2nd at South Park', 64, '2014-04-17 19:57:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94107),
	(252815, 609, '2014-04-17 19:41:00', 'Beale at Market', 56, '2014-04-17 19:51:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(252820, 520, '2014-04-17 19:43:00', '2nd at Townsend', 61, '2014-04-17 19:51:00', 'Market at 4th', 76, 473, 'Subscriber', 94103),
	(252824, 431, '2014-04-17 19:45:00', 'Post at Kearney', 47, '2014-04-17 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(252827, 177, '2014-04-17 19:48:00', 'Market at Sansome', 77, '2014-04-17 19:51:00', 'Steuart at Market', 74, 265, 'Subscriber', 94510),
	(252828, 395, '2014-04-17 19:48:00', 'Market at Sansome', 77, '2014-04-17 19:55:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94133),
	(252830, 503, '2014-04-17 19:49:00', 'Embarcadero at Sansome', 60, '2014-04-17 19:57:00', 'Steuart at Market', 74, 474, 'Subscriber', 94066),
	(252833, 317, '2014-04-17 19:57:00', 'Beale at Market', 56, '2014-04-17 20:02:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94107),
	(252834, 346, '2014-04-17 20:00:00', 'Post at Kearney', 47, '2014-04-17 20:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94610),
	(252835, 586, '2014-04-17 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 20:10:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94109),
	(252836, 380, '2014-04-17 20:01:00', 'Davis at Jackson', 42, '2014-04-17 20:08:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94111),
	(252837, 429, '2014-04-17 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-17 20:09:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94114),
	(252838, 295, '2014-04-17 20:03:00', '2nd at Townsend', 61, '2014-04-17 20:08:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(252839, 415, '2014-04-17 20:04:00', 'Clay at Battery', 41, '2014-04-17 20:11:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(252840, 264, '2014-04-17 20:05:00', 'Townsend at 7th', 65, '2014-04-17 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94107),
	(252841, 70032, '2014-04-17 20:10:00', 'University and Emerson', 35, '2014-04-18 15:37:00', 'University and Emerson', 35, 230, 'Customer', 95014),
	(252845, 374, '2014-04-17 20:14:00', '2nd at South Park', 64, '2014-04-17 20:20:00', '5th at Howard', 57, 359, 'Subscriber', 94103),
	(252847, 751, '2014-04-17 20:15:00', 'Embarcadero at Vallejo', 48, '2014-04-17 20:27:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94103),
	(252849, 302, '2014-04-17 20:17:00', '2nd at South Park', 64, '2014-04-17 20:22:00', 'Market at Sansome', 77, 445, 'Subscriber', 94606),
	(252850, 303, '2014-04-17 20:17:00', 'Embarcadero at Sansome', 60, '2014-04-17 20:22:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94111),
	(252851, 515, '2014-04-17 20:17:00', 'SJSU - San Salvador at 9th', 16, '2014-04-17 20:26:00', 'St James Park', 13, 650, 'Subscriber', 95112),
	(252852, 373, '2014-04-17 20:18:00', '5th at Howard', 57, '2014-04-17 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94547),
	(252853, 855, '2014-04-17 20:18:00', 'San Francisco City Hall', 58, '2014-04-17 20:33:00', 'Washington at Kearney', 46, 527, 'Subscriber', 94133),
	(252854, 7595, '2014-04-17 20:19:00', 'Redwood City Caltrain Station', 22, '2014-04-17 22:26:00', 'Redwood City Caltrain Station', 22, 660, 'Customer', 94010),
	(252855, 589, '2014-04-17 20:22:00', 'Post at Kearney', 47, '2014-04-17 20:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94107),
	(252856, 534, '2014-04-17 20:24:00', 'Embarcadero at Bryant', 54, '2014-04-17 20:33:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94133),
	(252857, 573, '2014-04-17 20:21:00', 'Steuart at Market', 74, '2014-04-17 20:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94040),
	(252858, 309, '2014-04-17 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 80203),
	(252859, 394, '2014-04-17 20:27:00', 'Embarcadero at Sansome', 60, '2014-04-17 20:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94608),
	(252860, 1331, '2014-04-17 20:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 20:49:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94110),
	(252861, 301, '2014-04-17 20:28:00', '5th at Howard', 57, '2014-04-17 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94303),
	(252862, 286, '2014-04-17 20:29:00', '5th at Howard', 57, '2014-04-17 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 95110),
	(252863, 1063, '2014-04-17 20:29:00', 'Townsend at 7th', 65, '2014-04-17 20:47:00', 'Market at 4th', 76, 631, 'Subscriber', 94108),
	(252867, 619, '2014-04-17 20:37:00', 'Clay at Battery', 41, '2014-04-17 20:47:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94103),
	(252869, 278, '2014-04-17 20:39:00', 'Embarcadero at Sansome', 60, '2014-04-17 20:43:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94102),
	(252872, 309, '2014-04-17 20:41:00', 'Embarcadero at Vallejo', 48, '2014-04-17 20:46:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 80203),
	(252873, 481, '2014-04-17 20:51:00', 'Powell Street BART (bis)', 39, '2014-04-17 20:59:00', '2nd at South Park', 64, 467, 'Subscriber', 94103),
	(252874, 615, '2014-04-17 20:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-17 21:02:00', '2nd at Folsom', 62, 490, 'Subscriber', 94107),
	(252875, 244, '2014-04-17 20:56:00', 'Washington at Kearney', 46, '2014-04-17 21:00:00', 'Beale at Market', 56, 413, 'Subscriber', 94133),
	(252876, 647, '2014-04-17 21:00:00', '2nd at Folsom', 62, '2014-04-17 21:11:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94133),
	(252877, 480, '2014-04-17 21:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 21:09:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94109),
	(252878, 168, '2014-04-17 21:02:00', 'Embarcadero at Folsom', 51, '2014-04-17 21:05:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94107),
	(252879, 375, '2014-04-17 21:07:00', 'Townsend at 7th', 65, '2014-04-17 21:14:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94541),
	(252880, 891, '2014-04-17 21:12:00', 'Embarcadero at Sansome', 60, '2014-04-17 21:27:00', 'Golden Gate at Polk', 59, 435, 'Subscriber', 94102),
	(252881, 292, '2014-04-17 21:13:00', 'Powell Street BART (bis)', 39, '2014-04-17 21:18:00', 'Market at 10th', 67, 497, 'Subscriber', 94102),
	(252882, 587, '2014-04-17 21:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-17 21:26:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 64110),
	(252883, 340, '2014-04-17 21:17:00', 'Howard at 2nd', 63, '2014-04-17 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95112),
	(252885, 474, '2014-04-17 21:31:00', 'Powell Street BART (bis)', 39, '2014-04-17 21:38:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94404),
	(252886, 325, '2014-04-17 21:31:00', 'Market at Sansome', 77, '2014-04-17 21:37:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(252887, 721, '2014-04-17 21:37:00', 'Post at Kearney', 47, '2014-04-17 21:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 94040),
	(252888, 218, '2014-04-17 21:41:00', 'Townsend at 7th', 65, '2014-04-17 21:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94158),
	(252893, 172, '2014-04-17 21:50:00', 'Embarcadero at Folsom', 51, '2014-04-17 21:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94103),
	(252894, 330, '2014-04-17 21:50:00', 'Mountain View Caltrain Station', 28, '2014-04-17 21:56:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94040),
	(252895, 274, '2014-04-17 21:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-17 22:02:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(252896, 1759, '2014-04-17 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 22:35:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94133),
	(252897, 395, '2014-04-17 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-17 22:14:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94105),
	(252898, 282, '2014-04-17 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 22:17:00', 'Santa Clara at Almaden', 4, 294, 'Subscriber', 95110),
	(252899, 399, '2014-04-17 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 22:20:00', 'San Pedro Square', 6, 691, 'Subscriber', 95110),
	(252901, 250, '2014-04-17 22:15:00', 'San Pedro Square', 6, '2014-04-17 22:19:00', 'MLK Library', 11, 242, 'Subscriber', 95020),
	(252902, 684, '2014-04-17 22:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-17 22:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94402),
	(252903, 543, '2014-04-17 23:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-17 23:19:00', 'SJSU - San Salvador at 9th', 16, 151, 'Subscriber', 95112),
	(252904, 734, '2014-04-17 23:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-17 23:26:00', '2nd at South Park', 64, 350, 'Subscriber', 94107),
	(252905, 165, '2014-04-17 23:38:00', 'Arena Green / SAP Center', 14, '2014-04-17 23:40:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 95113),
	(252906, 161, '2014-04-17 23:40:00', 'Commercial at Montgomery', 45, '2014-04-17 23:43:00', 'Market at Sansome', 77, 525, 'Subscriber', 94112),
	(252907, 387, '2014-04-17 23:44:00', 'San Antonio Caltrain Station', 29, '2014-04-17 23:51:00', 'San Antonio Shopping Center', 31, 155, 'Customer', 94040),
	(252909, 317, '2014-04-17 23:59:00', 'Market at 4th', 76, '2014-04-18 00:04:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94105),
	(252910, 6406, '2014-04-18 00:00:00', 'San Salvador at 1st', 8, '2014-04-18 01:47:00', 'San Salvador at 1st', 8, 666, 'Customer', 93955),
	(252911, 6375, '2014-04-18 00:01:00', 'San Salvador at 1st', 8, '2014-04-18 01:47:00', 'San Salvador at 1st', 8, 133, 'Customer', 93955),
	(252912, 550, '2014-04-18 00:20:00', 'Steuart at Market', 74, '2014-04-18 00:29:00', '2nd at Townsend', 61, 399, 'Subscriber', 94107),
	(252913, 460, '2014-04-18 00:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 00:45:00', 'Market at Sansome', 77, 356, 'Subscriber', 94122),
	(252914, 585, '2014-04-18 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 01:42:00', 'Japantown', 9, 138, 'Subscriber', 95112),
	(252915, 1521, '2014-04-18 02:07:00', 'San Jose City Hall', 10, '2014-04-18 02:33:00', 'SJSU 4th at San Carlos', 12, 132, 'Customer', 95006),
	(252916, 277, '2014-04-18 05:30:00', 'Santa Clara at Almaden', 4, '2014-04-18 05:34:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95110),
	(252917, 384, '2014-04-18 06:15:00', 'Market at 4th', 76, '2014-04-18 06:21:00', 'Steuart at Market', 74, 459, 'Subscriber', 94112),
	(252918, 957, '2014-04-18 06:21:00', 'Japantown', 9, '2014-04-18 06:37:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 95112),
	(252919, 622, '2014-04-18 06:21:00', 'Steuart at Market', 74, '2014-04-18 06:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94610),
	(252920, 786, '2014-04-18 06:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 06:36:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94530),
	(252921, 591, '2014-04-18 06:21:00', 'Steuart at Market', 74, '2014-04-18 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94107),
	(252922, 555, '2014-04-18 06:33:00', 'San Pedro Square', 6, '2014-04-18 06:42:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95110),
	(252923, 886, '2014-04-18 06:34:00', 'Japantown', 9, '2014-04-18 06:49:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 95112),
	(252924, 256, '2014-04-18 06:35:00', 'Franklin at Maple', 21, '2014-04-18 06:39:00', 'Redwood City Caltrain Station', 22, 673, 'Subscriber', 94062),
	(252925, 790, '2014-04-18 06:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 06:48:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 94510),
	(252927, 540, '2014-04-18 06:42:00', 'Embarcadero at Sansome', 60, '2014-04-18 06:51:00', '2nd at Townsend', 61, 619, 'Subscriber', 94111),
	(252928, 854, '2014-04-18 06:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 06:58:00', 'Japantown', 9, 141, 'Subscriber', 95112),
	(252929, 525, '2014-04-18 06:50:00', 'Powell Street BART (bis)', 39, '2014-04-18 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94605),
	(252930, 449, '2014-04-18 06:52:00', 'Spear at Folsom', 49, '2014-04-18 07:00:00', '5th at Howard', 57, 283, 'Subscriber', 94105),
	(252932, 1140, '2014-04-18 06:59:00', 'Japantown', 9, '2014-04-18 07:18:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 95112),
	(252933, 817, '2014-04-18 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 07:13:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 95110),
	(252938, 203, '2014-04-18 07:00:00', '2nd at Folsom', 62, '2014-04-18 07:03:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94105),
	(252939, 509, '2014-04-18 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 07:16:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94062),
	(252942, 478, '2014-04-18 07:12:00', 'Paseo de San Antonio', 7, '2014-04-18 07:20:00', 'Japantown', 9, 150, 'Subscriber', 95112),
	(252945, 404, '2014-04-18 07:13:00', '2nd at South Park', 64, '2014-04-18 07:20:00', 'Market at Sansome', 77, 587, 'Subscriber', 94107),
	(252948, 228, '2014-04-18 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 07:23:00', 'Clay at Battery', 41, 621, 'Subscriber', 94105),
	(252949, 525, '2014-04-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 07:30:00', 'Market at 4th', 76, 582, 'Subscriber', 94062),
	(252950, 577, '2014-04-18 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 07:31:00', 'Market at 4th', 76, 493, 'Subscriber', 94403),
	(252951, 634, '2014-04-18 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 07:34:00', 'Powell Street BART (bis)', 39, 344, 'Subscriber', 94102),
	(252952, 382, '2014-04-18 07:24:00', 'Beale at Market', 56, '2014-04-18 07:30:00', 'Broadway St at Battery St', 82, 413, 'Customer', 94122),
	(252953, 537, '2014-04-18 07:26:00', 'Santa Clara at Almaden', 4, '2014-04-18 07:35:00', 'SJSU 4th at San Carlos', 12, 82, 'Subscriber', 95110),
	(252954, 563, '2014-04-18 07:28:00', 'Rengstorff Avenue / California Street', 33, '2014-04-18 07:37:00', 'Mountain View Caltrain Station', 28, 705, 'Subscriber', 94040),
	(252955, 504, '2014-04-18 07:28:00', 'Beale at Market', 56, '2014-04-18 07:36:00', '2nd at Townsend', 61, 495, 'Subscriber', 94523),
	(252956, 275, '2014-04-18 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 07:34:00', 'Market at Sansome', 77, 605, 'Subscriber', 94510),
	(252957, 1205, '2014-04-18 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 07:54:00', '2nd at Townsend', 61, 430, 'Subscriber', 95650),
	(252958, 556, '2014-04-18 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 07:44:00', 'MLK Library', 11, 141, 'Subscriber', 94611),
	(252959, 428, '2014-04-18 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 07:42:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94133),
	(252960, 445, '2014-04-18 07:36:00', 'SJSU - San Salvador at 9th', 16, '2014-04-18 07:43:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 95112),
	(252961, 1673, '2014-04-18 07:37:00', 'Powell Street BART (bis)', 39, '2014-04-18 08:05:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94107),
	(252962, 199, '2014-04-18 07:37:00', 'Market at 10th', 67, '2014-04-18 07:40:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94710),
	(252963, 683, '2014-04-18 07:38:00', 'San Francisco City Hall', 58, '2014-04-18 07:49:00', 'Market at Sansome', 77, 390, 'Subscriber', 94117),
	(252964, 659, '2014-04-18 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 07:50:00', '2nd at Townsend', 61, 394, 'Subscriber', 94960),
	(252966, 676, '2014-04-18 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 07:51:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94107),
	(252970, 445, '2014-04-18 07:42:00', 'South Van Ness at Market', 66, '2014-04-18 07:49:00', 'Post at Kearney', 47, 266, 'Subscriber', 94122),
	(252973, 339, '2014-04-18 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 07:48:00', 'San Pedro Square', 6, 691, 'Subscriber', 94110),
	(252976, 562, '2014-04-18 07:44:00', 'San Francisco City Hall', 58, '2014-04-18 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94102),
	(252980, 622, '2014-04-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 07:56:00', 'Broadway St at Battery St', 82, 352, 'Customer', 94087),
	(252981, 402, '2014-04-18 07:46:00', '2nd at Folsom', 62, '2014-04-18 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(252982, 491, '2014-04-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 07:54:00', 'Market at Sansome', 77, 512, 'Subscriber', 94010),
	(252983, 292, '2014-04-18 07:46:00', '2nd at Folsom', 62, '2014-04-18 07:51:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94107),
	(252984, 970, '2014-04-18 07:47:00', 'South Van Ness at Market', 66, '2014-04-18 08:03:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94103),
	(252985, 1250, '2014-04-18 07:47:00', 'South Van Ness at Market', 66, '2014-04-18 08:08:00', '2nd at South Park', 64, 276, 'Subscriber', 94103),
	(252986, 431, '2014-04-18 07:48:00', 'Powell at Post (Union Square)', 71, '2014-04-18 07:56:00', '2nd at Folsom', 62, 443, 'Subscriber', 94109),
	(252987, 336, '2014-04-18 07:51:00', '5th at Howard', 57, '2014-04-18 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94103),
	(252988, 596, '2014-04-18 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94611),
	(252989, 293, '2014-04-18 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 07:57:00', '2nd at South Park', 64, 551, 'Subscriber', 94618),
	(252991, 326, '2014-04-18 07:53:00', 'Cowper at University', 37, '2014-04-18 07:59:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94301),
	(252993, 343, '2014-04-18 07:50:00', 'Steuart at Market', 74, '2014-04-18 07:56:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94597),
	(252994, 330, '2014-04-18 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:00:00', '5th at Howard', 57, 519, 'Subscriber', 94610),
	(252995, 593, '2014-04-18 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94158),
	(252996, 874, '2014-04-18 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:09:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Subscriber', 94708),
	(252997, 642, '2014-04-18 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94941),
	(252998, 390, '2014-04-18 07:58:00', 'Golden Gate at Polk', 59, '2014-04-18 08:04:00', 'Market at 4th', 76, 260, 'Subscriber', 94102),
	(252999, 448, '2014-04-18 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 08:05:00', 'Market at Sansome', 77, 368, 'Subscriber', 94104),
	(253000, 518, '2014-04-18 07:59:00', 'Commercial at Montgomery', 45, '2014-04-18 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94133),
	(253001, 441, '2014-04-18 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:06:00', '2nd at Townsend', 61, 339, 'Subscriber', 94608),
	(253002, 522, '2014-04-18 07:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 08:08:00', 'San Pedro Square', 6, 701, 'Subscriber', 95377),
	(253003, 450, '2014-04-18 08:00:00', 'Embarcadero at Bryant', 54, '2014-04-18 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94105),
	(253005, 574, '2014-04-18 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:09:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94590),
	(253006, 478, '2014-04-18 08:00:00', 'Powell at Post (Union Square)', 71, '2014-04-18 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94108),
	(253007, 190, '2014-04-18 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94607),
	(253008, 932, '2014-04-18 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 96768),
	(253009, 704, '2014-04-18 08:01:00', '2nd at Townsend', 61, '2014-04-18 08:13:00', 'Clay at Battery', 41, 538, 'Subscriber', 94107),
	(253010, 498, '2014-04-18 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 08:10:00', 'San Jose Civic Center', 3, 671, 'Customer', 94550),
	(253011, 257, '2014-04-18 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 08:06:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 94306),
	(253013, 982, '2014-04-18 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 08:18:00', 'Market at Sansome', 77, 567, 'Subscriber', 94112),
	(253014, 410, '2014-04-18 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:09:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94110),
	(253015, 968, '2014-04-18 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:18:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94611),
	(253017, 295, '2014-04-18 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:07:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94611),
	(253020, 853, '2014-04-18 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 95124),
	(253021, 601, '2014-04-18 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94070),
	(253023, 526, '2014-04-18 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:15:00', '2nd at South Park', 64, 617, 'Subscriber', 94904),
	(253024, 189, '2014-04-18 08:06:00', 'Franklin at Maple', 21, '2014-04-18 08:10:00', 'Redwood City Caltrain Station', 22, 661, 'Subscriber', 94063),
	(253025, 422, '2014-04-18 08:06:00', '2nd at Townsend', 61, '2014-04-18 08:13:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94105),
	(253026, 459, '2014-04-18 08:07:00', 'Powell at Post (Union Square)', 71, '2014-04-18 08:14:00', 'Market at 10th', 67, 386, 'Customer', NULL),
	(253029, 571, '2014-04-18 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:17:00', '2nd at Townsend', 61, 288, 'Subscriber', 94939),
	(253030, 873, '2014-04-18 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 95118),
	(253033, 391, '2014-04-18 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 08:15:00', 'Market at Sansome', 77, 487, 'Subscriber', 94133),
	(253034, 452, '2014-04-18 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:16:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94707),
	(253035, 453, '2014-04-18 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:17:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94062),
	(253036, 506, '2014-04-18 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:17:00', 'Post at Kearney', 47, 624, 'Subscriber', 94086),
	(253037, 217, '2014-04-18 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 08:13:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94065),
	(253038, 464, '2014-04-18 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:17:00', '2nd at Townsend', 61, 388, 'Subscriber', 94706),
	(253039, 534, '2014-04-18 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:18:00', '2nd at Folsom', 62, 520, 'Customer', 95035),
	(253042, 1473, '2014-04-18 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:35:00', 'Embarcadero at Vallejo', 48, 417, 'Subscriber', 94707),
	(253043, 198, '2014-04-18 08:11:00', 'San Salvador at 1st', 8, '2014-04-18 08:14:00', 'MLK Library', 11, 250, 'Subscriber', 95113),
	(253044, 588, '2014-04-18 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 08:23:00', 'MLK Library', 11, 75, 'Subscriber', 94010),
	(253045, 362, '2014-04-18 08:10:00', 'Steuart at Market', 74, '2014-04-18 08:16:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94117),
	(253046, 437, '2014-04-18 08:17:00', '2nd at Townsend', 61, '2014-04-18 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94109),
	(253047, 488, '2014-04-18 08:18:00', 'San Francisco City Hall', 58, '2014-04-18 08:26:00', '5th at Howard', 57, 618, 'Subscriber', 94107),
	(253050, 775, '2014-04-18 08:19:00', 'Powell Street BART (bis)', 39, '2014-04-18 08:32:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94108),
	(253051, 490, '2014-04-18 08:19:00', 'Beale at Market', 56, '2014-04-18 08:27:00', 'Powell at Post (Union Square)', 71, 537, 'Subscriber', 94403),
	(253052, 398, '2014-04-18 08:20:00', 'Market at 10th', 67, '2014-04-18 08:26:00', 'Post at Kearney', 47, 309, 'Subscriber', 94114),
	(253053, 685, '2014-04-18 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:32:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94030),
	(253055, 701, '2014-04-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:33:00', 'Market at Sansome', 77, 514, 'Subscriber', 94062),
	(253056, 581, '2014-04-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:32:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94062),
	(253058, 562, '2014-04-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94301),
	(253059, 710, '2014-04-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:35:00', 'Market at 10th', 67, 469, 'Subscriber', 94061),
	(253060, 387, '2014-04-18 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:29:00', '2nd at Townsend', 61, 373, 'Subscriber', 94501),
	(253061, 284, '2014-04-18 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 08:28:00', '5th at Howard', 57, 559, 'Subscriber', 94303),
	(253062, 549, '2014-04-18 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94611),
	(253063, 329, '2014-04-18 08:24:00', 'Market at Sansome', 77, '2014-04-18 08:29:00', '2nd at South Park', 64, 512, 'Subscriber', 94563),
	(253064, 663, '2014-04-18 08:24:00', 'Market at 4th', 76, '2014-04-18 08:35:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94108),
	(253065, 803, '2014-04-18 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 08:38:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94403),
	(253067, 320, '2014-04-18 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:30:00', '5th at Howard', 57, 379, 'Subscriber', 94618),
	(253069, 570, '2014-04-18 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94901),
	(253070, 568, '2014-04-18 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Subscriber', 94062),
	(253071, 432, '2014-04-18 08:26:00', 'Market at 4th', 76, '2014-04-18 08:34:00', 'Clay at Battery', 41, 260, 'Subscriber', 94015),
	(253072, 235, '2014-04-18 08:27:00', 'Steuart at Market', 74, '2014-04-18 08:31:00', 'Clay at Battery', 41, 479, 'Subscriber', 94114),
	(253073, 1183, '2014-04-18 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:47:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94618),
	(253074, 322, '2014-04-18 08:29:00', 'Embarcadero at Bryant', 54, '2014-04-18 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94105),
	(253075, 460, '2014-04-18 08:30:00', 'Embarcadero at Bryant', 54, '2014-04-18 08:37:00', 'Embarcadero at Vallejo', 48, 406, 'Subscriber', 94105),
	(253076, 108, '2014-04-18 08:30:00', 'Powell Street BART (bis)', 39, '2014-04-18 08:32:00', 'Powell Street BART (bis)', 39, 278, 'Customer', 85044),
	(253077, 972, '2014-04-18 08:30:00', 'Broadway St at Battery St', 82, '2014-04-18 08:46:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94133),
	(253078, 249, '2014-04-18 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 08:35:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 94403),
	(253079, 351, '2014-04-18 08:31:00', 'St James Park', 13, '2014-04-18 08:36:00', 'Arena Green / SAP Center', 14, 650, 'Subscriber', 95112),
	(253080, 132, '2014-04-18 08:32:00', 'Steuart at Market', 74, '2014-04-18 08:34:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94552),
	(253081, 4522, '2014-04-18 08:32:00', 'University and Emerson', 35, '2014-04-18 09:48:00', 'University and Emerson', 35, 646, 'Customer', 10065),
	(253082, 216, '2014-04-18 08:33:00', '2nd at South Park', 64, '2014-04-18 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94105),
	(253083, 1093, '2014-04-18 08:33:00', 'Powell Street BART (bis)', 39, '2014-04-18 08:51:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 85044),
	(253084, 1076, '2014-04-18 08:33:00', 'Powell Street BART (bis)', 39, '2014-04-18 08:51:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 85044),
	(253085, 390, '2014-04-18 08:33:00', 'Spear at Folsom', 49, '2014-04-18 08:39:00', '2nd at Townsend', 61, 614, 'Subscriber', 94105),
	(253086, 540, '2014-04-18 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 08:42:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94602),
	(253087, 235, '2014-04-18 08:34:00', 'Townsend at 7th', 65, '2014-04-18 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(253089, 322, '2014-04-18 08:36:00', 'Spear at Folsom', 49, '2014-04-18 08:41:00', '2nd at Townsend', 61, 290, 'Subscriber', 94105),
	(253090, 1111, '2014-04-18 08:36:00', 'Embarcadero at Vallejo', 48, '2014-04-18 08:54:00', '5th at Howard', 57, 313, 'Subscriber', 94707),
	(253091, 305, '2014-04-18 08:38:00', 'Powell at Post (Union Square)', 71, '2014-04-18 08:43:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94116),
	(253093, 441, '2014-04-18 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 08:46:00', 'Market at Sansome', 77, 625, 'Subscriber', 94117),
	(253094, 168, '2014-04-18 08:39:00', '2nd at Townsend', 61, '2014-04-18 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94107),
	(253096, 564, '2014-04-18 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 08:48:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94609),
	(253097, 196, '2014-04-18 08:40:00', 'Clay at Battery', 41, '2014-04-18 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94015),
	(253098, 433, '2014-04-18 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:48:00', 'Market at 4th', 76, 483, 'Subscriber', 94558),
	(253100, 731, '2014-04-18 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94133),
	(253101, 552, '2014-04-18 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 08:51:00', 'Steuart at Market', 74, 580, 'Subscriber', 94158),
	(253102, 390, '2014-04-18 08:42:00', 'Powell at Post (Union Square)', 71, '2014-04-18 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94941),
	(253103, 615, '2014-04-18 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:52:00', '5th at Howard', 57, 557, 'Subscriber', 94503),
	(253105, 505, '2014-04-18 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:51:00', '2nd at Townsend', 61, 333, 'Subscriber', 94534),
	(253106, 385, '2014-04-18 08:43:00', 'Powell Street BART (bis)', 39, '2014-04-18 08:49:00', 'Market at Sansome', 77, 321, 'Subscriber', 94116),
	(253107, 389, '2014-04-18 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 08:50:00', 'San Pedro Square', 6, 138, 'Subscriber', 94002),
	(253109, 479, '2014-04-18 08:44:00', '2nd at Townsend', 61, '2014-04-18 08:52:00', 'Market at Sansome', 77, 388, 'Subscriber', 94602),
	(253110, 549, '2014-04-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94403),
	(253111, 293, '2014-04-18 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:49:00', '5th at Howard', 57, 288, 'Subscriber', 94115),
	(253112, 747, '2014-04-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94303),
	(253113, 370, '2014-04-18 08:45:00', 'Embarcadero at Sansome', 60, '2014-04-18 08:51:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94123),
	(253114, 313, '2014-04-18 08:45:00', 'Howard at 2nd', 63, '2014-04-18 08:50:00', 'Market at 4th', 76, 548, 'Subscriber', 94111),
	(253115, 525, '2014-04-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:53:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 95131),
	(253116, 331, '2014-04-18 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 08:50:00', 'Beale at Market', 56, 480, 'Subscriber', 95050),
	(253117, 382, '2014-04-18 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 08:51:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94102),
	(253118, 802, '2014-04-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:58:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94043),
	(253119, 159, '2014-04-18 08:45:00', 'Market at Sansome', 77, '2014-04-18 08:48:00', '2nd at Folsom', 62, 445, 'Subscriber', 94553),
	(253120, 915, '2014-04-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:01:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94306),
	(253121, 426, '2014-04-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:52:00', 'Howard at 2nd', 63, 414, 'Subscriber', 95112),
	(253122, 799, '2014-04-18 08:46:00', 'Embarcadero at Folsom', 51, '2014-04-18 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Subscriber', 94611),
	(253123, 741, '2014-04-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:58:00', 'Market at 10th', 67, 492, 'Subscriber', 95112),
	(253124, 466, '2014-04-18 08:46:00', 'South Van Ness at Market', 66, '2014-04-18 08:54:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94404),
	(253125, 934, '2014-04-18 08:47:00', 'Market at 10th', 67, '2014-04-18 09:02:00', 'Broadway St at Battery St', 82, 137, 'Subscriber', 94102),
	(253126, 197, '2014-04-18 08:47:00', 'Townsend at 7th', 65, '2014-04-18 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94103),
	(253127, 606, '2014-04-18 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 08:57:00', 'Market at 10th', 67, 451, 'Subscriber', 94040),
	(253128, 824, '2014-04-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:01:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 95014),
	(253129, 503, '2014-04-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:56:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94086),
	(253130, 905, '2014-04-18 08:48:00', 'South Van Ness at Market', 66, '2014-04-18 09:03:00', '2nd at South Park', 64, 361, 'Subscriber', 94103),
	(253131, 121, '2014-04-18 08:48:00', 'Howard at 2nd', 63, '2014-04-18 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94105),
	(253133, 619, '2014-04-18 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 08:59:00', 'Beale at Market', 56, 328, 'Subscriber', 94010),
	(253134, 360, '2014-04-18 08:49:00', '2nd at Folsom', 62, '2014-04-18 08:55:00', 'Clay at Battery', 41, 547, 'Subscriber', 94107),
	(253135, 731, '2014-04-18 08:49:00', 'Golden Gate at Polk', 59, '2014-04-18 09:01:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94102),
	(253136, 624, '2014-04-18 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 08:59:00', 'Clay at Battery', 41, 354, 'Subscriber', 94103),
	(253137, 358, '2014-04-18 08:49:00', 'Embarcadero at Sansome', 60, '2014-04-18 08:55:00', 'Steuart at Market', 74, 459, 'Subscriber', 94133),
	(253138, 465, '2014-04-18 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 08:57:00', '2nd at Folsom', 62, 619, 'Subscriber', 94070),
	(253139, 1090, '2014-04-18 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:08:00', 'Beale at Market', 56, 510, 'Customer', 94401),
	(253140, 1077, '2014-04-18 08:51:00', 'South Van Ness at Market', 66, '2014-04-18 09:09:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94103),
	(253141, 286, '2014-04-18 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94105),
	(253142, 412, '2014-04-18 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 08:59:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94117),
	(253144, 292, '2014-04-18 08:52:00', 'Market at Sansome', 77, '2014-04-18 08:57:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94117),
	(253145, 528, '2014-04-18 08:54:00', 'Steuart at Market', 74, '2014-04-18 09:03:00', '2nd at South Park', 64, 630, 'Subscriber', 94110),
	(253146, 820, '2014-04-18 08:54:00', 'Embarcadero at Bryant', 54, '2014-04-18 09:08:00', 'Market at Sansome', 77, 598, 'Subscriber', 94105),
	(253148, 359, '2014-04-18 08:55:00', 'Market at 4th', 76, '2014-04-18 09:00:00', '2nd at Folsom', 62, 286, 'Subscriber', 94117),
	(253149, 516, '2014-04-18 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 09:04:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94133),
	(253150, 551, '2014-04-18 08:56:00', 'Market at 10th', 67, '2014-04-18 09:05:00', 'Post at Kearney', 47, 594, 'Subscriber', 94117),
	(253151, 409, '2014-04-18 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 09:03:00', 'Post at Kearney', 47, 531, 'Subscriber', 94108),
	(253152, 586, '2014-04-18 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 09:07:00', '2nd at Townsend', 61, 267, 'Subscriber', 94901),
	(253153, 555, '2014-04-18 08:57:00', 'Powell Street BART (bis)', 39, '2014-04-18 09:06:00', 'Beale at Market', 56, 365, 'Subscriber', 94107),
	(253155, 294, '2014-04-18 08:58:00', 'Post at Kearney', 47, '2014-04-18 09:03:00', 'Washington at Kearney', 46, 597, 'Subscriber', 94114),
	(253156, 395, '2014-04-18 08:59:00', 'Steuart at Market', 74, '2014-04-18 09:06:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94941),
	(253157, 236, '2014-04-18 08:59:00', 'Beale at Market', 56, '2014-04-18 09:03:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94703),
	(253158, 816, '2014-04-18 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94577),
	(253159, 377, '2014-04-18 09:00:00', 'Steuart at Market', 74, '2014-04-18 09:07:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94556),
	(253161, 508, '2014-04-18 09:01:00', '5th at Howard', 57, '2014-04-18 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 60630),
	(253162, 512, '2014-04-18 09:02:00', 'Market at 10th', 67, '2014-04-18 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 492, 'Subscriber', 94102),
	(253163, 411, '2014-04-18 09:02:00', 'Japantown', 9, '2014-04-18 09:08:00', 'Japantown', 9, 668, 'Subscriber', 95122),
	(253164, 695, '2014-04-18 09:02:00', 'Market at Sansome', 77, '2014-04-18 09:13:00', '2nd at Townsend', 61, 605, 'Subscriber', 94121),
	(253165, 262, '2014-04-18 09:02:00', 'Market at Sansome', 77, '2014-04-18 09:06:00', '2nd at Folsom', 62, 587, 'Subscriber', 94122),
	(253166, 272, '2014-04-18 09:02:00', 'Beale at Market', 56, '2014-04-18 09:07:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94609),
	(253167, 664, '2014-04-18 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:14:00', 'Market at 10th', 67, 315, 'Subscriber', 94402),
	(253171, 388, '2014-04-18 09:03:00', '2nd at Townsend', 61, '2014-04-18 09:10:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94107),
	(253173, 541, '2014-04-18 09:03:00', 'Beale at Market', 56, '2014-04-18 09:13:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94606),
	(253175, 432, '2014-04-18 09:05:00', 'Steuart at Market', 74, '2014-04-18 09:12:00', '2nd at Folsom', 62, 602, 'Subscriber', 94903),
	(253176, 597, '2014-04-18 09:05:00', 'Market at Sansome', 77, '2014-04-18 09:15:00', '2nd at Townsend', 61, 356, 'Subscriber', 94080),
	(253177, 1059, '2014-04-18 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94105),
	(253178, 912, '2014-04-18 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 09:22:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(253179, 253, '2014-04-18 09:07:00', 'Powell at Post (Union Square)', 71, '2014-04-18 09:11:00', 'Beale at Market', 56, 334, 'Subscriber', 94403),
	(253180, 495, '2014-04-18 09:07:00', 'Embarcadero at Bryant', 54, '2014-04-18 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94105),
	(253181, 633, '2014-04-18 09:08:00', 'Market at 10th', 67, '2014-04-18 09:18:00', '2nd at Folsom', 62, 358, 'Subscriber', 94102),
	(253182, 686, '2014-04-18 09:08:00', 'Townsend at 7th', 65, '2014-04-18 09:19:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94107),
	(253183, 445, '2014-04-18 09:08:00', 'Townsend at 7th', 65, '2014-04-18 09:16:00', '5th at Howard', 57, 329, 'Subscriber', 94107),
	(253185, 211, '2014-04-18 09:09:00', 'Steuart at Market', 74, '2014-04-18 09:13:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94102),
	(253186, 864, '2014-04-18 09:11:00', 'Cowper at University', 37, '2014-04-18 09:25:00', 'Park at Olive', 38, 226, 'Customer', NULL),
	(253187, 481, '2014-04-18 09:11:00', 'Howard at 2nd', 63, '2014-04-18 09:19:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94610),
	(253188, 557, '2014-04-18 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:21:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94303),
	(253189, 556, '2014-04-18 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:21:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 95127),
	(253190, 486, '2014-04-18 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:20:00', 'Steuart at Market', 74, 288, 'Subscriber', 94061),
	(253191, 218, '2014-04-18 09:12:00', 'Mountain View Caltrain Station', 28, '2014-04-18 09:16:00', 'Mountain View City Hall', 27, 705, 'Subscriber', 94158),
	(253193, 604, '2014-04-18 09:13:00', 'Steuart at Market', 74, '2014-04-18 09:23:00', '2nd at Townsend', 61, 374, 'Subscriber', 94579),
	(253195, 563, '2014-04-18 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:22:00', 'Market at Sansome', 77, 350, 'Subscriber', 95051),
	(253196, 399, '2014-04-18 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:20:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 95129),
	(253197, 757, '2014-04-18 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:26:00', 'Market at 10th', 67, 522, 'Subscriber', 95119),
	(253198, 847, '2014-04-18 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:28:00', 'Clay at Battery', 41, 410, 'Subscriber', 94025),
	(253201, 683, '2014-04-18 09:14:00', '2nd at Townsend', 61, '2014-04-18 09:26:00', 'Powell at Post (Union Square)', 71, 516, 'Subscriber', 94107),
	(253202, 702, '2014-04-18 09:15:00', 'Davis at Jackson', 42, '2014-04-18 09:26:00', '2nd at Townsend', 61, 353, 'Subscriber', 94111),
	(253205, 300, '2014-04-18 09:15:00', 'Market at Sansome', 77, '2014-04-18 09:20:00', '2nd at South Park', 64, 567, 'Subscriber', 94702),
	(253206, 652, '2014-04-18 09:16:00', 'South Van Ness at Market', 66, '2014-04-18 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94103),
	(253208, 583, '2014-04-18 09:16:00', 'Howard at 2nd', 63, '2014-04-18 09:26:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94608),
	(253209, 254, '2014-04-18 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 09:21:00', 'Market at 4th', 76, 407, 'Subscriber', 94706),
	(253210, 322, '2014-04-18 09:17:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 09:22:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94103),
	(253214, 227, '2014-04-18 09:18:00', 'Mountain View City Hall', 27, '2014-04-18 09:22:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94041),
	(253215, 416, '2014-04-18 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 09:25:00', 'St James Park', 13, 128, 'Subscriber', 94108),
	(253218, 69, '2014-04-18 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94158),
	(253220, 306, '2014-04-18 09:20:00', '2nd at South Park', 64, '2014-04-18 09:25:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94107),
	(253221, 630, '2014-04-18 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:30:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94107),
	(253222, 691, '2014-04-18 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:33:00', 'Steuart at Market', 74, 481, 'Subscriber', 94158),
	(253223, 141, '2014-04-18 09:22:00', 'Commercial at Montgomery', 45, '2014-04-18 09:24:00', 'Market at Sansome', 77, 471, 'Subscriber', 94122),
	(253224, 380, '2014-04-18 09:22:00', '2nd at South Park', 64, '2014-04-18 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(253225, 687, '2014-04-18 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 09:34:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94124),
	(253226, 539, '2014-04-18 09:23:00', 'Embarcadero at Bryant', 54, '2014-04-18 09:32:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94105),
	(253228, 19511, '2014-04-18 09:23:00', 'Powell at Post (Union Square)', 71, '2014-04-18 14:48:00', 'Powell at Post (Union Square)', 71, 439, 'Customer', 94102),
	(253230, 390, '2014-04-18 09:26:00', '2nd at Townsend', 61, '2014-04-18 09:33:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94107),
	(253231, 253, '2014-04-18 09:26:00', 'Howard at 2nd', 63, '2014-04-18 09:31:00', 'Post at Kearney', 47, 280, 'Subscriber', 94610),
	(253232, 19265, '2014-04-18 09:27:00', 'Powell at Post (Union Square)', 71, '2014-04-18 14:48:00', 'Powell at Post (Union Square)', 71, 537, 'Customer', 94102),
	(253234, 461, '2014-04-18 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 09:34:00', 'Market at Sansome', 77, 395, 'Subscriber', 94133),
	(253235, 19251, '2014-04-18 09:27:00', 'Powell at Post (Union Square)', 71, '2014-04-18 14:48:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 94102),
	(253236, 394, '2014-04-18 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 09:34:00', 'Market at Sansome', 77, 348, 'Subscriber', 94133),
	(253237, 305, '2014-04-18 09:29:00', 'Howard at 2nd', 63, '2014-04-18 09:34:00', '2nd at South Park', 64, 545, 'Subscriber', 94709),
	(253238, 351, '2014-04-18 09:29:00', 'Spear at Folsom', 49, '2014-04-18 09:35:00', 'Clay at Battery', 41, 277, 'Subscriber', 94107),
	(253239, 457, '2014-04-18 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:38:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94025),
	(253240, 745, '2014-04-18 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:43:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94404),
	(253241, 920, '2014-04-18 09:31:00', 'South Van Ness at Market', 66, '2014-04-18 09:46:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94102),
	(253242, 404, '2014-04-18 09:31:00', '2nd at Townsend', 61, '2014-04-18 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 95113),
	(253243, 610, '2014-04-18 09:31:00', '5th at Howard', 57, '2014-04-18 09:41:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(253244, 547, '2014-04-18 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94065),
	(253245, 594, '2014-04-18 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 09:41:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94117),
	(253246, 525, '2014-04-18 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:40:00', 'Market at 4th', 76, 366, 'Subscriber', 94070),
	(253247, 339, '2014-04-18 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94041),
	(253248, 464, '2014-04-18 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 09:40:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94025),
	(253249, 319, '2014-04-18 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94107),
	(253250, 428, '2014-04-18 09:33:00', 'Powell Street BART (bis)', 39, '2014-04-18 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(253251, 569, '2014-04-18 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:42:00', 'Market at Sansome', 77, 291, 'Subscriber', 94104),
	(253252, 628, '2014-04-18 09:33:00', 'Embarcadero at Vallejo', 48, '2014-04-18 09:44:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(253253, 246, '2014-04-18 09:35:00', 'Post at Kearney', 47, '2014-04-18 09:39:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94114),
	(253254, 427, '2014-04-18 09:35:00', 'Clay at Battery', 41, '2014-04-18 09:42:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94121),
	(253255, 295, '2014-04-18 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 09:40:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94704),
	(253256, 123, '2014-04-18 09:36:00', 'Beale at Market', 56, '2014-04-18 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94105),
	(253257, 223, '2014-04-18 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:40:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94118),
	(253258, 249, '2014-04-18 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-04-18 09:42:00', 'Cowper at University', 37, 88, 'Subscriber', 94133),
	(253259, 820, '2014-04-18 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:52:00', 'Post at Kearney', 47, 490, 'Subscriber', 94107),
	(253262, 682, '2014-04-18 09:39:00', 'Powell at Post (Union Square)', 71, '2014-04-18 09:50:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94108),
	(253263, 326, '2014-04-18 09:39:00', 'Mountain View Caltrain Station', 28, '2014-04-18 09:44:00', 'Mountain View City Hall', 27, 120, 'Subscriber', 94107),
	(253264, 743, '2014-04-18 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:52:00', 'Post at Kearney', 47, 449, 'Subscriber', 94107),
	(253265, 615, '2014-04-18 09:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94122),
	(253267, 626, '2014-04-18 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94133),
	(253268, 371, '2014-04-18 09:40:00', 'Market at 10th', 67, '2014-04-18 09:47:00', 'Market at 4th', 76, 583, 'Subscriber', 94104),
	(253269, 458, '2014-04-18 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 80203),
	(253270, 420, '2014-04-18 09:42:00', 'Market at 10th', 67, '2014-04-18 09:49:00', 'Market at 4th', 76, 469, 'Subscriber', 94102),
	(253271, 300, '2014-04-18 09:42:00', 'Market at 10th', 67, '2014-04-18 09:47:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94102),
	(253272, 506, '2014-04-18 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 09:51:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94610),
	(253273, 1056, '2014-04-18 09:44:00', 'Market at 4th', 76, '2014-04-18 10:02:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 33129),
	(253274, 1017, '2014-04-18 09:45:00', 'Market at 4th', 76, '2014-04-18 10:02:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 33129),
	(253275, 446, '2014-04-18 09:45:00', '5th at Howard', 57, '2014-04-18 09:52:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94103),
	(253276, 260, '2014-04-18 09:45:00', 'Mountain View Caltrain Station', 28, '2014-04-18 09:50:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94107),
	(253277, 258, '2014-04-18 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 09:51:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94158),
	(253278, 757, '2014-04-18 09:47:00', 'Townsend at 7th', 65, '2014-04-18 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94107),
	(253279, 238, '2014-04-18 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 09:52:00', 'Clay at Battery', 41, 559, 'Subscriber', 94105),
	(253280, 882, '2014-04-18 09:48:00', 'Washington at Kearney', 46, '2014-04-18 10:03:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 42206),
	(253281, 839, '2014-04-18 09:49:00', 'Washington at Kearney', 46, '2014-04-18 10:03:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 42206),
	(253282, 426, '2014-04-18 09:49:00', 'Market at Sansome', 77, '2014-04-18 09:56:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94122),
	(253283, 412, '2014-04-18 09:50:00', '2nd at Folsom', 62, '2014-04-18 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94158),
	(253284, 310, '2014-04-18 09:50:00', 'Broadway St at Battery St', 82, '2014-04-18 09:56:00', 'Steuart at Market', 74, 268, 'Subscriber', 94133),
	(253285, 680, '2014-04-18 09:52:00', '2nd at Townsend', 61, '2014-04-18 10:03:00', 'Clay at Battery', 41, 530, 'Subscriber', 94107),
	(253286, 491, '2014-04-18 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 10:01:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94107),
	(253287, 618, '2014-04-18 09:53:00', 'Washington at Kearney', 46, '2014-04-18 10:03:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 42104),
	(253288, 570, '2014-04-18 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 10:03:00', '2nd at Folsom', 62, 343, 'Subscriber', 94107),
	(253289, 579, '2014-04-18 09:54:00', 'Washington at Kearney', 46, '2014-04-18 10:03:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 42104),
	(253290, 525, '2014-04-18 09:51:00', 'Steuart at Market', 74, '2014-04-18 09:59:00', '2nd at Townsend', 61, 409, 'Subscriber', 94501),
	(253291, 449, '2014-04-18 09:54:00', 'San Francisco City Hall', 58, '2014-04-18 10:02:00', '5th at Howard', 57, 618, 'Subscriber', 94118),
	(253294, 1212, '2014-04-18 09:56:00', 'Powell Street BART (bis)', 39, '2014-04-18 10:16:00', 'Embarcadero at Vallejo', 48, 504, 'Customer', NULL),
	(253296, 569, '2014-04-18 09:57:00', 'Market at Sansome', 77, '2014-04-18 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94109),
	(253298, 236, '2014-04-18 09:58:00', 'San Jose City Hall', 10, '2014-04-18 10:02:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95112),
	(253299, 738, '2014-04-18 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 10:10:00', 'Washington at Kearney', 46, 334, 'Subscriber', 94133),
	(253300, 258, '2014-04-18 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94904),
	(253303, 380, '2014-04-18 10:00:00', 'Post at Kearney', 47, '2014-04-18 10:06:00', 'Broadway St at Battery St', 82, 594, 'Subscriber', 94109),
	(253304, 350, '2014-04-18 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 10:06:00', 'Clay at Battery', 41, 325, 'Subscriber', 94925),
	(253306, 634, '2014-04-18 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 10:11:00', 'Market at 4th', 76, 632, 'Subscriber', 94945),
	(253307, 368, '2014-04-18 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 10:08:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94507),
	(253308, 550, '2014-04-18 10:02:00', 'Spear at Folsom', 49, '2014-04-18 10:11:00', 'Embarcadero at Vallejo', 48, 551, 'Subscriber', 94111),
	(253309, 1021, '2014-04-18 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 10:19:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94102),
	(253311, 566, '2014-04-18 10:05:00', 'Spear at Folsom', 49, '2014-04-18 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94105),
	(253313, 141, '2014-04-18 10:06:00', 'Beale at Market', 56, '2014-04-18 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94122),
	(253316, 1859, '2014-04-18 10:07:00', 'Paseo de San Antonio', 7, '2014-04-18 10:38:00', 'Paseo de San Antonio', 7, 263, 'Customer', 60654),
	(253319, 353, '2014-04-18 10:08:00', 'Paseo de San Antonio', 7, '2014-04-18 10:13:00', 'MLK Library', 11, 191, 'Subscriber', 95112),
	(253323, 420, '2014-04-18 10:08:00', 'Washington at Kearney', 46, '2014-04-18 10:15:00', 'Post at Kearney', 47, 597, 'Subscriber', 94133),
	(253324, 362, '2014-04-18 10:09:00', 'Beale at Market', 56, '2014-04-18 10:15:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94111),
	(253327, 1638, '2014-04-18 10:11:00', 'Paseo de San Antonio', 7, '2014-04-18 10:38:00', 'Paseo de San Antonio', 7, 669, 'Customer', 60654),
	(253328, 632, '2014-04-18 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 10:21:00', 'Steuart at Market', 74, 445, 'Subscriber', 94024),
	(253329, 793, '2014-04-18 10:12:00', 'South Van Ness at Market', 66, '2014-04-18 10:25:00', 'Post at Kearney', 47, 363, 'Subscriber', 94117),
	(253330, 337, '2014-04-18 10:13:00', 'Commercial at Montgomery', 45, '2014-04-18 10:18:00', 'Market at Sansome', 77, 398, 'Subscriber', 94133),
	(253331, 915, '2014-04-18 10:13:00', 'Golden Gate at Polk', 59, '2014-04-18 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94109),
	(253333, 713, '2014-04-18 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 10:26:00', 'Market at 10th', 67, 514, 'Subscriber', 94041),
	(253334, 1404, '2014-04-18 10:15:00', 'Paseo de San Antonio', 7, '2014-04-18 10:39:00', 'Paseo de San Antonio', 7, 716, 'Customer', 60654),
	(253335, 566, '2014-04-18 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 10:25:00', 'Steuart at Market', 74, 271, 'Subscriber', 94107),
	(253336, 229, '2014-04-18 10:17:00', 'Mountain View Caltrain Station', 28, '2014-04-18 10:21:00', 'Mountain View City Hall', 27, 40, 'Subscriber', 94114),
	(253337, 474, '2014-04-18 10:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 10:25:00', 'Beale at Market', 56, 492, 'Subscriber', 94107),
	(253338, 614, '2014-04-18 10:20:00', 'Post at Kearney', 47, '2014-04-18 10:30:00', 'Market at 10th', 67, 332, 'Subscriber', 94108),
	(253339, 217, '2014-04-18 10:21:00', 'Davis at Jackson', 42, '2014-04-18 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94610),
	(253340, 413, '2014-04-18 10:24:00', 'South Van Ness at Market', 66, '2014-04-18 10:31:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94103),
	(253341, 879, '2014-04-18 10:27:00', 'Post at Kearney', 47, '2014-04-18 10:41:00', 'Post at Kearney', 47, 449, 'Customer', 85282),
	(253343, 529, '2014-04-18 10:32:00', 'Santa Clara at Almaden', 4, '2014-04-18 10:41:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 95113),
	(253345, 741, '2014-04-18 10:35:00', '2nd at South Park', 64, '2014-04-18 10:47:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94602),
	(253346, 551, '2014-04-18 10:38:00', 'Golden Gate at Polk', 59, '2014-04-18 10:47:00', 'Market at Sansome', 77, 573, 'Subscriber', 94102),
	(253347, 572, '2014-04-18 10:38:00', 'South Van Ness at Market', 66, '2014-04-18 10:48:00', 'Market at Sansome', 77, 611, 'Subscriber', 94103),
	(253349, 593, '2014-04-18 10:39:00', 'Embarcadero at Bryant', 54, '2014-04-18 10:49:00', 'Clay at Battery', 41, 480, 'Subscriber', 94105),
	(253350, 207, '2014-04-18 10:40:00', 'Mountain View Caltrain Station', 28, '2014-04-18 10:44:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94401),
	(253351, 328, '2014-04-18 10:42:00', 'Howard at 2nd', 63, '2014-04-18 10:48:00', 'Steuart at Market', 74, 422, 'Subscriber', 94105),
	(253353, 515, '2014-04-18 10:46:00', '2nd at South Park', 64, '2014-04-18 10:55:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(253354, 16707, '2014-04-18 10:49:00', 'Post at Kearney', 47, '2014-04-18 15:27:00', 'Golden Gate at Polk', 59, 449, 'Customer', 85282),
	(253355, 16689, '2014-04-18 10:49:00', 'Post at Kearney', 47, '2014-04-18 15:27:00', 'Golden Gate at Polk', 59, 309, 'Customer', 85282),
	(253356, 624, '2014-04-18 10:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 11:01:00', '2nd at Folsom', 62, 572, 'Customer', 98112),
	(253357, 506, '2014-04-18 10:52:00', 'Beale at Market', 56, '2014-04-18 11:00:00', 'Embarcadero at Vallejo', 48, 492, 'Subscriber', 94131),
	(253358, 506, '2014-04-18 10:53:00', 'Beale at Market', 56, '2014-04-18 11:01:00', '2nd at Townsend', 61, 510, 'Subscriber', 94706),
	(253359, 1333, '2014-04-18 10:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 11:16:00', '5th at Howard', 57, 362, 'Subscriber', 94133),
	(253360, 903, '2014-04-18 10:55:00', 'Golden Gate at Polk', 59, '2014-04-18 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94109),
	(253361, 250, '2014-04-18 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 11:01:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94107),
	(253362, 156, '2014-04-18 10:58:00', '2nd at South Park', 64, '2014-04-18 11:01:00', '2nd at Folsom', 62, 630, 'Subscriber', 94501),
	(253363, 2224, '2014-04-18 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 11:37:00', 'Embarcadero at Vallejo', 48, 626, 'Customer', 92373),
	(253364, 594, '2014-04-18 11:01:00', 'Steuart at Market', 74, '2014-04-18 11:11:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94066),
	(253365, 376, '2014-04-18 11:02:00', '2nd at Townsend', 61, '2014-04-18 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94107),
	(253366, 301, '2014-04-18 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 11:08:00', '5th at Howard', 57, 401, 'Subscriber', 94301),
	(253367, 1822, '2014-04-18 11:03:00', '2nd at Folsom', 62, '2014-04-18 11:34:00', '2nd at Townsend', 61, 630, 'Customer', 98112),
	(253368, 982, '2014-04-18 11:04:00', '2nd at Townsend', 61, '2014-04-18 11:21:00', 'Powell at Post (Union Square)', 71, 394, 'Subscriber', 94107),
	(253369, 641, '2014-04-18 11:05:00', 'Clay at Battery', 41, '2014-04-18 11:15:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94111),
	(253370, 315, '2014-04-18 11:06:00', 'Market at Sansome', 77, '2014-04-18 11:11:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94133),
	(253373, 737, '2014-04-18 11:11:00', 'Steuart at Market', 74, '2014-04-18 11:24:00', 'Powell Street BART (bis)', 39, 268, 'Customer', 11700),
	(253375, 685, '2014-04-18 11:12:00', 'Steuart at Market', 74, '2014-04-18 11:23:00', 'Powell Street BART (bis)', 39, 481, 'Customer', 11700),
	(253377, 864, '2014-04-18 11:13:00', 'Spear at Folsom', 49, '2014-04-18 11:27:00', '5th at Howard', 57, 523, 'Subscriber', 94037),
	(253382, 284920, '2014-04-18 11:16:00', 'Mountain View Caltrain Station', 28, '2014-04-21 18:25:00', 'Castro Street and El Camino Real', 32, 262, 'Subscriber', 94040),
	(253383, 936, '2014-04-18 11:17:00', 'Townsend at 7th', 65, '2014-04-18 11:33:00', 'Powell Street BART (bis)', 39, 542, 'Customer', 38125),
	(253384, 291, '2014-04-18 11:18:00', '2nd at Townsend', 61, '2014-04-18 11:23:00', '2nd at Folsom', 62, 333, 'Subscriber', 95348),
	(253385, 912, '2014-04-18 11:18:00', 'Townsend at 7th', 65, '2014-04-18 11:33:00', 'Powell Street BART (bis)', 39, 441, 'Customer', 38125),
	(253386, 731, '2014-04-18 11:19:00', 'San Francisco City Hall', 58, '2014-04-18 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94115),
	(253387, 17135, '2014-04-18 11:19:00', 'Powell Street BART (bis)', 39, '2014-04-18 16:05:00', 'Powell Street BART (bis)', 39, 497, 'Customer', 85258),
	(253388, 309, '2014-04-18 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 11:24:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94609),
	(253389, 262, '2014-04-18 11:20:00', '5th at Howard', 57, '2014-04-18 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94115),
	(253390, 516, '2014-04-18 11:20:00', 'Powell Street BART (bis)', 39, '2014-04-18 11:29:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94103),
	(253391, 2071, '2014-04-18 11:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 11:56:00', 'Market at 10th', 67, 372, 'Customer', NULL),
	(253392, 2096, '2014-04-18 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 11:56:00', 'Market at 10th', 67, 474, 'Customer', NULL),
	(253393, 543, '2014-04-18 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 11:32:00', 'Market at 10th', 67, 556, 'Subscriber', 94107),
	(253395, 15996, '2014-04-18 11:24:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', NULL),
	(253396, 15963, '2014-04-18 11:25:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Customer', NULL),
	(253397, 1101, '2014-04-18 11:25:00', 'Powell Street BART (bis)', 39, '2014-04-18 11:44:00', 'Powell Street BART (bis)', 39, 481, 'Customer', 11700),
	(253399, 1061, '2014-04-18 11:26:00', 'Powell Street BART (bis)', 39, '2014-04-18 11:43:00', 'Powell Street BART (bis)', 39, 349, 'Customer', 11700),
	(253401, 1123, '2014-04-18 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 11:50:00', 'Golden Gate at Polk', 59, 320, 'Subscriber', 94109),
	(253402, 450, '2014-04-18 11:32:00', 'Golden Gate at Polk', 59, '2014-04-18 11:40:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94103),
	(253403, 719, '2014-04-18 11:33:00', 'Townsend at 7th', 65, '2014-04-18 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94107),
	(253404, 508, '2014-04-18 11:33:00', '5th at Howard', 57, '2014-04-18 11:42:00', 'Market at Sansome', 77, 618, 'Subscriber', 94122),
	(253405, 386, '2014-04-18 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 11:42:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94551),
	(253406, 354, '2014-04-18 11:38:00', 'Embarcadero at Vallejo', 48, '2014-04-18 11:44:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94105),
	(253407, 170, '2014-04-18 11:38:00', '2nd at Folsom', 62, '2014-04-18 11:41:00', 'Market at Sansome', 77, 358, 'Subscriber', 95051),
	(253408, 193, '2014-04-18 11:39:00', 'Townsend at 7th', 65, '2014-04-18 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94158),
	(253409, 164, '2014-04-18 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 11:42:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94123),
	(253410, 226, '2014-04-18 11:44:00', 'Commercial at Montgomery', 45, '2014-04-18 11:47:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(253412, 328, '2014-04-18 11:47:00', 'Commercial at Montgomery', 45, '2014-04-18 11:52:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94105),
	(253413, 1286, '2014-04-18 11:47:00', 'University and Emerson', 35, '2014-04-18 12:08:00', 'California Ave Caltrain Station', 36, 179, 'Customer', 95014),
	(253414, 296, '2014-04-18 11:48:00', 'Powell at Post (Union Square)', 71, '2014-04-18 11:53:00', '2nd at Folsom', 62, 278, 'Subscriber', 94108),
	(253415, 6004, '2014-04-18 11:48:00', 'Rengstorff Avenue / California Street', 33, '2014-04-18 13:28:00', 'Rengstorff Avenue / California Street', 33, 36, 'Customer', 94040),
	(253416, 753, '2014-04-18 11:51:00', 'Golden Gate at Polk', 59, '2014-04-18 12:03:00', 'Washington at Kearney', 46, 544, 'Subscriber', 94618),
	(253417, 404, '2014-04-18 11:52:00', 'Powell Street BART (bis)', 39, '2014-04-18 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94602),
	(253418, 388, '2014-04-18 11:52:00', 'Embarcadero at Folsom', 51, '2014-04-18 11:58:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94121),
	(253419, 399, '2014-04-18 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 11:59:00', 'Post at Kearney', 47, 470, 'Subscriber', 94501),
	(253420, 1491, '2014-04-18 11:53:00', 'Embarcadero at Folsom', 51, '2014-04-18 12:17:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94123),
	(253421, 716, '2014-04-18 11:55:00', 'Post at Kearney', 47, '2014-04-18 12:06:00', 'Market at 10th', 67, 322, 'Subscriber', 94117),
	(253422, 512, '2014-04-18 11:55:00', 'Spear at Folsom', 49, '2014-04-18 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94110),
	(253423, 582, '2014-04-18 11:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94103),
	(253424, 226, '2014-04-18 11:58:00', 'San Jose City Hall', 10, '2014-04-18 12:02:00', 'San Salvador at 1st', 8, 149, 'Subscriber', 95113),
	(253425, 326, '2014-04-18 12:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 12:06:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94107),
	(253426, 501, '2014-04-18 12:01:00', 'San Jose City Hall', 10, '2014-04-18 12:10:00', 'San Pedro Square', 6, 147, 'Subscriber', 94010),
	(253427, 674, '2014-04-18 12:04:00', 'Market at Sansome', 77, '2014-04-18 12:16:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94116),
	(253428, 7352, '2014-04-18 12:05:00', '2nd at Folsom', 62, '2014-04-18 14:07:00', '2nd at Townsend', 61, 278, 'Subscriber', 94070),
	(253429, 802, '2014-04-18 12:06:00', 'San Francisco City Hall', 58, '2014-04-18 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94117),
	(253430, 1445, '2014-04-18 12:06:00', 'San Jose Government Center', 80, '2014-04-18 12:30:00', 'Japantown', 9, 65, 'Customer', 95118),
	(253431, 206, '2014-04-18 12:07:00', 'Clay at Battery', 41, '2014-04-18 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94043),
	(253434, 218, '2014-04-18 12:09:00', 'St James Park', 13, '2014-04-18 12:13:00', 'MLK Library', 11, 178, 'Subscriber', 95035),
	(253435, 755, '2014-04-18 12:10:00', 'San Jose City Hall', 10, '2014-04-18 12:23:00', 'San Jose City Hall', 10, 24, 'Subscriber', 94502),
	(253436, 863, '2014-04-18 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94102),
	(253437, 239, '2014-04-18 12:11:00', 'Howard at 2nd', 63, '2014-04-18 12:14:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94607),
	(253438, 391, '2014-04-18 12:11:00', 'Embarcadero at Sansome', 60, '2014-04-18 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94110),
	(253440, 558, '2014-04-18 12:11:00', 'Market at 4th', 76, '2014-04-18 12:21:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Customer', 94941),
	(253442, 174, '2014-04-18 12:12:00', '2nd at Folsom', 62, '2014-04-18 12:15:00', '2nd at South Park', 64, 286, 'Subscriber', 94501),
	(253446, 182, '2014-04-18 12:16:00', 'MLK Library', 11, '2014-04-18 12:19:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95035),
	(253447, 526, '2014-04-18 12:17:00', 'Spear at Folsom', 49, '2014-04-18 12:26:00', 'Clay at Battery', 41, 404, 'Subscriber', 94105),
	(253449, 251, '2014-04-18 12:18:00', '2nd at South Park', 64, '2014-04-18 12:22:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94109),
	(253450, 222, '2014-04-18 12:18:00', 'Howard at 2nd', 63, '2014-04-18 12:22:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(253451, 696, '2014-04-18 12:19:00', 'San Jose Government Center', 80, '2014-04-18 12:31:00', 'Japantown', 9, 159, 'Customer', 95118),
	(253452, 7653, '2014-04-18 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 94104),
	(253453, 1304, '2014-04-18 12:21:00', 'Post at Kearney', 47, '2014-04-18 12:43:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Subscriber', 97214),
	(253455, 290, '2014-04-18 12:22:00', 'Davis at Jackson', 42, '2014-04-18 12:27:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94111),
	(253458, 7529, '2014-04-18 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', NULL),
	(253461, 2062, '2014-04-18 12:25:00', 'Embarcadero at Vallejo', 48, '2014-04-18 13:00:00', 'Embarcadero at Vallejo', 48, 626, 'Customer', 93101),
	(253462, 2082, '2014-04-18 12:25:00', 'Embarcadero at Vallejo', 48, '2014-04-18 13:00:00', 'Embarcadero at Vallejo', 48, 492, 'Customer', 93101),
	(253463, 324, '2014-04-18 12:26:00', 'Market at Sansome', 77, '2014-04-18 12:31:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94104),
	(253464, 256, '2014-04-18 12:26:00', '2nd at Folsom', 62, '2014-04-18 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94102),
	(253466, 476, '2014-04-18 12:27:00', 'Embarcadero at Bryant', 54, '2014-04-18 12:35:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94105),
	(253468, 1564, '2014-04-18 12:28:00', 'San Jose City Hall', 10, '2014-04-18 12:54:00', 'MLK Library', 11, 24, 'Subscriber', 95112),
	(253469, 352, '2014-04-18 12:28:00', 'Post at Kearney', 47, '2014-04-18 12:34:00', '2nd at South Park', 64, 370, 'Subscriber', 94610),
	(253470, 24669, '2014-04-18 12:29:00', 'San Antonio Caltrain Station', 29, '2014-04-18 19:20:00', 'Palo Alto Caltrain Station', 34, 200, 'Customer', 94103),
	(253472, 500, '2014-04-18 12:30:00', 'Commercial at Montgomery', 45, '2014-04-18 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94704),
	(253475, 532, '2014-04-18 12:31:00', 'Powell at Post (Union Square)', 71, '2014-04-18 12:40:00', 'Market at 10th', 67, 502, 'Subscriber', 94108),
	(253476, 24456, '2014-04-18 12:31:00', 'San Antonio Caltrain Station', 29, '2014-04-18 19:19:00', 'Palo Alto Caltrain Station', 34, 58, 'Customer', 94103),
	(253477, 24437, '2014-04-18 12:32:00', 'San Antonio Caltrain Station', 29, '2014-04-18 19:19:00', 'Palo Alto Caltrain Station', 34, 22, 'Customer', 94103),
	(253478, 573, '2014-04-18 12:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 12:42:00', 'Spear at Folsom', 49, 364, 'Subscriber', 94037),
	(253479, 252, '2014-04-18 12:33:00', '2nd at Folsom', 62, '2014-04-18 12:37:00', 'Market at Sansome', 77, 443, 'Subscriber', 94107),
	(253481, 153, '2014-04-18 12:34:00', 'Powell Street BART (bis)', 39, '2014-04-18 12:37:00', 'Market at 4th', 76, 481, 'Subscriber', 94404),
	(253482, 176, '2014-04-18 12:35:00', 'Market at Sansome', 77, '2014-04-18 12:38:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94122),
	(253483, 294, '2014-04-18 12:35:00', 'Market at Sansome', 77, '2014-04-18 12:40:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94306),
	(253484, 350, '2014-04-18 12:35:00', 'Embarcadero at Folsom', 51, '2014-04-18 12:41:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(253486, 1225, '2014-04-18 12:38:00', 'Washington at Kearney', 46, '2014-04-18 12:59:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94618),
	(253487, 23993, '2014-04-18 12:39:00', 'San Antonio Caltrain Station', 29, '2014-04-18 19:19:00', 'Palo Alto Caltrain Station', 34, 135, 'Customer', 94103),
	(253488, 509, '2014-04-18 12:42:00', 'Market at Sansome', 77, '2014-04-18 12:50:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94123),
	(253489, 484, '2014-04-18 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 12:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94102),
	(253490, 437, '2014-04-18 12:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 12:51:00', 'Post at Kearney', 47, 589, 'Subscriber', 97214),
	(253491, 291, '2014-04-18 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 12:49:00', '2nd at Folsom', 62, 318, 'Subscriber', 94102),
	(253492, 443, '2014-04-18 12:45:00', 'Market at 10th', 67, '2014-04-18 12:53:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94102),
	(253493, 176, '2014-04-18 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 12:50:00', 'Commercial at Montgomery', 45, 570, 'Subscriber', 94102),
	(253494, 228, '2014-04-18 12:49:00', 'Arena Green / SAP Center', 14, '2014-04-18 12:52:00', 'Santa Clara at Almaden', 4, 62, 'Subscriber', 95113),
	(253495, 321, '2014-04-18 12:49:00', 'Broadway St at Battery St', 82, '2014-04-18 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94551),
	(253496, 248, '2014-04-18 12:54:00', 'Market at Sansome', 77, '2014-04-18 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94104),
	(253497, 292, '2014-04-18 12:55:00', 'Embarcadero at Bryant', 54, '2014-04-18 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94107),
	(253498, 1317, '2014-04-18 12:55:00', 'Spear at Folsom', 49, '2014-04-18 13:17:00', 'Post at Kearney', 47, 388, 'Customer', 94608),
	(253499, 239, '2014-04-18 12:56:00', 'Townsend at 7th', 65, '2014-04-18 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(253500, 263, '2014-04-18 12:58:00', 'San Salvador at 1st', 8, '2014-04-18 13:02:00', 'MLK Library', 11, 149, 'Subscriber', 95113),
	(253501, 383, '2014-04-18 12:59:00', '2nd at Townsend', 61, '2014-04-18 13:06:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94123),
	(253502, 182, '2014-04-18 13:02:00', 'MLK Library', 11, '2014-04-18 13:05:00', 'Paseo de San Antonio', 7, 679, 'Subscriber', 94301),
	(253503, 639, '2014-04-18 13:03:00', 'Steuart at Market', 74, '2014-04-18 13:13:00', '5th at Howard', 57, 422, 'Subscriber', 94112),
	(253504, 755, '2014-04-18 13:05:00', 'Post at Kearney', 47, '2014-04-18 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(253505, 750, '2014-04-18 13:06:00', 'Post at Kearney', 47, '2014-04-18 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94107),
	(253506, 314, '2014-04-18 13:06:00', '2nd at Folsom', 62, '2014-04-18 13:11:00', '2nd at Townsend', 61, 333, 'Subscriber', 95348),
	(253507, 375, '2014-04-18 13:08:00', 'Commercial at Montgomery', 45, '2014-04-18 13:14:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94121),
	(253508, 247, '2014-04-18 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 13:12:00', 'Post at Kearney', 47, 326, 'Subscriber', 94105),
	(253509, 1146, '2014-04-18 13:13:00', 'Clay at Battery', 41, '2014-04-18 13:32:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94107),
	(253510, 1109, '2014-04-18 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 13:31:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94117),
	(253511, 744, '2014-04-18 13:13:00', 'Embarcadero at Sansome', 60, '2014-04-18 13:26:00', 'Washington at Kearney', 46, 620, 'Customer', 42104),
	(253512, 729, '2014-04-18 13:13:00', 'Embarcadero at Sansome', 60, '2014-04-18 13:25:00', 'Washington at Kearney', 46, 635, 'Customer', 42104),
	(253513, 321, '2014-04-18 13:14:00', 'San Pedro Square', 6, '2014-04-18 13:20:00', 'San Jose City Hall', 10, 147, 'Subscriber', 94010),
	(253514, 672, '2014-04-18 13:15:00', 'Embarcadero at Sansome', 60, '2014-04-18 13:26:00', 'Market at Sansome', 77, 569, 'Customer', 33129),
	(253515, 679, '2014-04-18 13:15:00', 'Embarcadero at Sansome', 60, '2014-04-18 13:26:00', 'Market at Sansome', 77, 389, 'Customer', 33129),
	(253516, 582, '2014-04-18 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 13:26:00', 'Post at Kearney', 47, 462, 'Customer', 94702),
	(253517, 412, '2014-04-18 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 13:23:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94133),
	(253518, 328, '2014-04-18 13:17:00', 'Market at Sansome', 77, '2014-04-18 13:23:00', '2nd at South Park', 64, 432, 'Subscriber', 94925),
	(253519, 936, '2014-04-18 13:18:00', 'Embarcadero at Bryant', 54, '2014-04-18 13:34:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94401),
	(253520, 476, '2014-04-18 13:19:00', 'Townsend at 7th', 65, '2014-04-18 13:27:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94596),
	(253521, 906, '2014-04-18 13:19:00', 'Japantown', 9, '2014-04-18 13:34:00', 'San Jose Government Center', 80, 79, 'Customer', 95118),
	(253522, 818, '2014-04-18 13:21:00', 'Japantown', 9, '2014-04-18 13:34:00', 'San Jose Government Center', 80, 176, 'Customer', 95118),
	(253523, 426, '2014-04-18 13:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94611),
	(253524, 411, '2014-04-18 13:23:00', 'Embarcadero at Vallejo', 48, '2014-04-18 13:30:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94105),
	(253525, 220, '2014-04-18 13:23:00', 'Mountain View City Hall', 27, '2014-04-18 13:27:00', 'Mountain View Caltrain Station', 28, 705, 'Subscriber', 94401),
	(253526, 551, '2014-04-18 13:23:00', 'Post at Kearney', 47, '2014-04-18 13:32:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94110),
	(253527, 612, '2014-04-18 13:27:00', 'Market at 4th', 76, '2014-04-18 13:38:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94523),
	(253528, 709, '2014-04-18 13:29:00', 'Howard at 2nd', 63, '2014-04-18 13:41:00', 'Market at 10th', 67, 357, 'Subscriber', 94941),
	(253529, 431, '2014-04-18 13:30:00', 'Davis at Jackson', 42, '2014-04-18 13:38:00', 'Market at Sansome', 77, 395, 'Subscriber', 94306),
	(253530, 524, '2014-04-18 13:31:00', 'Clay at Battery', 41, '2014-04-18 13:40:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 94107),
	(253531, 185, '2014-04-18 13:31:00', 'Commercial at Montgomery', 45, '2014-04-18 13:34:00', 'Market at Sansome', 77, 577, 'Subscriber', 94122),
	(253532, 219, '2014-04-18 13:34:00', 'Commercial at Montgomery', 45, '2014-04-18 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94102),
	(253533, 578, '2014-04-18 13:35:00', 'Post at Kearney', 47, '2014-04-18 13:45:00', 'Spear at Folsom', 49, 388, 'Customer', 94608),
	(253534, 587, '2014-04-18 13:35:00', 'Market at 10th', 67, '2014-04-18 13:45:00', 'Post at Kearney', 47, 372, 'Subscriber', 94117),
	(253535, 309, '2014-04-18 13:36:00', 'Market at Sansome', 77, '2014-04-18 13:41:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94116),
	(253536, 777, '2014-04-18 13:37:00', 'Embarcadero at Sansome', 60, '2014-04-18 13:50:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94401),
	(253537, 429, '2014-04-18 13:39:00', '2nd at Folsom', 62, '2014-04-18 13:46:00', '5th at Howard', 57, 343, 'Subscriber', 94103),
	(253538, 2973, '2014-04-18 13:39:00', 'Market at Sansome', 77, '2014-04-18 14:29:00', '2nd at Townsend', 61, 569, 'Customer', 94568),
	(253539, 608, '2014-04-18 13:41:00', 'Washington at Kearney', 46, '2014-04-18 13:51:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 42104),
	(253540, 154, '2014-04-18 13:41:00', '2nd at Folsom', 62, '2014-04-18 13:43:00', '2nd at South Park', 64, 587, 'Subscriber', 94544),
	(253541, 588, '2014-04-18 13:41:00', 'Washington at Kearney', 46, '2014-04-18 13:51:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 42104),
	(253542, 755, '2014-04-18 13:41:00', '2nd at South Park', 64, '2014-04-18 13:54:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94501),
	(253543, 2742, '2014-04-18 13:42:00', 'Market at Sansome', 77, '2014-04-18 14:28:00', '2nd at Townsend', 61, 390, 'Customer', 94542),
	(253544, 1054, '2014-04-18 13:43:00', '2nd at Townsend', 61, '2014-04-18 14:00:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94110),
	(253545, 2777, '2014-04-18 13:43:00', 'Market at Sansome', 77, '2014-04-18 14:29:00', '2nd at Townsend', 61, 317, 'Customer', 94542),
	(253547, 385, '2014-04-18 13:43:00', '2nd at South Park', 64, '2014-04-18 13:50:00', 'Post at Kearney', 47, 370, 'Subscriber', 94610),
	(253548, 243, '2014-04-18 13:44:00', 'Powell Street BART (bis)', 39, '2014-04-18 13:48:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94102),
	(253549, 339, '2014-04-18 13:45:00', '2nd at Townsend', 61, '2014-04-18 13:50:00', 'Market at Sansome', 77, 406, 'Subscriber', 94104),
	(253550, 251, '2014-04-18 13:47:00', 'Embarcadero at Vallejo', 48, '2014-04-18 13:51:00', 'Steuart at Market', 74, 528, 'Subscriber', 94602),
	(253551, 635, '2014-04-18 13:48:00', 'Clay at Battery', 41, '2014-04-18 13:59:00', 'Market at 4th', 76, 479, 'Subscriber', 94105),
	(253552, 13276, '2014-04-18 13:48:00', 'Embarcadero at Sansome', 60, '2014-04-18 17:29:00', 'Embarcadero at Sansome', 60, 596, 'Customer', NULL),
	(253553, 13276, '2014-04-18 13:48:00', 'Embarcadero at Sansome', 60, '2014-04-18 17:29:00', 'Embarcadero at Sansome', 60, 450, 'Customer', NULL),
	(253554, 1263, '2014-04-18 13:49:00', 'California Ave Caltrain Station', 36, '2014-04-18 14:11:00', 'University and Emerson', 35, 139, 'Customer', 95014),
	(253557, 364, '2014-04-18 13:52:00', 'Powell Street BART (bis)', 39, '2014-04-18 13:58:00', 'Market at Sansome', 77, 354, 'Subscriber', 94107),
	(253558, 1368, '2014-04-18 13:52:00', 'University and Emerson', 35, '2014-04-18 14:15:00', 'California Ave Caltrain Station', 36, 83, 'Customer', 94303),
	(253559, 507, '2014-04-18 13:54:00', 'Davis at Jackson', 42, '2014-04-18 14:02:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94107),
	(253560, 773, '2014-04-18 13:54:00', 'Post at Kearney', 47, '2014-04-18 14:07:00', 'Embarcadero at Vallejo', 48, 470, 'Customer', 94702),
	(253561, 666, '2014-04-18 13:55:00', 'Embarcadero at Folsom', 51, '2014-04-18 14:06:00', 'Powell Street BART (bis)', 39, 524, 'Subscriber', 94102),
	(253562, 884, '2014-04-18 13:58:00', 'Spear at Folsom', 49, '2014-04-18 14:13:00', '5th at Howard', 57, 388, 'Subscriber', 94105),
	(253563, 689, '2014-04-18 14:00:00', 'San Francisco City Hall', 58, '2014-04-18 14:11:00', 'Market at 10th', 67, 535, 'Subscriber', 94117),
	(253564, 282, '2014-04-18 14:02:00', 'Commercial at Montgomery', 45, '2014-04-18 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94123),
	(253565, 2247, '2014-04-18 14:02:00', 'University and Emerson', 35, '2014-04-18 14:40:00', 'University and Emerson', 35, 646, 'Customer', 98007),
	(253566, 325, '2014-04-18 14:03:00', 'Spear at Folsom', 49, '2014-04-18 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94105),
	(253567, 665, '2014-04-18 14:03:00', 'Embarcadero at Bryant', 54, '2014-04-18 14:15:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94107),
	(253568, 414, '2014-04-18 14:05:00', 'Embarcadero at Folsom', 51, '2014-04-18 14:12:00', 'Washington at Kearney', 46, 637, 'Subscriber', 94025),
	(253569, 1001, '2014-04-18 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 14:24:00', 'Civic Center BART (7th at Market)', 72, 478, 'Customer', 98112),
	(253570, 292, '2014-04-18 14:07:00', '2nd at Townsend', 61, '2014-04-18 14:12:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94110),
	(253571, 807, '2014-04-18 14:09:00', 'South Van Ness at Market', 66, '2014-04-18 14:22:00', 'Powell at Post (Union Square)', 71, 589, 'Customer', 91354),
	(253572, 720, '2014-04-18 14:09:00', 'Steuart at Market', 74, '2014-04-18 14:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94158),
	(253573, 787, '2014-04-18 14:09:00', 'South Van Ness at Market', 66, '2014-04-18 14:22:00', 'Powell at Post (Union Square)', 71, 420, 'Subscriber', 94102),
	(253574, 549, '2014-04-18 14:10:00', 'Davis at Jackson', 42, '2014-04-18 14:19:00', 'Spear at Folsom', 49, 400, 'Customer', 94960),
	(253575, 459, '2014-04-18 14:11:00', 'Embarcadero at Folsom', 51, '2014-04-18 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94062),
	(253576, 1692, '2014-04-18 14:11:00', 'Embarcadero at Folsom', 51, '2014-04-18 14:39:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 94109),
	(253577, 1275, '2014-04-18 14:12:00', 'Market at Sansome', 77, '2014-04-18 14:33:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 95008),
	(253578, 552, '2014-04-18 14:13:00', 'Powell at Post (Union Square)', 71, '2014-04-18 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94111),
	(253579, 1540, '2014-04-18 14:13:00', 'Embarcadero at Folsom', 51, '2014-04-18 14:39:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 94581),
	(253580, 354, '2014-04-18 14:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 14:20:00', 'Market at Sansome', 77, 376, 'Subscriber', 94133),
	(253581, 301, '2014-04-18 14:14:00', 'Market at Sansome', 77, '2014-04-18 14:19:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94404),
	(253582, 431, '2014-04-18 14:15:00', 'Clay at Battery', 41, '2014-04-18 14:22:00', '2nd at Folsom', 62, 590, 'Subscriber', 94107),
	(253583, 498, '2014-04-18 14:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94062),
	(253584, 640, '2014-04-18 14:19:00', 'Spear at Folsom', 49, '2014-04-18 14:30:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94107),
	(253586, 245, '2014-04-18 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 14:33:00', 'Clay at Battery', 41, 378, 'Subscriber', 94111),
	(253587, 514, '2014-04-18 14:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 14:39:00', 'Market at 4th', 76, 280, 'Customer', 94941),
	(253588, 438, '2014-04-18 14:30:00', 'Market at Sansome', 77, '2014-04-18 14:37:00', '2nd at Townsend', 61, 321, 'Subscriber', 94602),
	(253590, 600, '2014-04-18 14:31:00', 'Spear at Folsom', 49, '2014-04-18 14:41:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94602),
	(253591, 889, '2014-04-18 14:33:00', 'Powell Street BART (bis)', 39, '2014-04-18 14:48:00', 'Townsend at 7th', 65, 498, 'Customer', 38125),
	(253592, 885, '2014-04-18 14:33:00', 'Powell Street BART (bis)', 39, '2014-04-18 14:48:00', 'Townsend at 7th', 65, 283, 'Customer', 38125),
	(253593, 781, '2014-04-18 14:33:00', 'Embarcadero at Bryant', 54, '2014-04-18 14:46:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 95008),
	(253594, 709, '2014-04-18 14:35:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 14:47:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94597),
	(253595, 711, '2014-04-18 14:37:00', 'Market at 4th', 76, '2014-04-18 14:49:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(253596, 406, '2014-04-18 14:38:00', 'Washington at Kearney', 46, '2014-04-18 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94133),
	(253597, 600, '2014-04-18 14:39:00', 'Golden Gate at Polk', 59, '2014-04-18 14:49:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94102),
	(253598, 1379, '2014-04-18 14:39:00', 'South Van Ness at Market', 66, '2014-04-18 15:02:00', '2nd at South Park', 64, 505, 'Customer', 60657),
	(253599, 904, '2014-04-18 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 14:55:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94549),
	(253600, 926, '2014-04-18 14:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 14:55:00', 'Steuart at Market', 74, 506, 'Customer', 91763),
	(253601, 369, '2014-04-18 14:41:00', 'Embarcadero at Folsom', 51, '2014-04-18 14:47:00', '2nd at Townsend', 61, 290, 'Subscriber', 94123),
	(253602, 632, '2014-04-18 14:41:00', 'Clay at Battery', 41, '2014-04-18 14:51:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94111),
	(253603, 431, '2014-04-18 14:41:00', 'Market at Sansome', 77, '2014-04-18 14:48:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94133),
	(253604, 567, '2014-04-18 14:42:00', 'Embarcadero at Sansome', 60, '2014-04-18 14:52:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', 94581),
	(253605, 555, '2014-04-18 14:43:00', 'Embarcadero at Sansome', 60, '2014-04-18 14:52:00', 'Grant Avenue at Columbus Avenue', 73, 511, 'Customer', 94109),
	(253606, 1059, '2014-04-18 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 15:04:00', 'Embarcadero at Sansome', 60, 444, 'Customer', NULL),
	(253607, 1020, '2014-04-18 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 15:04:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 94121),
	(253608, 604, '2014-04-18 14:48:00', 'Townsend at 7th', 65, '2014-04-18 14:58:00', '2nd at Townsend', 61, 377, 'Subscriber', 94105),
	(253609, 984, '2014-04-18 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 15:04:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 94121),
	(253610, 916, '2014-04-18 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 15:04:00', 'Embarcadero at Sansome', 60, 618, 'Customer', NULL),
	(253611, 226, '2014-04-18 14:50:00', '2nd at Folsom', 62, '2014-04-18 14:54:00', '2nd at Townsend', 61, 572, 'Subscriber', 94110),
	(253612, 1163, '2014-04-18 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 15:10:00', 'Townsend at 7th', 65, 539, 'Customer', 94618),
	(253613, 655, '2014-04-18 14:53:00', 'Embarcadero at Sansome', 60, '2014-04-18 15:03:00', 'Embarcadero at Vallejo', 48, 625, 'Customer', 42104),
	(253614, 211, '2014-04-18 14:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 14:56:00', 'Market at 10th', 67, 387, 'Subscriber', 94609),
	(253615, 663, '2014-04-18 14:53:00', 'Embarcadero at Sansome', 60, '2014-04-18 15:04:00', 'Embarcadero at Vallejo', 48, 635, 'Customer', 42104),
	(253616, 611, '2014-04-18 14:53:00', 'Embarcadero at Sansome', 60, '2014-04-18 15:03:00', 'Embarcadero at Vallejo', 48, 559, 'Customer', 42206),
	(253617, 579, '2014-04-18 14:54:00', 'Embarcadero at Sansome', 60, '2014-04-18 15:03:00', 'Embarcadero at Vallejo', 48, 580, 'Customer', 42206),
	(253618, 312, '2014-04-18 14:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 15:00:00', 'Townsend at 7th', 65, 490, 'Customer', 94043),
	(253619, 331, '2014-04-18 14:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 15:00:00', 'Townsend at 7th', 65, 271, 'Customer', 94043),
	(253620, 788, '2014-04-18 14:56:00', 'Post at Kearney', 47, '2014-04-18 15:09:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94104),
	(253621, 411, '2014-04-18 14:58:00', 'Washington at Kearney', 46, '2014-04-18 15:05:00', 'Powell at Post (Union Square)', 71, 561, 'Subscriber', 94025),
	(253622, 446, '2014-04-18 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 80203),
	(253623, 747, '2014-04-18 15:06:00', 'Spear at Folsom', 49, '2014-04-18 15:18:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(253624, 503, '2014-04-18 15:10:00', '2nd at Townsend', 61, '2014-04-18 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94901),
	(253625, 1019, '2014-04-18 15:12:00', 'Embarcadero at Vallejo', 48, '2014-04-18 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 95110),
	(253626, 330, '2014-04-18 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 15:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94941),
	(253627, 976, '2014-04-18 15:13:00', 'Embarcadero at Vallejo', 48, '2014-04-18 15:30:00', 'Clay at Battery', 41, 492, 'Customer', 42206),
	(253628, 959, '2014-04-18 15:14:00', 'Embarcadero at Vallejo', 48, '2014-04-18 15:30:00', 'Clay at Battery', 41, 580, 'Customer', 42206),
	(253629, 942, '2014-04-18 15:14:00', 'Embarcadero at Vallejo', 48, '2014-04-18 15:30:00', 'Clay at Battery', 41, 625, 'Customer', 42104),
	(253630, 915, '2014-04-18 15:14:00', 'Embarcadero at Vallejo', 48, '2014-04-18 15:30:00', 'Clay at Battery', 41, 635, 'Customer', 42104),
	(253632, 1508, '2014-04-18 15:16:00', 'California Ave Caltrain Station', 36, '2014-04-18 15:41:00', 'Cowper at University', 37, 83, 'Customer', 94303),
	(253633, 768, '2014-04-18 15:17:00', 'Townsend at 7th', 65, '2014-04-18 15:30:00', 'Market at 4th', 76, 582, 'Subscriber', 94523),
	(253634, 243, '2014-04-18 15:19:00', 'Market at 4th', 76, '2014-04-18 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94558),
	(253635, 602, '2014-04-18 15:19:00', 'Beale at Market', 56, '2014-04-18 15:29:00', '2nd at Townsend', 61, 277, 'Subscriber', 94107),
	(253636, 879, '2014-04-18 15:20:00', 'Washington at Kearney', 46, '2014-04-18 15:35:00', 'Embarcadero at Vallejo', 48, 544, 'Customer', 91601),
	(253637, 956, '2014-04-18 15:20:00', 'Washington at Kearney', 46, '2014-04-18 15:36:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 91601),
	(253638, 1327, '2014-04-18 15:20:00', 'Washington at Kearney', 46, '2014-04-18 15:43:00', 'Washington at Kearney', 46, 637, 'Customer', 80013),
	(253639, 399, '2014-04-18 15:23:00', 'Embarcadero at Sansome', 60, '2014-04-18 15:29:00', 'Steuart at Market', 74, 530, 'Subscriber', 94510),
	(253642, 77, '2014-04-18 15:24:00', 'Powell Street BART (bis)', 39, '2014-04-18 15:25:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94025),
	(253645, 1885, '2014-04-18 15:26:00', 'Market at 10th', 67, '2014-04-18 15:57:00', 'Townsend at 7th', 65, 386, 'Customer', 90210),
	(253646, 1823, '2014-04-18 15:27:00', 'Market at 10th', 67, '2014-04-18 15:57:00', 'Townsend at 7th', 65, 387, 'Customer', 90210),
	(253648, 217, '2014-04-18 15:29:00', 'Evelyn Park and Ride', 30, '2014-04-18 15:32:00', 'Mountain View Caltrain Station', 28, 213, 'Subscriber', 94043),
	(253650, 553, '2014-04-18 15:29:00', 'Powell Street BART (bis)', 39, '2014-04-18 15:39:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94025),
	(253651, 943, '2014-04-18 15:30:00', 'Market at Sansome', 77, '2014-04-18 15:46:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94117),
	(253652, 315, '2014-04-18 15:31:00', '2nd at Townsend', 61, '2014-04-18 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(253653, 783, '2014-04-18 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95110),
	(253655, 230, '2014-04-18 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 95124),
	(253657, 656, '2014-04-18 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 15:44:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(253658, 842, '2014-04-18 15:36:00', 'South Van Ness at Market', 66, '2014-04-18 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94941),
	(253659, 517, '2014-04-18 15:36:00', 'Beale at Market', 56, '2014-04-18 15:44:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94111),
	(253660, 8896, '2014-04-18 15:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 18:05:00', 'Beale at Market', 56, 376, 'Customer', 93711),
	(253661, 622, '2014-04-18 15:37:00', 'Market at 4th', 76, '2014-04-18 15:47:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94105),
	(253662, 8826, '2014-04-18 15:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 18:05:00', 'Beale at Market', 56, 511, 'Customer', 93711),
	(253663, 460, '2014-04-18 15:40:00', '5th at Howard', 57, '2014-04-18 15:48:00', '2nd at South Park', 64, 343, 'Subscriber', 94103),
	(253664, 311, '2014-04-18 15:41:00', 'Davis at Jackson', 42, '2014-04-18 15:46:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94111),
	(253665, 573, '2014-04-18 15:42:00', 'Clay at Battery', 41, '2014-04-18 15:51:00', 'Washington at Kearney', 46, 625, 'Customer', 42104),
	(253666, 569, '2014-04-18 15:42:00', 'Clay at Battery', 41, '2014-04-18 15:51:00', 'Washington at Kearney', 46, 635, 'Customer', 42104),
	(253668, 735, '2014-04-18 15:42:00', 'Powell Street BART (bis)', 39, '2014-04-18 15:54:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94105),
	(253669, 526, '2014-04-18 15:42:00', 'Clay at Battery', 41, '2014-04-18 15:51:00', 'Washington at Kearney', 46, 492, 'Customer', 42206),
	(253670, 515, '2014-04-18 15:42:00', 'Clay at Battery', 41, '2014-04-18 15:51:00', 'Washington at Kearney', 46, 580, 'Customer', 42206),
	(253671, 421, '2014-04-18 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 15:50:00', 'Grant Avenue at Columbus Avenue', 73, 268, 'Subscriber', 94133),
	(253672, 246, '2014-04-18 15:43:00', 'Clay at Battery', 41, '2014-04-18 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94105),
	(253673, 560, '2014-04-18 15:44:00', '2nd at Townsend', 61, '2014-04-18 15:53:00', 'Steuart at Market', 74, 614, 'Subscriber', 94501),
	(253674, 502, '2014-04-18 15:45:00', 'South Van Ness at Market', 66, '2014-04-18 15:53:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94118),
	(253675, 620, '2014-04-18 15:45:00', 'Golden Gate at Polk', 59, '2014-04-18 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94530),
	(253676, 384, '2014-04-18 15:45:00', '2nd at Townsend', 61, '2014-04-18 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94523),
	(253677, 1136, '2014-04-18 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 16:08:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94608),
	(253678, 1139, '2014-04-18 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 16:08:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94608),
	(253679, 662, '2014-04-18 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95124),
	(253680, 283, '2014-04-18 15:49:00', 'Powell Street BART (bis)', 39, '2014-04-18 15:54:00', 'Market at Sansome', 77, 398, 'Subscriber', 94104),
	(253681, 553, '2014-04-18 15:50:00', 'Townsend at 7th', 65, '2014-04-18 16:00:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94549),
	(253682, 867, '2014-04-18 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 16:05:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94102),
	(253684, 361, '2014-04-18 15:51:00', 'Powell Street BART (bis)', 39, '2014-04-18 15:57:00', 'Market at 10th', 67, 624, 'Subscriber', 94114),
	(253685, 572, '2014-04-18 15:53:00', 'Howard at 2nd', 63, '2014-04-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95014),
	(253686, 578, '2014-04-18 15:53:00', 'Howard at 2nd', 63, '2014-04-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 95014),
	(253687, 479, '2014-04-18 15:54:00', 'Market at 4th', 76, '2014-04-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94403),
	(253688, 681, '2014-04-18 15:54:00', 'Powell at Post (Union Square)', 71, '2014-04-18 16:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Customer', 94102),
	(253689, 1369, '2014-04-18 15:55:00', 'Embarcadero at Sansome', 60, '2014-04-18 16:17:00', 'Market at Sansome', 77, 444, 'Customer', 11229),
	(253690, 596, '2014-04-18 15:56:00', 'Powell at Post (Union Square)', 71, '2014-04-18 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Customer', 94102),
	(253691, 830, '2014-04-18 15:56:00', 'Townsend at 7th', 65, '2014-04-18 16:09:00', 'Market at 4th', 76, 271, 'Customer', 94121),
	(253694, 874, '2014-04-18 15:56:00', '2nd at South Park', 64, '2014-04-18 16:11:00', 'Powell Street BART (bis)', 39, 545, 'Customer', 60657),
	(253695, 1229, '2014-04-18 15:57:00', 'Embarcadero at Sansome', 60, '2014-04-18 16:17:00', 'Market at Sansome', 77, 325, 'Customer', 11050),
	(253696, 446, '2014-04-18 15:57:00', 'Embarcadero at Bryant', 54, '2014-04-18 16:05:00', '2nd at Folsom', 62, 282, 'Subscriber', 94609),
	(253697, 766, '2014-04-18 15:57:00', 'San Jose City Hall', 10, '2014-04-18 16:10:00', 'San Jose Diridon Caltrain Station', 2, 147, 'Subscriber', 94611),
	(253698, 460, '2014-04-18 15:58:00', 'Market at 4th', 76, '2014-04-18 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 95113),
	(253699, 1135, '2014-04-18 15:59:00', 'Embarcadero at Sansome', 60, '2014-04-18 16:18:00', 'Market at Sansome', 77, 618, 'Customer', 10033),
	(253703, 938, '2014-04-18 16:00:00', 'Market at 10th', 67, '2014-04-18 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 95014),
	(253704, 310, '2014-04-18 16:01:00', 'Embarcadero at Vallejo', 48, '2014-04-18 16:06:00', 'Steuart at Market', 74, 558, 'Subscriber', 94556),
	(253706, 182, '2014-04-18 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 16:05:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94117),
	(253709, 382, '2014-04-18 16:03:00', 'Market at 4th', 76, '2014-04-18 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95014),
	(253710, 199, '2014-04-18 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Customer', 60630),
	(253711, 649, '2014-04-18 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94070),
	(253712, 338, '2014-04-18 16:05:00', 'Market at 10th', 67, '2014-04-18 16:11:00', 'Powell Street BART (bis)', 39, 608, 'Customer', NULL),
	(253714, 674, '2014-04-18 16:06:00', 'San Francisco City Hall', 58, '2014-04-18 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95125),
	(253715, 193, '2014-04-18 16:06:00', '2nd at Folsom', 62, '2014-04-18 16:09:00', 'Market at Sansome', 77, 318, 'Subscriber', 94703),
	(253716, 321, '2014-04-18 16:07:00', 'Market at 4th', 76, '2014-04-18 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94070),
	(253717, 378, '2014-04-18 16:07:00', 'Howard at 2nd', 63, '2014-04-18 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94062),
	(253718, 1940, '2014-04-18 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 16:39:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Customer', 39),
	(253719, 613, '2014-04-18 16:07:00', 'Townsend at 7th', 65, '2014-04-18 16:17:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94118),
	(253720, 464, '2014-04-18 16:08:00', 'Market at 4th', 76, '2014-04-18 16:15:00', 'Market at 10th', 67, 407, 'Subscriber', 94123),
	(253721, 549, '2014-04-18 16:08:00', 'Market at 10th', 67, '2014-04-18 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94061),
	(253722, 454, '2014-04-18 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 16:17:00', '5th at Howard', 57, 540, 'Customer', 60630),
	(253724, 275, '2014-04-18 16:08:00', 'Santa Clara at Almaden', 4, '2014-04-18 16:13:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 94105),
	(253725, 550, '2014-04-18 16:11:00', 'Post at Kearney', 47, '2014-04-18 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94086),
	(253726, 526, '2014-04-18 16:13:00', '5th at Howard', 57, '2014-04-18 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94503),
	(253727, 225, '2014-04-18 16:14:00', 'Commercial at Montgomery', 45, '2014-04-18 16:18:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94122),
	(253728, 277, '2014-04-18 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94025),
	(253732, 240, '2014-04-18 16:17:00', 'Townsend at 7th', 65, '2014-04-18 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94065),
	(253733, 404, '2014-04-18 16:17:00', 'Evelyn Park and Ride', 30, '2014-04-18 16:24:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94111),
	(253734, 606, '2014-04-18 16:18:00', 'Commercial at Montgomery', 45, '2014-04-18 16:28:00', '5th at Howard', 57, 463, 'Subscriber', 94103),
	(253735, 626, '2014-04-18 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94501),
	(253736, 182620, '2014-04-18 16:19:00', 'Powell Street BART (bis)', 39, '2014-04-20 19:02:00', 'Powell Street BART (bis)', 39, 344, 'Customer', 89122),
	(253737, 436, '2014-04-18 16:19:00', 'Embarcadero at Folsom', 51, '2014-04-18 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94062),
	(253738, 193593, '2014-04-18 16:19:00', 'Powell Street BART (bis)', 39, '2014-04-20 22:06:00', 'Golden Gate at Polk', 59, 634, 'Customer', 89122),
	(253739, 255, '2014-04-18 16:19:00', '2nd at South Park', 64, '2014-04-18 16:24:00', 'Market at Sansome', 77, 587, 'Subscriber', 94080),
	(253741, 298, '2014-04-18 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94104),
	(253742, 298, '2014-04-18 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94105),
	(253743, 1382, '2014-04-18 16:20:00', 'Townsend at 7th', 65, '2014-04-18 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 94043),
	(253744, 487, '2014-04-18 16:20:00', 'San Pedro Square', 6, '2014-04-18 16:28:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Subscriber', 95113),
	(253745, 367, '2014-04-18 16:21:00', 'South Van Ness at Market', 66, '2014-04-18 16:27:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94103),
	(253746, 527, '2014-04-18 16:21:00', 'Embarcadero at Folsom', 51, '2014-04-18 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95127),
	(253747, 1320, '2014-04-18 16:21:00', 'Townsend at 7th', 65, '2014-04-18 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 94043),
	(253748, 612, '2014-04-18 16:21:00', 'Washington at Kearney', 46, '2014-04-18 16:31:00', '2nd at Folsom', 62, 635, 'Subscriber', 94107),
	(253749, 952, '2014-04-18 16:22:00', 'Market at Sansome', 77, '2014-04-18 16:37:00', 'South Van Ness at Market', 66, 618, 'Customer', 10033),
	(253750, 949, '2014-04-18 16:22:00', 'Market at Sansome', 77, '2014-04-18 16:37:00', 'South Van Ness at Market', 66, 325, 'Customer', 11050),
	(253751, 939, '2014-04-18 16:22:00', 'Market at Sansome', 77, '2014-04-18 16:37:00', 'South Van Ness at Market', 66, 444, 'Customer', 11229),
	(253752, 278, '2014-04-18 16:22:00', 'Spear at Folsom', 49, '2014-04-18 16:27:00', '2nd at Townsend', 61, 601, 'Subscriber', 94105),
	(253753, 182374, '2014-04-18 16:22:00', 'Powell Street BART (bis)', 39, '2014-04-20 19:02:00', 'Powell Street BART (bis)', 39, 542, 'Customer', 89122),
	(253754, 182383, '2014-04-18 16:23:00', 'Powell Street BART (bis)', 39, '2014-04-20 19:02:00', 'Powell Street BART (bis)', 39, 524, 'Customer', 89122),
	(253755, 603, '2014-04-18 16:20:00', 'Beale at Market', 56, '2014-04-18 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 95050),
	(253756, 1511, '2014-04-18 16:25:00', '5th at Howard', 57, '2014-04-18 16:50:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94133),
	(253757, 683, '2014-04-18 16:27:00', 'Embarcadero at Folsom', 51, '2014-04-18 16:38:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94133),
	(253758, 246, '2014-04-18 16:28:00', 'Townsend at 7th', 65, '2014-04-18 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94158),
	(253759, 177, '2014-04-18 16:29:00', 'Mountain View City Hall', 27, '2014-04-18 16:32:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94107),
	(253760, 749, '2014-04-18 16:29:00', 'Beale at Market', 56, '2014-04-18 16:42:00', 'Beale at Market', 56, 480, 'Subscriber', 94121),
	(253761, 386, '2014-04-18 16:30:00', 'San Pedro Square', 6, '2014-04-18 16:36:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94110),
	(253762, 318, '2014-04-18 16:31:00', 'Embarcadero at Sansome', 60, '2014-04-18 16:36:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94609),
	(253763, 303, '2014-04-18 16:32:00', 'Davis at Jackson', 42, '2014-04-18 16:37:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94122),
	(253764, 210, '2014-04-18 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94107),
	(253765, 498, '2014-04-18 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94403),
	(253766, 301, '2014-04-18 16:34:00', 'Commercial at Montgomery', 45, '2014-04-18 16:40:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94111),
	(253769, 551, '2014-04-18 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94403),
	(253770, 447, '2014-04-18 16:36:00', 'Market at 10th', 67, '2014-04-18 16:43:00', 'Market at 4th', 76, 451, 'Subscriber', 94103),
	(253771, 1419, '2014-04-18 16:36:00', '2nd at Folsom', 62, '2014-04-18 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94117),
	(253772, 568, '2014-04-18 16:37:00', 'Steuart at Market', 74, '2014-04-18 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94061),
	(253774, 369, '2014-04-18 16:40:00', 'South Van Ness at Market', 66, '2014-04-18 16:46:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94803),
	(253777, 986, '2014-04-18 16:40:00', 'Embarcadero at Sansome', 60, '2014-04-18 16:56:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94108),
	(253778, 495, '2014-04-18 16:41:00', '2nd at Folsom', 62, '2014-04-18 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(253779, 198, '2014-04-18 16:41:00', 'Embarcadero at Vallejo', 48, '2014-04-18 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94103),
	(253780, 222, '2014-04-18 16:41:00', 'South Van Ness at Market', 66, '2014-04-18 16:45:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94703),
	(253781, 222, '2014-04-18 16:42:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 16:45:00', 'Market at 4th', 76, 478, 'Subscriber', 94103),
	(253782, 582, '2014-04-18 16:42:00', 'Steuart at Market', 74, '2014-04-18 16:52:00', '2nd at Townsend', 61, 546, 'Subscriber', 94103),
	(253783, 912, '2014-04-18 16:44:00', 'Commercial at Montgomery', 45, '2014-04-18 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94010),
	(253784, 776, '2014-04-18 16:44:00', 'Broadway St at Battery St', 82, '2014-04-18 16:57:00', 'Powell at Post (Union Square)', 71, 137, 'Subscriber', 94111),
	(253785, 533, '2014-04-18 16:45:00', 'Embarcadero at Folsom', 51, '2014-04-18 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94403),
	(253786, 623, '2014-04-18 16:46:00', 'Powell at Post (Union Square)', 71, '2014-04-18 16:56:00', '2nd at South Park', 64, 561, 'Subscriber', 94108),
	(253787, 413, '2014-04-18 16:46:00', '2nd at Folsom', 62, '2014-04-18 16:53:00', '2nd at Folsom', 62, 289, 'Customer', 96067),
	(253790, 145, '2014-04-18 16:48:00', 'Market at Sansome', 77, '2014-04-18 16:50:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94112),
	(253791, 726, '2014-04-18 16:48:00', 'Powell at Post (Union Square)', 71, '2014-04-18 17:00:00', 'Market at 10th', 67, 589, 'Customer', 52722),
	(253793, 641, '2014-04-18 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 16:59:00', '5th at Howard', 57, 500, 'Subscriber', 94103),
	(253794, 911, '2014-04-18 16:49:00', 'Embarcadero at Sansome', 60, '2014-04-18 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 95126),
	(253795, 265, '2014-04-18 16:49:00', 'Santa Clara at Almaden', 4, '2014-04-18 16:53:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 94403),
	(253797, 555, '2014-04-18 16:50:00', '2nd at Townsend', 61, '2014-04-18 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94608),
	(253799, 529, '2014-04-18 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 17:01:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(253800, 718, '2014-04-18 16:52:00', 'Broadway St at Battery St', 82, '2014-04-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Customer', 94087),
	(253801, 506, '2014-04-18 16:53:00', 'Embarcadero at Sansome', 60, '2014-04-18 17:01:00', 'Steuart at Market', 74, 390, 'Subscriber', 94117),
	(253803, 690, '2014-04-18 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95131),
	(253805, 275, '2014-04-18 16:54:00', '2nd at South Park', 64, '2014-04-18 16:59:00', 'Embarcadero at Bryant', 54, 286, 'Subscriber', 94107),
	(253806, 915, '2014-04-18 16:55:00', 'Post at Kearney', 47, '2014-04-18 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94014),
	(253807, 680, '2014-04-18 16:55:00', 'San Francisco City Hall', 58, '2014-04-18 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95148),
	(253808, 849, '2014-04-18 16:55:00', 'Davis at Jackson', 42, '2014-04-18 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94401),
	(253809, 1184, '2014-04-18 16:55:00', 'Clay at Battery', 41, '2014-04-18 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94404),
	(253810, 4198, '2014-04-18 16:56:00', 'Embarcadero at Bryant', 54, '2014-04-18 18:06:00', 'Embarcadero at Vallejo', 48, 435, 'Customer', 94107),
	(253812, 245, '2014-04-18 16:59:00', 'Clay at Battery', 41, '2014-04-18 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94920),
	(253813, 551, '2014-04-18 17:00:00', 'Market at 10th', 67, '2014-04-18 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94404),
	(253814, 583, '2014-04-18 17:00:00', 'Market at 10th', 67, '2014-04-18 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94085),
	(253815, 372, '2014-04-18 17:00:00', '2nd at Townsend', 61, '2014-04-18 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94534),
	(253816, 605, '2014-04-18 17:02:00', '5th at Howard', 57, '2014-04-18 17:12:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94043),
	(253820, 575, '2014-04-18 17:06:00', '2nd at South Park', 64, '2014-04-18 17:16:00', 'Post at Kearney', 47, 505, 'Subscriber', 94107),
	(253821, 295, '2014-04-18 17:06:00', 'Market at 4th', 76, '2014-04-18 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94706),
	(253822, 534, '2014-04-18 17:07:00', 'Embarcadero at Folsom', 51, '2014-04-18 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94105),
	(253823, 283, '2014-04-18 17:07:00', 'Embarcadero at Vallejo', 48, '2014-04-18 17:12:00', 'Steuart at Market', 74, 389, 'Subscriber', 94102),
	(253825, 358, '2014-04-18 17:07:00', 'Embarcadero at Sansome', 60, '2014-04-18 17:13:00', 'Steuart at Market', 74, 529, 'Subscriber', 94597),
	(253827, 398, '2014-04-18 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 17:15:00', '2nd at Folsom', 62, 282, 'Subscriber', 94117),
	(253828, 257, '2014-04-18 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 17:13:00', 'Santa Clara at Almaden', 4, 294, 'Subscriber', 95113),
	(253830, 192, '2014-04-18 17:10:00', 'Clay at Battery', 41, '2014-04-18 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94111),
	(253833, 1005, '2014-04-18 17:11:00', 'Davis at Jackson', 42, '2014-04-18 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94306),
	(253834, 654, '2014-04-18 17:12:00', 'Beale at Market', 56, '2014-04-18 17:22:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94117),
	(253835, 481, '2014-04-18 17:12:00', 'Powell Street BART (bis)', 39, '2014-04-18 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94085),
	(253837, 489, '2014-04-18 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94010),
	(253839, 734, '2014-04-18 17:13:00', 'South Van Ness at Market', 66, '2014-04-18 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94010),
	(253840, 244, '2014-04-18 17:13:00', 'Market at Sansome', 77, '2014-04-18 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94618),
	(253841, 575, '2014-04-18 17:13:00', 'Embarcadero at Folsom', 51, '2014-04-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94303),
	(253842, 464, '2014-04-18 17:14:00', 'South Van Ness at Market', 66, '2014-04-18 17:22:00', 'Market at 4th', 76, 618, 'Subscriber', 94103),
	(253845, 564, '2014-04-18 17:15:00', 'Beale at Market', 56, '2014-04-18 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94010),
	(253846, 283, '2014-04-18 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94086),
	(253848, 444, '2014-04-18 17:16:00', 'Market at 4th', 76, '2014-04-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94062),
	(253849, 5833, '2014-04-18 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 18:53:00', '2nd at Townsend', 61, 418, 'Customer', 94301),
	(253850, 302, '2014-04-18 17:17:00', '5th at Howard', 57, '2014-04-18 17:22:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94103),
	(253851, 807, '2014-04-18 17:17:00', 'South Van Ness at Market', 66, '2014-04-18 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94403),
	(253854, 194, '2014-04-18 17:18:00', 'Clay at Battery', 41, '2014-04-18 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94043),
	(253855, 444, '2014-04-18 17:19:00', 'San Pedro Square', 6, '2014-04-18 17:27:00', 'San Jose Diridon Caltrain Station', 2, 701, 'Subscriber', 95377),
	(253856, 1109, '2014-04-18 17:19:00', 'Townsend at 7th', 65, '2014-04-18 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94618),
	(253857, 563, '2014-04-18 17:19:00', 'Clay at Battery', 41, '2014-04-18 17:29:00', '2nd at Townsend', 61, 310, 'Subscriber', 94103),
	(253858, 301, '2014-04-18 17:20:00', '2nd at South Park', 64, '2014-04-18 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94301),
	(253859, 374, '2014-04-18 17:20:00', 'Embarcadero at Vallejo', 48, '2014-04-18 17:26:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94111),
	(253860, 295, '2014-04-18 17:18:00', 'Santa Clara at Almaden', 4, '2014-04-18 17:23:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 94306),
	(253861, 346, '2014-04-18 17:21:00', 'Spear at Folsom', 49, '2014-04-18 17:27:00', '2nd at Townsend', 61, 285, 'Subscriber', 94105),
	(253862, 443, '2014-04-18 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 17:29:00', '2nd at Folsom', 62, 321, 'Subscriber', 94158),
	(253863, 708, '2014-04-18 17:23:00', 'Market at 10th', 67, '2014-04-18 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(253864, 271, '2014-04-18 17:23:00', 'Mountain View Caltrain Station', 28, '2014-04-18 17:27:00', 'Evelyn Park and Ride', 30, 213, 'Subscriber', 94043),
	(253865, 877, '2014-04-18 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 17:38:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94104),
	(253867, 154, '2014-04-18 17:24:00', '2nd at Folsom', 62, '2014-04-18 17:27:00', 'Market at Sansome', 77, 282, 'Subscriber', 94117),
	(253868, 506, '2014-04-18 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94105),
	(253869, 853, '2014-04-18 17:26:00', 'Embarcadero at Vallejo', 48, '2014-04-18 17:40:00', '2nd at Townsend', 61, 626, 'Subscriber', 94103),
	(253870, 862, '2014-04-18 17:26:00', 'Market at Sansome', 77, '2014-04-18 17:40:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94102),
	(253871, 426, '2014-04-18 17:26:00', '2nd at Folsom', 62, '2014-04-18 17:33:00', 'Beale at Market', 56, 635, 'Subscriber', 94121),
	(253872, 521, '2014-04-18 17:27:00', 'Market at Sansome', 77, '2014-04-18 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94040),
	(253874, 462, '2014-04-18 17:28:00', 'Steuart at Market', 74, '2014-04-18 17:36:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94133),
	(253875, 705, '2014-04-18 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 17:40:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94111),
	(253876, 270, '2014-04-18 17:26:00', '2nd at South Park', 64, '2014-04-18 17:31:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94105),
	(253877, 390, '2014-04-18 17:29:00', 'San Pedro Square', 6, '2014-04-18 17:35:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 94002),
	(253878, 1207, '2014-04-18 17:29:00', 'Broadway St at Battery St', 82, '2014-04-18 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Customer', 94178),
	(253881, 1636, '2014-04-18 17:29:00', 'Market at Sansome', 77, '2014-04-18 17:57:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94112),
	(253882, 909, '2014-04-18 17:30:00', 'Commercial at Montgomery', 45, '2014-04-18 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94596),
	(253883, 241, '2014-04-18 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 17:34:00', '2nd at Townsend', 61, 430, 'Subscriber', 94105),
	(253884, 486, '2014-04-18 17:31:00', 'Market at 4th', 76, '2014-04-18 17:39:00', 'Market at 10th', 67, 548, 'Subscriber', 94102),
	(253885, 478, '2014-04-18 17:31:00', 'Market at 10th', 67, '2014-04-18 17:39:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94103),
	(253886, 599, '2014-04-18 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94901),
	(253887, 575, '2014-04-18 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 17:42:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94605),
	(253888, 597, '2014-04-18 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94043),
	(253889, 542, '2014-04-18 17:32:00', 'Market at Sansome', 77, '2014-04-18 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95051),
	(253890, 320, '2014-04-18 17:34:00', 'Powell Street BART (bis)', 39, '2014-04-18 17:39:00', 'Market at 10th', 67, 378, 'Subscriber', 94102),
	(253892, 540, '2014-04-18 17:34:00', 'Powell Street BART (bis)', 39, '2014-04-18 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94102),
	(253893, 653, '2014-04-18 17:35:00', 'Townsend at 7th', 65, '2014-04-18 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94611),
	(253895, 418, '2014-04-18 17:35:00', '2nd at South Park', 64, '2014-04-18 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94904),
	(253896, 624, '2014-04-18 17:35:00', 'Powell Street BART (bis)', 39, '2014-04-18 17:46:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94107),
	(253897, 474, '2014-04-18 17:35:00', 'Embarcadero at Sansome', 60, '2014-04-18 17:43:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94109),
	(253900, 548, '2014-04-18 17:36:00', 'Howard at 2nd', 63, '2014-04-18 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94107),
	(253902, 258, '2014-04-18 17:36:00', 'Townsend at 7th', 65, '2014-04-18 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94158),
	(253903, 494, '2014-04-18 17:37:00', 'Market at 10th', 67, '2014-04-18 17:45:00', 'Post at Kearney', 47, 332, 'Subscriber', 94108),
	(253905, 387, '2014-04-18 17:37:00', '2nd at South Park', 64, '2014-04-18 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94705),
	(253906, 413, '2014-04-18 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 17:44:00', 'Paseo de San Antonio', 7, 147, 'Subscriber', 95113),
	(253907, 691, '2014-04-18 17:37:00', 'Market at 4th', 76, '2014-04-18 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94102),
	(253910, 541, '2014-04-18 17:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 17:47:00', 'Market at Sansome', 77, 268, 'Subscriber', 94708),
	(253911, 375, '2014-04-18 17:38:00', 'Steuart at Market', 74, '2014-04-18 17:44:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94107),
	(253912, 252, '2014-04-18 17:38:00', 'Mountain View City Hall', 27, '2014-04-18 17:42:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94107),
	(253913, 346, '2014-04-18 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 17:45:00', 'Clay at Battery', 41, 354, 'Subscriber', 94109),
	(253914, 688, '2014-04-18 17:40:00', 'Embarcadero at Folsom', 51, '2014-04-18 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94062),
	(253915, 495, '2014-04-18 17:40:00', 'Townsend at 7th', 65, '2014-04-18 17:48:00', '5th at Howard', 57, 401, 'Subscriber', 94103),
	(253916, 502, '2014-04-18 17:40:00', '2nd at Townsend', 61, '2014-04-18 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94579),
	(253918, 723, '2014-04-18 17:42:00', 'Embarcadero at Vallejo', 48, '2014-04-18 17:54:00', '2nd at South Park', 64, 365, 'Subscriber', 94602),
	(253919, 483, '2014-04-18 17:43:00', 'Powell Street BART (bis)', 39, '2014-04-18 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94602),
	(253920, 402, '2014-04-18 17:44:00', 'Townsend at 7th', 65, '2014-04-18 17:50:00', '2nd at Townsend', 61, 539, 'Subscriber', 94131),
	(253921, 169, '2014-04-18 17:44:00', 'Embarcadero at Bryant', 54, '2014-04-18 17:47:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94105),
	(253922, 464, '2014-04-18 17:45:00', 'Embarcadero at Folsom', 51, '2014-04-18 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94303),
	(253923, 282, '2014-04-18 17:45:00', 'Mountain View City Hall', 27, '2014-04-18 17:49:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94114),
	(253924, 309, '2014-04-18 17:45:00', '5th at Howard', 57, '2014-04-18 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94301),
	(253925, 1657, '2014-04-18 17:45:00', 'Embarcadero at Sansome', 60, '2014-04-18 18:13:00', 'Market at 4th', 76, 480, 'Customer', 86),
	(253927, 212, '2014-04-18 17:46:00', 'Embarcadero at Vallejo', 48, '2014-04-18 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94111),
	(253928, 662, '2014-04-18 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94158),
	(253929, 377, '2014-04-18 17:47:00', 'Powell at Post (Union Square)', 71, '2014-04-18 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Subscriber', 94107),
	(253930, 1531, '2014-04-18 17:47:00', 'Embarcadero at Sansome', 60, '2014-04-18 18:12:00', 'Market at 4th', 76, 596, 'Customer', NULL),
	(253932, 431, '2014-04-18 17:48:00', 'Powell Street BART (bis)', 39, '2014-04-18 17:55:00', 'Clay at Battery', 41, 384, 'Subscriber', 94121),
	(253933, 263, '2014-04-18 17:48:00', 'Townsend at 7th', 65, '2014-04-18 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94158),
	(253934, 508, '2014-04-18 17:46:00', '2nd at Folsom', 62, '2014-04-18 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94903),
	(253935, 820, '2014-04-18 17:47:00', 'Steuart at Market', 74, '2014-04-18 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94158),
	(253936, 428, '2014-04-18 17:50:00', 'San Antonio Caltrain Station', 29, '2014-04-18 17:57:00', 'Rengstorff Avenue / California Street', 33, 69, 'Subscriber', 94040),
	(253937, 389, '2014-04-18 17:50:00', 'Howard at 2nd', 63, '2014-04-18 17:56:00', 'Beale at Market', 56, 425, 'Subscriber', 94133),
	(253938, 214, '2014-04-18 17:51:00', 'Cowper at University', 37, '2014-04-18 17:54:00', 'Palo Alto Caltrain Station', 34, 88, 'Subscriber', 94133),
	(253939, 389, '2014-04-18 17:51:00', 'Market at Sansome', 77, '2014-04-18 17:57:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94132),
	(253940, 264, '2014-04-18 17:51:00', 'Mezes Park', 83, '2014-04-18 17:56:00', 'Redwood City Caltrain Station', 22, 264, 'Subscriber', 94063),
	(253941, 441, '2014-04-18 17:52:00', '2nd at Townsend', 61, '2014-04-18 18:00:00', 'Market at Sansome', 77, 539, 'Subscriber', 94610),
	(253944, 296, '2014-04-18 17:53:00', '2nd at South Park', 64, '2014-04-18 17:58:00', 'Market at Sansome', 77, 617, 'Subscriber', 94563),
	(253945, 1343, '2014-04-18 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 18:15:00', 'Powell at Post (Union Square)', 71, 277, 'Subscriber', 94014),
	(253946, 344, '2014-04-18 17:56:00', 'Embarcadero at Sansome', 60, '2014-04-18 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 94110),
	(253947, 1743, '2014-04-18 17:57:00', 'Embarcadero at Sansome', 60, '2014-04-18 18:26:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94112),
	(253948, 643, '2014-04-18 17:57:00', 'Beale at Market', 56, '2014-04-18 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94010),
	(253949, 392, '2014-04-18 17:58:00', 'SJSU 4th at San Carlos', 12, '2014-04-18 18:05:00', 'Santa Clara at Almaden', 4, 82, 'Subscriber', 95110),
	(253950, 342, '2014-04-18 17:58:00', 'Arena Green / SAP Center', 14, '2014-04-18 18:04:00', 'St James Park', 13, 650, 'Subscriber', 95112),
	(253951, 535, '2014-04-18 17:58:00', 'Market at 4th', 76, '2014-04-18 18:07:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94102),
	(253952, 360, '2014-04-18 17:58:00', 'Market at 10th', 67, '2014-04-18 18:04:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94040),
	(253953, 457, '2014-04-18 17:59:00', 'Market at Sansome', 77, '2014-04-18 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94104),
	(253954, 1196, '2014-04-18 17:59:00', 'San Jose Government Center', 80, '2014-04-18 18:19:00', 'San Pedro Square', 6, 176, 'Customer', 95118),
	(253955, 119, '2014-04-18 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 18:01:00', '5th at Howard', 57, 137, 'Subscriber', 94107),
	(253956, 394, '2014-04-18 17:59:00', 'Howard at 2nd', 63, '2014-04-18 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 95112),
	(253957, 1173, '2014-04-18 17:59:00', 'San Jose Government Center', 80, '2014-04-18 18:19:00', 'San Pedro Square', 6, 79, 'Customer', 95118),
	(253958, 648, '2014-04-18 18:00:00', 'Mountain View Caltrain Station', 28, '2014-04-18 18:11:00', 'Rengstorff Avenue / California Street', 33, 120, 'Subscriber', 94040),
	(253960, 332, '2014-04-18 18:01:00', 'Market at 10th', 67, '2014-04-18 18:07:00', 'Powell Street BART (bis)', 39, 502, 'Subscriber', 94133),
	(253963, 602, '2014-04-18 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94107),
	(253966, 639, '2014-04-18 18:04:00', 'Embarcadero at Folsom', 51, '2014-04-18 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 95014),
	(253967, 207, '2014-04-18 18:05:00', 'Redwood City Caltrain Station', 22, '2014-04-18 18:08:00', 'Mezes Park', 83, 208, 'Subscriber', 94063),
	(253969, 320, '2014-04-18 18:05:00', 'Clay at Battery', 41, '2014-04-18 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94105),
	(253970, 188, '2014-04-18 18:05:00', 'Redwood City Caltrain Station', 22, '2014-04-18 18:08:00', 'Franklin at Maple', 21, 264, 'Subscriber', 94062),
	(253971, 262, '2014-04-18 18:06:00', '2nd at South Park', 64, '2014-04-18 18:11:00', 'Market at Sansome', 77, 365, 'Subscriber', 94702),
	(253972, 478, '2014-04-18 18:07:00', '2nd at Townsend', 61, '2014-04-18 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94960),
	(253976, 797, '2014-04-18 18:08:00', 'Steuart at Market', 74, '2014-04-18 18:21:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(253977, 403, '2014-04-18 18:08:00', 'Post at Kearney', 47, '2014-04-18 18:15:00', '2nd at South Park', 64, 326, 'Customer', 94939),
	(253978, 395, '2014-04-18 18:08:00', 'Post at Kearney', 47, '2014-04-18 18:15:00', '2nd at South Park', 64, 513, 'Subscriber', 94939),
	(253979, 632, '2014-04-18 18:09:00', '2nd at Townsend', 61, '2014-04-18 18:19:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94111),
	(253980, 342, '2014-04-18 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94065),
	(253981, 380, '2014-04-18 18:09:00', 'Post at Kearney', 47, '2014-04-18 18:15:00', '2nd at South Park', 64, 489, 'Customer', 94939),
	(253984, 284, '2014-04-18 18:11:00', 'Redwood City Caltrain Station', 22, '2014-04-18 18:16:00', 'Mezes Park', 83, 165, 'Subscriber', 94063),
	(253985, 465, '2014-04-18 18:11:00', '5th at Howard', 57, '2014-04-18 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94707),
	(253986, 256, '2014-04-18 18:12:00', '2nd at Folsom', 62, '2014-04-18 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94618),
	(253987, 424, '2014-04-18 18:12:00', 'St James Park', 13, '2014-04-18 18:19:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94108),
	(253988, 408, '2014-04-18 18:12:00', 'Clay at Battery', 41, '2014-04-18 18:19:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94107),
	(253990, 943, '2014-04-18 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95118),
	(253992, 412, '2014-04-18 18:14:00', '2nd at Townsend', 61, '2014-04-18 18:21:00', 'Market at Sansome', 77, 601, 'Subscriber', 94611),
	(253993, 373, '2014-04-18 18:14:00', 'Washington at Kearney', 46, '2014-04-18 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94704),
	(253994, 735, '2014-04-18 18:15:00', 'San Antonio Shopping Center', 31, '2014-04-18 18:27:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94301),
	(253995, 1397, '2014-04-18 18:15:00', 'Market at 4th', 76, '2014-04-18 18:39:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94607),
	(253996, 424, '2014-04-18 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 18:23:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94105),
	(253997, 675, '2014-04-18 18:16:00', 'Davis at Jackson', 42, '2014-04-18 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94030),
	(253998, 922, '2014-04-18 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 18:32:00', 'Market at 10th', 67, 322, 'Subscriber', 94108),
	(253999, 671, '2014-04-18 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 18:28:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(254000, 568, '2014-04-18 18:17:00', 'Market at 10th', 67, '2014-04-18 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 95119),
	(254001, 635, '2014-04-18 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94577),
	(254002, 493, '2014-04-18 18:18:00', '2nd at South Park', 64, '2014-04-18 18:26:00', '5th at Howard', 57, 489, 'Subscriber', 94103),
	(254004, 542, '2014-04-18 18:19:00', 'Market at 10th', 67, '2014-04-18 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95112),
	(254006, 420, '2014-04-18 18:19:00', 'Townsend at 7th', 65, '2014-04-18 18:26:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94107),
	(254007, 421, '2014-04-18 18:19:00', 'Townsend at 7th', 65, '2014-04-18 18:26:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94107),
	(254009, 439, '2014-04-18 18:20:00', 'Clay at Battery', 41, '2014-04-18 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94133),
	(254010, 451, '2014-04-18 18:20:00', 'Steuart at Market', 74, '2014-04-18 18:27:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94133),
	(254011, 202, '2014-04-18 18:17:00', 'Santa Clara at Almaden', 4, '2014-04-18 18:21:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 95113),
	(254012, 1459, '2014-04-18 18:20:00', 'Market at 4th', 76, '2014-04-18 18:44:00', '2nd at Townsend', 61, 473, 'Subscriber', 94803),
	(254015, 208, '2014-04-18 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94107),
	(254016, 673, '2014-04-18 18:23:00', 'Broadway St at Battery St', 82, '2014-04-18 18:34:00', 'Powell at Post (Union Square)', 71, 413, 'Subscriber', 94109),
	(254017, 366, '2014-04-18 18:23:00', 'Embarcadero at Sansome', 60, '2014-04-18 18:29:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94111),
	(254019, 417, '2014-04-18 18:24:00', '5th at Howard', 57, '2014-04-18 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94602),
	(254021, 516, '2014-04-18 18:25:00', 'Market at 4th', 76, '2014-04-18 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94619),
	(254022, 478, '2014-04-18 18:25:00', 'Post at Kearney', 47, '2014-04-18 18:33:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94610),
	(254023, 1563, '2014-04-18 18:26:00', 'Embarcadero at Sansome', 60, '2014-04-18 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94112),
	(254024, 341, '2014-04-18 18:26:00', 'Market at 4th', 76, '2014-04-18 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Customer', 94941),
	(254028, 464, '2014-04-18 18:29:00', 'San Antonio Caltrain Station', 29, '2014-04-18 18:37:00', 'San Antonio Caltrain Station', 29, 253, 'Subscriber', 94025),
	(254032, 750, '2014-04-18 18:31:00', 'Embarcadero at Vallejo', 48, '2014-04-18 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94404),
	(254034, 646, '2014-04-18 18:32:00', 'Steuart at Market', 74, '2014-04-18 18:42:00', 'Powell at Post (Union Square)', 71, 529, 'Subscriber', 94105),
	(254035, 471, '2014-04-18 18:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 18:41:00', 'San Pedro Square', 6, 302, 'Subscriber', 95110),
	(254036, 494, '2014-04-18 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 18:42:00', 'Market at 4th', 76, 527, 'Subscriber', 94107),
	(254039, 337, '2014-04-18 18:35:00', '5th at Howard', 57, '2014-04-18 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94103),
	(254041, 187, '2014-04-18 18:36:00', 'Davis at Jackson', 42, '2014-04-18 18:39:00', 'Beale at Market', 56, 564, 'Subscriber', 94609),
	(254042, 664, '2014-04-18 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 18:48:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94111),
	(254043, 353, '2014-04-18 18:37:00', 'Market at Sansome', 77, '2014-04-18 18:43:00', 'Steuart at Market', 74, 282, 'Subscriber', 94133),
	(254044, 403, '2014-04-18 18:37:00', 'Market at 10th', 67, '2014-04-18 18:44:00', 'Market at 4th', 76, 407, 'Subscriber', 94108),
	(254045, 6075, '2014-04-18 18:38:00', 'San Salvador at 1st', 8, '2014-04-18 20:19:00', 'San Salvador at 1st', 8, 666, 'Customer', 93955),
	(254046, 6065, '2014-04-18 18:38:00', 'San Salvador at 1st', 8, '2014-04-18 20:19:00', 'San Salvador at 1st', 8, 133, 'Customer', 93955),
	(254049, 1465, '2014-04-18 18:42:00', 'San Antonio Caltrain Station', 29, '2014-04-18 19:07:00', 'University and Emerson', 35, 18, 'Subscriber', 94025),
	(254050, 326, '2014-04-18 18:43:00', 'Adobe on Almaden', 5, '2014-04-18 18:49:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 94536),
	(254051, 195, '2014-04-18 18:44:00', '2nd at Folsom', 62, '2014-04-18 18:47:00', 'Market at Sansome', 77, 289, 'Subscriber', 94117),
	(254053, 451, '2014-04-18 18:44:00', 'Embarcadero at Folsom', 51, '2014-04-18 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94024),
	(254054, 254, '2014-04-18 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 18:49:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(254055, 316, '2014-04-18 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 18:52:00', 'Powell at Post (Union Square)', 71, 523, 'Subscriber', 94133),
	(254056, 597, '2014-04-18 18:46:00', 'Washington at Kearney', 46, '2014-04-18 18:56:00', 'Steuart at Market', 74, 625, 'Subscriber', 94133),
	(254057, 453, '2014-04-18 18:48:00', 'Powell at Post (Union Square)', 71, '2014-04-18 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94107),
	(254058, 248, '2014-04-18 18:49:00', 'Palo Alto Caltrain Station', 34, '2014-04-18 18:53:00', 'Cowper at University', 37, 686, 'Subscriber', 94301),
	(254059, 425, '2014-04-18 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 18:57:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94105),
	(254060, 307, '2014-04-18 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94158),
	(254061, 425, '2014-04-18 18:52:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 18:59:00', 'Market at Sansome', 77, 371, 'Subscriber', 94103),
	(254062, 159, '2014-04-18 18:52:00', 'Embarcadero at Bryant', 54, '2014-04-18 18:55:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(254063, 485, '2014-04-18 18:54:00', 'Washington at Kearney', 46, '2014-04-18 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94133),
	(254064, 231, '2014-04-18 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 18:58:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(254065, 362, '2014-04-18 18:56:00', 'Spear at Folsom', 49, '2014-04-18 19:02:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94114),
	(254066, 661, '2014-04-18 18:57:00', '2nd at Townsend', 61, '2014-04-18 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 94606),
	(254067, 699, '2014-04-18 18:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-18 19:10:00', 'Steuart at Market', 74, 526, 'Subscriber', 94945),
	(254068, 386, '2014-04-18 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 19:10:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94107),
	(254069, 508, '2014-04-18 19:04:00', 'Market at Sansome', 77, '2014-04-18 19:12:00', '2nd at South Park', 64, 289, 'Subscriber', 94707),
	(254070, 614, '2014-04-18 19:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 19:15:00', '2nd at Townsend', 61, 596, 'Subscriber', 94109),
	(254071, 281, '2014-04-18 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 19:10:00', '2nd at South Park', 64, 624, 'Subscriber', 94107),
	(254073, 508, '2014-04-18 19:07:00', 'Powell at Post (Union Square)', 71, '2014-04-18 19:16:00', 'Steuart at Market', 74, 311, 'Subscriber', 94930),
	(254074, 698, '2014-04-18 19:08:00', 'Powell Street BART (bis)', 39, '2014-04-18 19:19:00', '2nd at South Park', 64, 502, 'Subscriber', 94107),
	(254075, 435, '2014-04-18 19:09:00', 'Market at Sansome', 77, '2014-04-18 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94133),
	(254076, 443, '2014-04-18 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 19:17:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94105),
	(254077, 541, '2014-04-18 19:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-18 19:19:00', 'SJSU - San Salvador at 9th', 16, 294, 'Subscriber', 95112),
	(254078, 394, '2014-04-18 19:11:00', '2nd at South Park', 64, '2014-04-18 19:17:00', '5th at Howard', 57, 624, 'Subscriber', 94103),
	(254079, 3228, '2014-04-18 19:15:00', 'Powell Street BART (bis)', 39, '2014-04-18 20:09:00', 'Market at 10th', 67, 553, 'Customer', 39),
	(254080, 273, '2014-04-18 19:18:00', '2nd at South Park', 64, '2014-04-18 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94105),
	(254082, 520, '2014-04-18 19:23:00', '2nd at South Park', 64, '2014-04-18 19:31:00', 'Post at Kearney', 47, 502, 'Customer', 94939),
	(254083, 142, '2014-04-18 19:23:00', 'Beale at Market', 56, '2014-04-18 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94608),
	(254084, 512, '2014-04-18 19:23:00', '2nd at South Park', 64, '2014-04-18 19:32:00', 'Post at Kearney', 47, 326, 'Customer', 94939),
	(254085, 511, '2014-04-18 19:23:00', '2nd at South Park', 64, '2014-04-18 19:31:00', 'Post at Kearney', 47, 513, 'Subscriber', 94939),
	(254086, 648, '2014-04-18 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 19:35:00', 'Powell at Post (Union Square)', 71, 348, 'Subscriber', 94108),
	(254088, 309, '2014-04-18 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 19:32:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(254089, 593, '2014-04-18 19:30:00', 'Spear at Folsom', 49, '2014-04-18 19:40:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94107),
	(254090, 247, '2014-04-18 19:31:00', 'Howard at 2nd', 63, '2014-04-18 19:35:00', 'Market at 4th', 76, 466, 'Subscriber', 94108),
	(254093, 61432, '2014-04-18 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 12:39:00', 'Japantown', 9, 151, 'Subscriber', 95112),
	(254094, 1998, '2014-04-18 19:37:00', 'Embarcadero at Folsom', 51, '2014-04-18 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Customer', 90210),
	(254095, 936, '2014-04-18 19:38:00', 'Embarcadero at Sansome', 60, '2014-04-18 19:54:00', 'Golden Gate at Polk', 59, 491, 'Subscriber', 94102),
	(254096, 240, '2014-04-18 19:41:00', 'Townsend at 7th', 65, '2014-04-18 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94122),
	(254097, 5413, '2014-04-18 19:42:00', 'San Pedro Square', 6, '2014-04-18 21:12:00', 'Japantown', 9, 187, 'Customer', 95050),
	(254098, 5383, '2014-04-18 19:42:00', 'San Pedro Square', 6, '2014-04-18 21:12:00', 'Japantown', 9, 79, 'Customer', 95050),
	(254101, 986, '2014-04-18 19:47:00', 'Broadway St at Battery St', 82, '2014-04-18 20:03:00', '2nd at Townsend', 61, 444, 'Subscriber', 94111),
	(254102, 626, '2014-04-18 19:47:00', 'Market at Sansome', 77, '2014-04-18 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 95014),
	(254103, 288, '2014-04-18 19:48:00', 'Howard at 2nd', 63, '2014-04-18 19:52:00', '5th at Howard', 57, 318, 'Subscriber', 94103),
	(254106, 3159, '2014-04-18 19:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Customer', 94043),
	(254107, 3159, '2014-04-18 19:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Customer', 94043),
	(254108, 230, '2014-04-18 19:50:00', 'Market at Sansome', 77, '2014-04-18 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94510),
	(254109, 276, '2014-04-18 19:53:00', 'Embarcadero at Bryant', 54, '2014-04-18 19:57:00', 'Steuart at Market', 74, 479, 'Subscriber', 94105),
	(254110, 270, '2014-04-18 19:57:00', 'Embarcadero at Vallejo', 48, '2014-04-18 20:02:00', 'Steuart at Market', 74, 544, 'Subscriber', 94131),
	(254112, 16045, '2014-04-18 20:16:00', 'San Jose Government Center', 80, '2014-04-19 00:43:00', 'Japantown', 9, 46, 'Customer', NULL),
	(254114, 511, '2014-04-18 20:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 20:33:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94103),
	(254122, 385, '2014-04-18 20:35:00', '2nd at Folsom', 62, '2014-04-18 20:41:00', 'Market at 4th', 76, 581, 'Subscriber', 94107),
	(254123, 198, '2014-04-18 20:44:00', 'Townsend at 7th', 65, '2014-04-18 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94103),
	(254124, 806, '2014-04-18 20:46:00', 'Steuart at Market', 74, '2014-04-18 21:00:00', 'Market at 4th', 76, 625, 'Customer', 91763),
	(254125, 399, '2014-04-18 20:48:00', 'Market at 4th', 76, '2014-04-18 20:54:00', 'Market at 10th', 67, 632, 'Subscriber', 94102),
	(254126, 262, '2014-04-18 20:51:00', 'Clay at Battery', 41, '2014-04-18 20:55:00', 'Clay at Battery', 41, 457, 'Subscriber', 94111),
	(254128, 1184, '2014-04-18 20:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-18 21:17:00', 'Market at 10th', 67, 290, 'Subscriber', 94107),
	(254129, 383, '2014-04-18 21:01:00', 'Beale at Market', 56, '2014-04-18 21:07:00', 'Howard at 2nd', 63, 517, 'Customer', 94920),
	(254130, 387, '2014-04-18 21:01:00', 'Beale at Market', 56, '2014-04-18 21:08:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94134),
	(254131, 415, '2014-04-18 21:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-18 21:08:00', 'Clay at Battery', 41, 556, 'Subscriber', 94133),
	(254132, 10203, '2014-04-18 21:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-18 23:55:00', '2nd at Folsom', 62, 383, 'Customer', 94102),
	(254133, 348, '2014-04-18 21:11:00', 'Paseo de San Antonio', 7, '2014-04-18 21:17:00', 'Adobe on Almaden', 5, 23, 'Subscriber', 94536),
	(254134, 1236, '2014-04-18 21:13:00', 'Embarcadero at Bryant', 54, '2014-04-18 21:34:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(254135, 673, '2014-04-18 21:14:00', '2nd at Townsend', 61, '2014-04-18 21:25:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(254136, 213, '2014-04-18 21:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-18 21:18:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94107),
	(254137, 549, '2014-04-18 21:18:00', 'Market at 10th', 67, '2014-04-18 21:27:00', 'Powell at Post (Union Square)', 71, 322, 'Customer', 94110),
	(254139, 1095, '2014-04-18 21:22:00', 'Market at Sansome', 77, '2014-04-18 21:40:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94107),
	(254140, 237, '2014-04-18 21:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-18 21:34:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(254142, 73, '2014-04-18 22:06:00', 'Market at 4th', 76, '2014-04-18 22:07:00', 'Market at 4th', 76, 625, 'Subscriber', 94134),
	(254143, 907, '2014-04-18 22:08:00', 'Market at 4th', 76, '2014-04-18 22:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 94920),
	(254144, 893, '2014-04-18 22:08:00', 'Market at 4th', 76, '2014-04-18 22:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94134),
	(254145, 803, '2014-04-18 22:10:00', 'Townsend at 7th', 65, '2014-04-18 22:23:00', 'Market at 4th', 76, 498, 'Subscriber', 94108),
	(254146, 435, '2014-04-18 22:21:00', '5th at Howard', 57, '2014-04-18 22:28:00', 'Market at 10th', 67, 318, 'Subscriber', 94103),
	(254147, 217, '2014-04-18 22:25:00', 'Golden Gate at Polk', 59, '2014-04-18 22:29:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94109),
	(254148, 432, '2014-04-18 22:27:00', 'SJSU - San Salvador at 9th', 16, '2014-04-18 22:34:00', 'SJSU - San Salvador at 9th', 16, 81, 'Subscriber', 95112),
	(254149, 805, '2014-04-18 22:39:00', 'SJSU - San Salvador at 9th', 16, '2014-04-18 22:52:00', 'San Jose City Hall', 10, 81, 'Subscriber', 95112),
	(254150, 646, '2014-04-18 22:42:00', 'SJSU - San Salvador at 9th', 16, '2014-04-18 22:52:00', 'San Jose City Hall', 10, 182, 'Customer', 95112),
	(254152, 272, '2014-04-18 22:48:00', 'Beale at Market', 56, '2014-04-18 22:52:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94105),
	(254153, 407, '2014-04-18 22:50:00', 'Market at 4th', 76, '2014-04-18 22:56:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94107),
	(254154, 621, '2014-04-18 23:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-18 23:18:00', 'Powell Street BART (bis)', 39, 597, 'Subscriber', 94109),
	(254155, 391, '2014-04-18 23:11:00', 'Market at 4th', 76, '2014-04-18 23:18:00', 'Market at 10th', 67, 345, 'Subscriber', 94104),
	(254156, 586, '2014-04-18 23:12:00', 'Commercial at Montgomery', 45, '2014-04-18 23:21:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94105),
	(254157, 425, '2014-04-18 23:13:00', 'Powell at Post (Union Square)', 71, '2014-04-18 23:20:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94133),
	(254158, 322, '2014-04-18 23:28:00', 'Broadway St at Battery St', 82, '2014-04-18 23:34:00', 'Market at Sansome', 77, 416, 'Subscriber', 94111),
	(254159, 288, '2014-04-18 23:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-18 23:54:00', 'Embarcadero at Sansome', 60, 523, 'Subscriber', 94111),
	(254160, 155, '2014-04-18 23:51:00', 'Commercial at Montgomery', 45, '2014-04-18 23:54:00', 'Market at Sansome', 77, 554, 'Subscriber', 94112),
	(254161, 1077, '2014-04-18 23:59:00', 'Embarcadero at Sansome', 60, '2014-04-19 00:17:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94102),
	(254162, 40441, '2014-04-19 00:31:00', 'Santa Clara at Almaden', 4, '2014-04-19 11:45:00', 'Santa Clara at Almaden', 4, 696, 'Customer', 95037),
	(254163, 40347, '2014-04-19 00:33:00', 'Santa Clara at Almaden', 4, '2014-04-19 11:45:00', 'Santa Clara at Almaden', 4, 82, 'Customer', 95037),
	(254164, 718, '2014-04-19 00:37:00', 'Embarcadero at Folsom', 51, '2014-04-19 00:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94105),
	(254166, 410, '2014-04-19 00:52:00', '5th at Howard', 57, '2014-04-19 00:59:00', '2nd at South Park', 64, 422, 'Subscriber', 94107),
	(254167, 279, '2014-04-19 00:56:00', 'Broadway St at Battery St', 82, '2014-04-19 01:00:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94111),
	(254168, 355, '2014-04-19 01:03:00', 'Townsend at 7th', 65, '2014-04-19 01:09:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94103),
	(254169, 744, '2014-04-19 01:36:00', 'San Francisco City Hall', 58, '2014-04-19 01:49:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94105),
	(254170, 384, '2014-04-19 03:15:00', '5th at Howard', 57, '2014-04-19 03:21:00', 'Powell at Post (Union Square)', 71, 519, 'Subscriber', 94109),
	(254171, 270, '2014-04-19 04:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-19 04:50:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94133),
	(254172, 276, '2014-04-19 06:35:00', 'South Van Ness at Market', 66, '2014-04-19 06:40:00', 'Golden Gate at Polk', 59, 573, 'Subscriber', 94109),
	(254173, 311, '2014-04-19 06:45:00', '5th at Howard', 57, '2014-04-19 06:51:00', '2nd at Folsom', 62, 500, 'Subscriber', 94103),
	(254174, 214, '2014-04-19 07:00:00', 'San Pedro Square', 6, '2014-04-19 07:04:00', 'St James Park', 13, 131, 'Customer', 95112),
	(254177, 188, '2014-04-19 07:05:00', 'Clay at Battery', 41, '2014-04-19 07:08:00', 'Washington at Kearney', 46, 496, 'Subscriber', 94066),
	(254178, 880, '2014-04-19 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 07:26:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94158),
	(254187, 317, '2014-04-19 07:19:00', 'Broadway St at Battery St', 82, '2014-04-19 07:24:00', 'Steuart at Market', 74, 503, 'Subscriber', 94133),
	(254188, 333, '2014-04-19 07:20:00', 'Washington at Kearney', 46, '2014-04-19 07:25:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94066),
	(254189, 1681, '2014-04-19 07:45:00', 'Embarcadero at Bryant', 54, '2014-04-19 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94105),
	(254190, 7772, '2014-04-19 07:50:00', 'Powell at Post (Union Square)', 71, '2014-04-19 09:59:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 50400),
	(254191, 581, '2014-04-19 07:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94103),
	(254193, 7537, '2014-04-19 07:54:00', 'Powell at Post (Union Square)', 71, '2014-04-19 09:59:00', 'Powell at Post (Union Square)', 71, 274, 'Customer', 62),
	(254200, 149, '2014-04-19 08:06:00', 'Embarcadero at Folsom', 51, '2014-04-19 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94121),
	(254201, 714, '2014-04-19 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Customer', 94106),
	(254202, 140, '2014-04-19 08:12:00', '5th at Howard', 57, '2014-04-19 08:15:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94107),
	(254203, 638, '2014-04-19 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94122),
	(254204, 395, '2014-04-19 08:16:00', 'Golden Gate at Polk', 59, '2014-04-19 08:23:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94109),
	(254205, 606, '2014-04-19 08:18:00', 'Commercial at Montgomery', 45, '2014-04-19 08:28:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94158),
	(254206, 557, '2014-04-19 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-19 08:29:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94158),
	(254207, 1065, '2014-04-19 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 08:42:00', 'Embarcadero at Vallejo', 48, 561, 'Subscriber', 94109),
	(254208, 494, '2014-04-19 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94133),
	(254209, 481, '2014-04-19 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94111),
	(254211, 382, '2014-04-19 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-19 08:36:00', '5th at Howard', 57, 492, 'Customer', 94106),
	(254212, 374, '2014-04-19 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-19 08:35:00', '5th at Howard', 57, 339, 'Subscriber', 94122),
	(254215, 251, '2014-04-19 08:32:00', 'Market at Sansome', 77, '2014-04-19 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', NULL),
	(254216, 233, '2014-04-19 08:32:00', 'Market at Sansome', 77, '2014-04-19 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', NULL),
	(254223, 366, '2014-04-19 08:37:00', 'South Van Ness at Market', 66, '2014-04-19 08:43:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94404),
	(254224, 2171, '2014-04-19 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Customer', 49),
	(254225, 286, '2014-04-19 08:42:00', 'Howard at 2nd', 63, '2014-04-19 08:46:00', '2nd at South Park', 64, 399, 'Subscriber', 94107),
	(254227, 754, '2014-04-19 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 08:55:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94133),
	(254228, 1451, '2014-04-19 08:43:00', 'Embarcadero at Vallejo', 48, '2014-04-19 09:07:00', 'Golden Gate at Polk', 59, 561, 'Subscriber', 94109),
	(254229, 388, '2014-04-19 08:46:00', 'San Pedro Square', 6, '2014-04-19 08:52:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95110),
	(254230, 190, '2014-04-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 08:57:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94121),
	(254231, 918, '2014-04-19 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 09:25:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(254232, 15554, '2014-04-19 09:16:00', 'Market at Sansome', 77, '2014-04-19 13:35:00', 'Beale at Market', 56, 443, 'Customer', 94520),
	(254233, 526, '2014-04-19 09:17:00', '2nd at Townsend', 61, '2014-04-19 09:26:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94107),
	(254234, 354, '2014-04-19 09:19:00', 'Market at Sansome', 77, '2014-04-19 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 90068),
	(254235, 888, '2014-04-19 09:19:00', 'Mezes Park', 83, '2014-04-19 09:34:00', 'Redwood City Caltrain Station', 22, 232, 'Subscriber', 94063),
	(254236, 561, '2014-04-19 09:22:00', 'Market at Sansome', 77, '2014-04-19 09:32:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94112),
	(254237, 716, '2014-04-19 09:24:00', 'Embarcadero at Bryant', 54, '2014-04-19 09:36:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94105),
	(254238, 947, '2014-04-19 09:26:00', 'Townsend at 7th', 65, '2014-04-19 09:42:00', '2nd at Townsend', 61, 426, 'Customer', 94609),
	(254239, 14841, '2014-04-19 09:27:00', 'Market at Sansome', 77, '2014-04-19 13:35:00', 'Beale at Market', 56, 617, 'Customer', 94519),
	(254240, 753, '2014-04-19 09:29:00', 'Townsend at 7th', 65, '2014-04-19 09:41:00', '2nd at Townsend', 61, 365, 'Customer', 94105),
	(254241, 593, '2014-04-19 09:32:00', 'Townsend at 7th', 65, '2014-04-19 09:42:00', '2nd at Townsend', 61, 592, 'Customer', 94702),
	(254242, 6576, '2014-04-19 09:32:00', 'University and Emerson', 35, '2014-04-19 11:22:00', 'University and Emerson', 35, 139, 'Customer', 55305),
	(254243, 6552, '2014-04-19 09:32:00', 'University and Emerson', 35, '2014-04-19 11:22:00', 'University and Emerson', 35, 307, 'Customer', 55305),
	(254244, 1481, '2014-04-19 09:34:00', 'Commercial at Montgomery', 45, '2014-04-19 09:59:00', 'Market at 4th', 76, 321, 'Customer', 353),
	(254245, 231, '2014-04-19 09:35:00', 'Santa Clara at Almaden', 4, '2014-04-19 09:39:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95110),
	(254246, 314, '2014-04-19 09:35:00', '2nd at Folsom', 62, '2014-04-19 09:40:00', '5th at Howard', 57, 500, 'Subscriber', 94103),
	(254247, 418, '2014-04-19 09:41:00', 'Steuart at Market', 74, '2014-04-19 09:48:00', '2nd at Townsend', 61, 282, 'Subscriber', 96768),
	(254248, 204, '2014-04-19 09:42:00', 'Davis at Jackson', 42, '2014-04-19 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94040),
	(254251, 427, '2014-04-19 09:43:00', 'Santa Clara at Almaden', 4, '2014-04-19 09:51:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95110),
	(254252, 436, '2014-04-19 09:43:00', 'Santa Clara at Almaden', 4, '2014-04-19 09:51:00', 'Paseo de San Antonio', 7, 101, 'Subscriber', 95110),
	(254253, 432, '2014-04-19 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 09:53:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94127),
	(254254, 654, '2014-04-19 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 09:57:00', 'Market at 4th', 76, 283, 'Customer', 90068),
	(254255, 488, '2014-04-19 09:49:00', 'Embarcadero at Bryant', 54, '2014-04-19 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94105),
	(254256, 1009, '2014-04-19 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-19 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94107),
	(254258, 119, '2014-04-19 09:57:00', 'Spear at Folsom', 49, '2014-04-19 09:59:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(254259, 482, '2014-04-19 10:04:00', 'Adobe on Almaden', 5, '2014-04-19 10:12:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95113),
	(254260, 327, '2014-04-19 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 10:11:00', 'Market at Sansome', 77, 415, 'Customer', NULL),
	(254261, 315, '2014-04-19 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 10:11:00', 'Market at Sansome', 77, 601, 'Customer', NULL),
	(254268, 9408, '2014-04-19 10:10:00', 'San Francisco City Hall', 58, '2014-04-19 12:47:00', 'Embarcadero at Sansome', 60, 327, 'Customer', NULL),
	(254269, 9179, '2014-04-19 10:14:00', 'San Francisco City Hall', 58, '2014-04-19 12:47:00', 'Embarcadero at Sansome', 60, 636, 'Customer', NULL),
	(254270, 519, '2014-04-19 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 10:24:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94105),
	(254271, 9020, '2014-04-19 10:17:00', 'San Francisco City Hall', 58, '2014-04-19 12:47:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 95762),
	(254272, 488, '2014-04-19 10:17:00', 'Spear at Folsom', 49, '2014-04-19 10:25:00', '2nd at Townsend', 61, 286, 'Subscriber', 94107),
	(254273, 416, '2014-04-19 10:17:00', 'South Van Ness at Market', 66, '2014-04-19 10:24:00', 'Market at 4th', 76, 372, 'Subscriber', 94110),
	(254274, 480, '2014-04-19 10:18:00', 'Paseo de San Antonio', 7, '2014-04-19 10:26:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 95112),
	(254275, 476, '2014-04-19 10:18:00', 'Paseo de San Antonio', 7, '2014-04-19 10:26:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95112),
	(254277, 552, '2014-04-19 10:27:00', 'Embarcadero at Bryant', 54, '2014-04-19 10:36:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94105),
	(254278, 523, '2014-04-19 10:30:00', 'Spear at Folsom', 49, '2014-04-19 10:39:00', 'Clay at Battery', 41, 574, 'Subscriber', 94105),
	(254279, 205, '2014-04-19 10:31:00', 'Powell Street BART (bis)', 39, '2014-04-19 10:34:00', '5th at Howard', 57, 378, 'Customer', 49),
	(254280, 1530, '2014-04-19 10:34:00', 'Post at Kearney', 47, '2014-04-19 10:59:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 75235),
	(254281, 226, '2014-04-19 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 10:38:00', '2nd at Townsend', 61, 423, 'Subscriber', 94107),
	(254282, 427, '2014-04-19 10:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94133),
	(254283, 289, '2014-04-19 10:44:00', 'Powell at Post (Union Square)', 71, '2014-04-19 10:49:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 94127),
	(254284, 2231, '2014-04-19 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 11:21:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 78726),
	(254287, 325, '2014-04-19 10:49:00', '5th at Howard', 57, '2014-04-19 10:54:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', 49),
	(254288, 449, '2014-04-19 10:50:00', '2nd at Townsend', 61, '2014-04-19 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94107),
	(254289, 235, '2014-04-19 10:51:00', 'Powell at Post (Union Square)', 71, '2014-04-19 10:55:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94133),
	(254290, 2490, '2014-04-19 10:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 11:35:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Customer', NULL),
	(254291, 727, '2014-04-19 10:58:00', '2nd at South Park', 64, '2014-04-19 11:10:00', 'Townsend at 7th', 65, 452, 'Customer', 94609),
	(254293, 1060, '2014-04-19 11:01:00', 'Market at Sansome', 77, '2014-04-19 11:19:00', 'Golden Gate at Polk', 59, 601, 'Customer', NULL),
	(254295, 364, '2014-04-19 11:04:00', 'Embarcadero at Sansome', 60, '2014-04-19 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94105),
	(254296, 409, '2014-04-19 11:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 11:13:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', 80401),
	(254297, 397, '2014-04-19 11:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 11:12:00', 'Embarcadero at Vallejo', 48, 391, 'Customer', 80401),
	(254298, 2264, '2014-04-19 11:06:00', 'Market at Sansome', 77, '2014-04-19 11:43:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 23462),
	(254299, 2233, '2014-04-19 11:06:00', 'Market at Sansome', 77, '2014-04-19 11:43:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 23462),
	(254300, 597, '2014-04-19 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 11:16:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Subscriber', 94133),
	(254301, 92466, '2014-04-19 11:09:00', 'Davis at Jackson', 42, '2014-04-20 12:50:00', 'Davis at Jackson', 42, 436, 'Customer', 94116),
	(254302, 2023, '2014-04-19 11:10:00', 'Market at Sansome', 77, '2014-04-19 11:43:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 95747),
	(254303, 2014, '2014-04-19 11:10:00', 'Market at Sansome', 77, '2014-04-19 11:43:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 95747),
	(254304, 7100, '2014-04-19 11:11:00', 'Embarcadero at Vallejo', 48, '2014-04-19 13:09:00', 'Washington at Kearney', 46, 435, 'Customer', 33301),
	(254305, 7111, '2014-04-19 11:11:00', 'Embarcadero at Vallejo', 48, '2014-04-19 13:10:00', 'Washington at Kearney', 46, 504, 'Customer', 33301),
	(254306, 518, '2014-04-19 11:12:00', '2nd at Townsend', 61, '2014-04-19 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94107),
	(254309, 1513, '2014-04-19 11:15:00', 'South Van Ness at Market', 66, '2014-04-19 11:41:00', 'Steuart at Market', 74, 325, 'Customer', 94114),
	(254310, 1495, '2014-04-19 11:16:00', 'South Van Ness at Market', 66, '2014-04-19 11:41:00', 'Steuart at Market', 74, 482, 'Customer', 94114),
	(254313, 113, '2014-04-19 11:23:00', 'Beale at Market', 56, '2014-04-19 11:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94112),
	(254315, 540, '2014-04-19 11:26:00', '2nd at Townsend', 61, '2014-04-19 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94107),
	(254316, 746, '2014-04-19 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94133),
	(254317, 603, '2014-04-19 11:32:00', 'Market at 4th', 76, '2014-04-19 11:42:00', 'Market at 10th', 67, 372, 'Customer', 98715),
	(254318, 397, '2014-04-19 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 11:44:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(254319, 262, '2014-04-19 11:39:00', 'Commercial at Montgomery', 45, '2014-04-19 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94108),
	(254320, 438, '2014-04-19 11:42:00', 'Powell at Post (Union Square)', 71, '2014-04-19 11:50:00', 'Commercial at Montgomery', 45, 322, 'Customer', 353),
	(254321, 486, '2014-04-19 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 11:52:00', '2nd at Folsom', 62, 398, 'Subscriber', 95112),
	(254322, 475, '2014-04-19 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 11:52:00', '2nd at Folsom', 62, 536, 'Subscriber', 95112),
	(254323, 633, '2014-04-19 11:44:00', 'Steuart at Market', 74, '2014-04-19 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94110),
	(254324, 1931, '2014-04-19 11:47:00', 'Market at 10th', 67, '2014-04-19 12:19:00', 'Market at 10th', 67, 632, 'Customer', 98715),
	(254325, 256, '2014-04-19 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-19 11:52:00', 'Market at Sansome', 77, 478, 'Subscriber', 94105),
	(254326, 384, '2014-04-19 11:48:00', 'Townsend at 7th', 65, '2014-04-19 11:54:00', '5th at Howard', 57, 351, 'Subscriber', 94107),
	(254327, 233, '2014-04-19 11:49:00', 'Market at Sansome', 77, '2014-04-19 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94105),
	(254329, 268, '2014-04-19 11:54:00', '2nd at Folsom', 62, '2014-04-19 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94107),
	(254330, 364, '2014-04-19 11:58:00', 'Market at 4th', 76, '2014-04-19 12:04:00', 'Beale at Market', 56, 490, 'Customer', 86001),
	(254331, 571, '2014-04-19 12:00:00', 'South Van Ness at Market', 66, '2014-04-19 12:10:00', 'Market at 4th', 76, 563, 'Subscriber', 94103),
	(254332, 909, '2014-04-19 12:01:00', 'Commercial at Montgomery', 45, '2014-04-19 12:16:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 353),
	(254333, 668, '2014-04-19 12:01:00', 'Market at Sansome', 77, '2014-04-19 12:12:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(254336, 441, '2014-04-19 12:07:00', '2nd at Townsend', 61, '2014-04-19 12:14:00', 'Townsend at 7th', 65, 360, 'Customer', 94105),
	(254339, 1779, '2014-04-19 12:10:00', 'Evelyn Park and Ride', 30, '2014-04-19 12:39:00', 'Evelyn Park and Ride', 30, 246, 'Customer', 94086),
	(254340, 698, '2014-04-19 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94133),
	(254341, 720, '2014-04-19 12:11:00', 'Embarcadero at Folsom', 51, '2014-04-19 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94107),
	(254342, 728, '2014-04-19 12:11:00', 'Embarcadero at Folsom', 51, '2014-04-19 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(254343, 294, '2014-04-19 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94105),
	(254344, 2046, '2014-04-19 12:17:00', 'Embarcadero at Sansome', 60, '2014-04-19 12:51:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 353),
	(254345, 760, '2014-04-19 12:19:00', 'Davis at Jackson', 42, '2014-04-19 12:32:00', 'Post at Kearney', 47, 375, 'Subscriber', 94111),
	(254346, 15765, '2014-04-19 12:23:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:46:00', 'Embarcadero at Sansome', 60, 322, 'Customer', NULL),
	(254347, 1077, '2014-04-19 12:25:00', 'Beale at Market', 56, '2014-04-19 12:43:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Customer', 86001),
	(254348, 15649, '2014-04-19 12:25:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:46:00', 'Embarcadero at Sansome', 60, 488, 'Customer', NULL),
	(254349, 555, '2014-04-19 12:26:00', 'Howard at 2nd', 63, '2014-04-19 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94105),
	(254350, 262, '2014-04-19 12:26:00', '2nd at Townsend', 61, '2014-04-19 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94707),
	(254351, 314, '2014-04-19 12:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 12:33:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 95113),
	(254352, 15514, '2014-04-19 12:28:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:46:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 70112),
	(254353, 15405, '2014-04-19 12:29:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:46:00', 'Embarcadero at Sansome', 60, 390, 'Customer', NULL),
	(254354, 15254, '2014-04-19 12:32:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:46:00', 'Embarcadero at Sansome', 60, 408, 'Customer', NULL),
	(254357, 15088, '2014-04-19 12:35:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:46:00', 'Embarcadero at Sansome', 60, 324, 'Customer', NULL),
	(254358, 15103, '2014-04-19 12:34:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:46:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(254363, 198, '2014-04-19 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 12:43:00', '2nd at Townsend', 61, 423, 'Subscriber', 94707),
	(254364, 1758, '2014-04-19 12:40:00', 'Evelyn Park and Ride', 30, '2014-04-19 13:09:00', 'Evelyn Park and Ride', 30, 246, 'Customer', 94086),
	(254365, 290, '2014-04-19 12:40:00', 'Market at 10th', 67, '2014-04-19 12:45:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94103),
	(254367, 507, '2014-04-19 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-19 12:54:00', 'Powell Street BART (bis)', 39, 331, 'Customer', 75235),
	(254368, 12354, '2014-04-19 12:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 16:12:00', 'Civic Center BART (7th at Market)', 72, 613, 'Customer', 85014),
	(254369, 12318, '2014-04-19 12:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 16:12:00', 'Civic Center BART (7th at Market)', 72, 631, 'Customer', 85014),
	(254370, 76734, '2014-04-19 12:48:00', '2nd at Townsend', 61, '2014-04-20 10:06:00', '2nd at Townsend', 61, 444, 'Customer', 94107),
	(254372, 76724, '2014-04-19 12:48:00', '2nd at Townsend', 61, '2014-04-20 10:06:00', '2nd at Townsend', 61, 630, 'Customer', 94107),
	(254374, 1090, '2014-04-19 12:50:00', 'Embarcadero at Sansome', 60, '2014-04-19 13:09:00', 'Market at Sansome', 77, 636, 'Customer', 23462),
	(254375, 1063, '2014-04-19 12:51:00', 'Embarcadero at Sansome', 60, '2014-04-19 13:08:00', 'Market at Sansome', 77, 327, 'Customer', 23462),
	(254376, 976, '2014-04-19 12:52:00', 'Embarcadero at Sansome', 60, '2014-04-19 13:08:00', 'Market at Sansome', 77, 471, 'Customer', 95747),
	(254377, 991, '2014-04-19 12:52:00', 'Embarcadero at Sansome', 60, '2014-04-19 13:08:00', 'Market at Sansome', 77, 461, 'Customer', 95747),
	(254378, 5086, '2014-04-19 12:52:00', 'Embarcadero at Vallejo', 48, '2014-04-19 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Customer', 90741),
	(254379, 5084, '2014-04-19 12:52:00', 'Embarcadero at Vallejo', 48, '2014-04-19 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Customer', 90741),
	(254380, 233, '2014-04-19 12:53:00', 'Steuart at Market', 74, '2014-04-19 12:57:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(254381, 4867, '2014-04-19 12:55:00', 'Embarcadero at Vallejo', 48, '2014-04-19 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 13555),
	(254382, 4887, '2014-04-19 12:55:00', 'Embarcadero at Vallejo', 48, '2014-04-19 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Customer', 13555),
	(254383, 867, '2014-04-19 12:52:00', 'San Antonio Shopping Center', 31, '2014-04-19 13:07:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(254384, 1093, '2014-04-19 12:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 13:15:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 91601),
	(254385, 1109, '2014-04-19 12:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 13:16:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 91601),
	(254387, 4197, '2014-04-19 13:06:00', '2nd at South Park', 64, '2014-04-19 14:16:00', 'Broadway St at Battery St', 82, 362, 'Customer', 98665),
	(254388, 871, '2014-04-19 13:06:00', 'Townsend at 7th', 65, '2014-04-19 13:21:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94107),
	(254389, 378, '2014-04-19 13:06:00', '2nd at Townsend', 61, '2014-04-19 13:12:00', '2nd at South Park', 64, 418, 'Customer', 94043),
	(254390, 945, '2014-04-19 13:07:00', 'Embarcadero at Folsom', 51, '2014-04-19 13:22:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 92648),
	(254391, 927, '2014-04-19 13:07:00', 'Embarcadero at Folsom', 51, '2014-04-19 13:22:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 92648),
	(254392, 3907, '2014-04-19 13:10:00', '2nd at South Park', 64, '2014-04-19 14:15:00', 'Broadway St at Battery St', 82, 399, 'Customer', 99004),
	(254393, 538, '2014-04-19 13:12:00', 'Evelyn Park and Ride', 30, '2014-04-19 13:20:00', 'Evelyn Park and Ride', 30, 246, 'Customer', 94086),
	(254394, 487, '2014-04-19 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 13:23:00', '5th at Howard', 57, 534, 'Subscriber', 94158),
	(254395, 2214, '2014-04-19 13:21:00', 'Broadway St at Battery St', 82, '2014-04-19 13:58:00', 'Commercial at Montgomery', 45, 535, 'Customer', 94114),
	(254396, 2176, '2014-04-19 13:21:00', 'Broadway St at Battery St', 82, '2014-04-19 13:57:00', 'Commercial at Montgomery', 45, 379, 'Customer', 94114),
	(254399, 224, '2014-04-19 13:28:00', 'Powell Street BART (bis)', 39, '2014-04-19 13:32:00', '5th at Howard', 57, 458, 'Customer', 49),
	(254400, 24219, '2014-04-19 13:39:00', 'Commercial at Montgomery', 45, '2014-04-19 20:22:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 907),
	(254401, 599, '2014-04-19 13:39:00', '5th at Howard', 57, '2014-04-19 13:49:00', '2nd at South Park', 64, 458, 'Customer', 49),
	(254402, 562, '2014-04-19 13:40:00', 'Powell at Post (Union Square)', 71, '2014-04-19 13:49:00', '5th at Howard', 57, 519, 'Subscriber', 94111),
	(254403, 350, '2014-04-19 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 13:53:00', 'Market at Sansome', 77, 417, 'Customer', NULL),
	(254404, 333, '2014-04-19 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 13:53:00', 'Market at Sansome', 77, 577, 'Customer', NULL),
	(254405, 928, '2014-04-19 13:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 14:04:00', 'San Jose City Hall', 10, 62, 'Customer', 94611),
	(254406, 878, '2014-04-19 13:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 14:04:00', 'San Jose City Hall', 10, 656, 'Subscriber', 94611),
	(254407, 2875, '2014-04-19 13:49:00', 'Embarcadero at Vallejo', 48, '2014-04-19 14:37:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(254408, 23550, '2014-04-19 13:50:00', 'Commercial at Montgomery', 45, '2014-04-19 20:22:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', NULL),
	(254409, 595, '2014-04-19 13:50:00', 'Powell at Post (Union Square)', 71, '2014-04-19 14:00:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94108),
	(254410, 498, '2014-04-19 13:55:00', 'Powell Street BART (bis)', 39, '2014-04-19 14:03:00', 'Market at 10th', 67, 549, 'Subscriber', 94607),
	(254411, 1454, '2014-04-19 13:59:00', 'Commercial at Montgomery', 45, '2014-04-19 14:23:00', 'South Van Ness at Market', 66, 379, 'Customer', 94114),
	(254412, 1440, '2014-04-19 13:59:00', 'Commercial at Montgomery', 45, '2014-04-19 14:23:00', 'South Van Ness at Market', 66, 535, 'Customer', 94114),
	(254413, 413, '2014-04-19 14:03:00', 'San Pedro Square', 6, '2014-04-19 14:10:00', 'San Salvador at 1st', 8, 199, 'Subscriber', 95113),
	(254414, 792, '2014-04-19 14:03:00', 'San Jose Civic Center', 3, '2014-04-19 14:16:00', 'Santa Clara at Almaden', 4, 671, 'Customer', 46),
	(254415, 61, '2014-04-19 14:03:00', 'San Jose Civic Center', 3, '2014-04-19 14:04:00', 'San Jose Civic Center', 3, 15, 'Customer', 46),
	(254418, 3058, '2014-04-19 14:07:00', 'Market at 4th', 76, '2014-04-19 14:58:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 78613),
	(254419, 824, '2014-04-19 14:07:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 14:21:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(254420, 745, '2014-04-19 14:08:00', 'Embarcadero at Sansome', 60, '2014-04-19 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 78745),
	(254421, 1056, '2014-04-19 14:08:00', '2nd at Townsend', 61, '2014-04-19 14:26:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94107),
	(254422, 429, '2014-04-19 14:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-19 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94112),
	(254423, 650, '2014-04-19 14:09:00', 'Embarcadero at Sansome', 60, '2014-04-19 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 78726),
	(254424, 10098, '2014-04-19 14:09:00', 'San Jose Civic Center', 3, '2014-04-19 16:57:00', 'San Jose Civic Center', 3, 41, 'Customer', 46),
	(254425, 737, '2014-04-19 14:11:00', 'Market at 4th', 76, '2014-04-19 14:23:00', '2nd at Folsom', 62, 451, 'Customer', 2135),
	(254426, 769, '2014-04-19 14:11:00', 'Market at 4th', 76, '2014-04-19 14:24:00', '2nd at Folsom', 62, 618, 'Customer', 2135),
	(254427, 11485, '2014-04-19 14:11:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 17:22:00', 'Civic Center BART (7th at Market)', 72, 606, 'Customer', 94109),
	(254428, 673, '2014-04-19 14:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 14:23:00', 'Beale at Market', 56, 637, 'Customer', 86001),
	(254429, 1146, '2014-04-19 14:18:00', 'Townsend at 7th', 65, '2014-04-19 14:37:00', 'Embarcadero at Bryant', 54, 356, 'Customer', 94107),
	(254430, 1102, '2014-04-19 14:18:00', 'Townsend at 7th', 65, '2014-04-19 14:36:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94107),
	(254431, 9549, '2014-04-19 14:18:00', 'Santa Clara at Almaden', 4, '2014-04-19 16:57:00', 'San Jose Civic Center', 3, 702, 'Customer', 46),
	(254432, 1712, '2014-04-19 14:18:00', 'Palo Alto Caltrain Station', 34, '2014-04-19 14:47:00', 'Redwood City Caltrain Station', 22, 663, 'Subscriber', 94010),
	(254433, 90, '2014-04-19 14:18:00', 'Market at Sansome', 77, '2014-04-19 14:20:00', 'Market at Sansome', 77, 635, 'Customer', 80482),
	(254434, 1287, '2014-04-19 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 14:43:00', 'Embarcadero at Bryant', 54, 454, 'Customer', 80401),
	(254435, 1553, '2014-04-19 14:22:00', 'Market at Sansome', 77, '2014-04-19 14:48:00', 'Embarcadero at Vallejo', 48, 280, 'Customer', 5400),
	(254436, 1527, '2014-04-19 14:22:00', 'Market at Sansome', 77, '2014-04-19 14:47:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 5400),
	(254437, 1614, '2014-04-19 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 14:49:00', 'Spear at Folsom', 49, 467, 'Customer', 80401),
	(254439, 1423, '2014-04-19 14:24:00', 'Market at Sansome', 77, '2014-04-19 14:48:00', 'Embarcadero at Vallejo', 48, 635, 'Customer', 80482),
	(254440, 2181, '2014-04-19 14:25:00', 'Beale at Market', 56, '2014-04-19 15:01:00', 'Embarcadero at Sansome', 60, 437, 'Customer', NULL),
	(254441, 709, '2014-04-19 14:26:00', '2nd at South Park', 64, '2014-04-19 14:37:00', 'Powell Street BART (bis)', 39, 458, 'Customer', 49),
	(254442, 2030, '2014-04-19 14:28:00', 'Beale at Market', 56, '2014-04-19 15:02:00', 'Embarcadero at Sansome', 60, 617, 'Customer', NULL),
	(254443, 12642, '2014-04-19 14:31:00', 'Powell Street BART (bis)', 39, '2014-04-19 18:02:00', 'Powell Street BART (bis)', 39, 289, 'Customer', 1),
	(254444, 164, '2014-04-19 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 14:39:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94108),
	(254445, 8479, '2014-04-19 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 16:57:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 94591),
	(254446, 8450, '2014-04-19 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 16:57:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 20874),
	(254448, 249, '2014-04-19 14:38:00', 'Market at 4th', 76, '2014-04-19 14:42:00', '5th at Howard', 57, 625, 'Subscriber', 94545),
	(254449, 500, '2014-04-19 14:41:00', 'Townsend at 7th', 65, '2014-04-19 14:49:00', '5th at Howard', 57, 353, 'Subscriber', 94103),
	(254450, 912, '2014-04-19 14:46:00', 'Beale at Market', 56, '2014-04-19 15:01:00', 'Embarcadero at Sansome', 60, 260, 'Customer', NULL),
	(254452, 374, '2014-04-19 14:47:00', 'Steuart at Market', 74, '2014-04-19 14:53:00', 'Davis at Jackson', 42, 311, 'Subscriber', 94103),
	(254455, 297, '2014-04-19 14:53:00', 'Paseo de San Antonio', 7, '2014-04-19 14:58:00', 'San Pedro Square', 6, 147, 'Subscriber', 95113),
	(254456, 765, '2014-04-19 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 15:06:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94105),
	(254457, 762, '2014-04-19 14:53:00', 'Commercial at Montgomery', 45, '2014-04-19 15:06:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94105),
	(254458, 801, '2014-04-19 14:54:00', 'Spear at Folsom', 49, '2014-04-19 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Customer', 80401),
	(254459, 763, '2014-04-19 14:55:00', 'Spear at Folsom', 49, '2014-04-19 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 80401),
	(254460, 564, '2014-04-19 14:55:00', 'Embarcadero at Vallejo', 48, '2014-04-19 15:04:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 5400),
	(254461, 536, '2014-04-19 14:55:00', 'Embarcadero at Vallejo', 48, '2014-04-19 15:04:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 5400),
	(254462, 519, '2014-04-19 14:55:00', 'Embarcadero at Vallejo', 48, '2014-04-19 15:04:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 80482),
	(254463, 236, '2014-04-19 14:56:00', '5th at Howard', 57, '2014-04-19 15:00:00', 'Market at 4th', 76, 625, 'Subscriber', 94545),
	(254465, 1629, '2014-04-19 15:05:00', 'Embarcadero at Sansome', 60, '2014-04-19 15:32:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 5400),
	(254466, 474, '2014-04-19 15:05:00', 'Steuart at Market', 74, '2014-04-19 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94131),
	(254467, 1633, '2014-04-19 15:05:00', 'Embarcadero at Sansome', 60, '2014-04-19 15:33:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 5400),
	(254468, 1580, '2014-04-19 15:06:00', 'Embarcadero at Sansome', 60, '2014-04-19 15:32:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 80482),
	(254469, 3048, '2014-04-19 15:10:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:01:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 92103),
	(254470, 3037, '2014-04-19 15:10:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:01:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 92103),
	(254471, 888, '2014-04-19 15:11:00', '2nd at Townsend', 61, '2014-04-19 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 94107),
	(254472, 708, '2014-04-19 15:13:00', '2nd at Townsend', 61, '2014-04-19 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94107),
	(254473, 257, '2014-04-19 15:15:00', 'Townsend at 7th', 65, '2014-04-19 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(254474, 874, '2014-04-19 15:16:00', '2nd at Folsom', 62, '2014-04-19 15:31:00', 'Townsend at 7th', 65, 451, 'Customer', 2135),
	(254475, 884, '2014-04-19 15:16:00', '2nd at Folsom', 62, '2014-04-19 15:31:00', 'Townsend at 7th', 65, 618, 'Customer', 2135),
	(254476, 1865, '2014-04-19 15:16:00', 'Embarcadero at Sansome', 60, '2014-04-19 15:47:00', 'Civic Center BART (7th at Market)', 72, 617, 'Customer', NULL),
	(254477, 1847, '2014-04-19 15:17:00', 'Embarcadero at Sansome', 60, '2014-04-19 15:48:00', 'Civic Center BART (7th at Market)', 72, 539, 'Customer', NULL),
	(254478, 4878, '2014-04-19 15:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 16:38:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Customer', 94305),
	(254479, 1709, '2014-04-19 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 90068),
	(254480, 318, '2014-04-19 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-19 15:28:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(254481, 306, '2014-04-19 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-19 15:28:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94107),
	(254482, 4337, '2014-04-19 15:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 16:38:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Customer', 94305),
	(254484, 200, '2014-04-19 15:30:00', 'Mezes Park', 83, '2014-04-19 15:33:00', 'Redwood City Caltrain Station', 22, 103, 'Subscriber', 94063),
	(254486, 1438, '2014-04-19 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 15:54:00', '5th at Howard', 57, 572, 'Customer', 94103),
	(254487, 1450, '2014-04-19 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 15:54:00', '5th at Howard', 57, 568, 'Customer', 94103),
	(254490, 568, '2014-04-19 15:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 15:43:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94108),
	(254493, 468, '2014-04-19 15:36:00', '2nd at Townsend', 61, '2014-04-19 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94107),
	(254494, 258, '2014-04-19 15:36:00', '2nd at Townsend', 61, '2014-04-19 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(254495, 530, '2014-04-19 15:37:00', 'Clay at Battery', 41, '2014-04-19 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', 98715),
	(254496, 643, '2014-04-19 15:38:00', 'Powell Street BART (bis)', 39, '2014-04-19 15:49:00', '2nd at Folsom', 62, 553, 'Subscriber', 95112),
	(254497, 245, '2014-04-19 15:38:00', 'Embarcadero at Sansome', 60, '2014-04-19 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94111),
	(254498, 1136, '2014-04-19 15:39:00', 'Powell Street BART (bis)', 39, '2014-04-19 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95112),
	(254499, 222, '2014-04-19 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-19 15:43:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(254501, 955, '2014-04-19 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 15:56:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94103),
	(254503, 808, '2014-04-19 15:44:00', '2nd at South Park', 64, '2014-04-19 15:57:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94107),
	(254504, 277, '2014-04-19 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-19 15:53:00', 'Townsend at 7th', 65, 315, 'Subscriber', 96768),
	(254506, 386, '2014-04-19 15:49:00', 'Powell Street BART (bis)', 39, '2014-04-19 15:55:00', 'Powell Street BART (bis)', 39, 331, 'Customer', 80138),
	(254507, 257, '2014-04-19 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 15:54:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94158),
	(254508, 489, '2014-04-19 15:49:00', '2nd at Folsom', 62, '2014-04-19 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95112),
	(254510, 404, '2014-04-19 15:53:00', 'Davis at Jackson', 42, '2014-04-19 16:00:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94111),
	(254511, 6905, '2014-04-19 15:58:00', 'Embarcadero at Sansome', 60, '2014-04-19 17:53:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 94116),
	(254512, 2212, '2014-04-19 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 16:35:00', 'Embarcadero at Vallejo', 48, 286, 'Customer', 90068),
	(254513, 6590, '2014-04-19 15:58:00', 'Embarcadero at Sansome', 60, '2014-04-19 17:48:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 95050),
	(254515, 6241, '2014-04-19 16:01:00', 'Embarcadero at Sansome', 60, '2014-04-19 17:45:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 2138),
	(254516, 259, '2014-04-19 16:06:00', 'Howard at 2nd', 63, '2014-04-19 16:10:00', '5th at Howard', 57, 495, 'Subscriber', 94107),
	(254517, 699, '2014-04-19 16:06:00', 'Steuart at Market', 74, '2014-04-19 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94158),
	(254518, 640, '2014-04-19 16:07:00', 'Post at Kearney', 47, '2014-04-19 16:18:00', 'Davis at Jackson', 42, 363, 'Subscriber', 94111),
	(254519, 972, '2014-04-19 16:08:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Customer', NULL),
	(254520, 1162, '2014-04-19 16:09:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:28:00', '2nd at Townsend', 61, 481, 'Customer', 99004),
	(254521, 905, '2014-04-19 16:09:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Customer', NULL),
	(254522, 2189, '2014-04-19 16:09:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:45:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 46237),
	(254523, 1143, '2014-04-19 16:09:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:28:00', '2nd at Townsend', 61, 377, 'Customer', 98665),
	(254524, 209, '2014-04-19 16:09:00', 'Townsend at 7th', 65, '2014-04-19 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(254525, 586, '2014-04-19 16:12:00', 'Powell Street BART (bis)', 39, '2014-04-19 16:22:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94103),
	(254526, 278, '2014-04-19 16:13:00', 'Embarcadero at Vallejo', 48, '2014-04-19 16:17:00', 'Steuart at Market', 74, 544, 'Customer', 98715),
	(254528, 768, '2014-04-19 16:13:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 16:26:00', 'South Van Ness at Market', 66, 631, 'Customer', 75235),
	(254529, 5060, '2014-04-19 16:14:00', 'Park at Olive', 38, '2014-04-19 17:38:00', 'Palo Alto Caltrain Station', 34, 226, 'Customer', NULL),
	(254530, 649, '2014-04-19 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-19 16:25:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94117),
	(254531, 4898, '2014-04-19 16:16:00', 'Park at Olive', 38, '2014-04-19 17:37:00', 'Palo Alto Caltrain Station', 34, 192, 'Customer', NULL),
	(254532, 1714, '2014-04-19 16:16:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:44:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 46237),
	(254533, 802, '2014-04-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 16:30:00', 'Powell Street BART (bis)', 39, 605, 'Customer', 94107),
	(254535, 763, '2014-04-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 16:30:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94107),
	(254536, 3600, '2014-04-19 16:18:00', '2nd at Townsend', 61, '2014-04-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Customer', 94546),
	(254537, 3466, '2014-04-19 16:20:00', '2nd at South Park', 64, '2014-04-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Customer', 94606),
	(254538, 3458, '2014-04-19 16:21:00', '2nd at Townsend', 61, '2014-04-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 94553),
	(254539, 460, '2014-04-19 16:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 16:29:00', 'San Jose City Hall', 10, 664, 'Subscriber', 95126),
	(254540, 651, '2014-04-19 16:23:00', 'South Van Ness at Market', 66, '2014-04-19 16:33:00', 'Post at Kearney', 47, 535, 'Subscriber', 94103),
	(254541, 1068, '2014-04-19 16:23:00', 'Embarcadero at Sansome', 60, '2014-04-19 16:41:00', '2nd at Townsend', 61, 260, 'Subscriber', 94158),
	(254542, 3127, '2014-04-19 16:26:00', '2nd at South Park', 64, '2014-04-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Customer', 94606),
	(254543, 752, '2014-04-19 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 16:42:00', 'Townsend at 7th', 65, 426, 'Customer', 1),
	(254544, 738, '2014-04-19 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 16:42:00', 'Townsend at 7th', 65, 459, 'Customer', 1),
	(254545, 2882, '2014-04-19 16:30:00', '2nd at Townsend', 61, '2014-04-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Customer', 94597),
	(254546, 2814, '2014-04-19 16:31:00', '2nd at Townsend', 61, '2014-04-19 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', 92014),
	(254547, 475, '2014-04-19 16:32:00', 'Powell at Post (Union Square)', 71, '2014-04-19 16:40:00', '2nd at South Park', 64, 277, 'Subscriber', 94108),
	(254549, 628, '2014-04-19 16:35:00', 'Steuart at Market', 74, '2014-04-19 16:46:00', 'Post at Kearney', 47, 526, 'Customer', 98715),
	(254550, 719, '2014-04-19 16:35:00', 'Market at Sansome', 77, '2014-04-19 16:47:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94111),
	(254551, 354, '2014-04-19 16:36:00', '2nd at Folsom', 62, '2014-04-19 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Customer', 94043),
	(254554, 340, '2014-04-19 16:39:00', 'Embarcadero at Folsom', 51, '2014-04-19 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94111),
	(254555, 426, '2014-04-19 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-19 16:48:00', '5th at Howard', 57, 350, 'Subscriber', 94107),
	(254559, 160, '2014-04-19 16:43:00', 'Market at Sansome', 77, '2014-04-19 16:46:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94112),
	(254560, 352, '2014-04-19 16:45:00', 'Post at Kearney', 47, '2014-04-19 16:50:00', 'Clay at Battery', 41, 266, 'Subscriber', 95815),
	(254561, 339, '2014-04-19 16:45:00', 'Post at Kearney', 47, '2014-04-19 16:50:00', 'Clay at Battery', 41, 370, 'Subscriber', 94103),
	(254562, 1569, '2014-04-19 16:49:00', 'Embarcadero at Vallejo', 48, '2014-04-19 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Customer', NULL),
	(254563, 1576, '2014-04-19 16:49:00', 'Embarcadero at Vallejo', 48, '2014-04-19 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Customer', NULL),
	(254564, 668, '2014-04-19 16:50:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 17:01:00', 'Steuart at Market', 74, 613, 'Customer', NULL),
	(254565, 649, '2014-04-19 16:50:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 17:01:00', 'Steuart at Market', 74, 449, 'Customer', NULL),
	(254566, 518, '2014-04-19 16:56:00', 'Beale at Market', 56, '2014-04-19 17:05:00', '2nd at Townsend', 61, 490, 'Subscriber', 94709),
	(254567, 11297, '2014-04-19 16:58:00', 'Washington at Kearney', 46, '2014-04-19 20:06:00', 'Market at Sansome', 77, 435, 'Customer', NULL),
	(254568, 166, '2014-04-19 16:59:00', 'Market at Sansome', 77, '2014-04-19 17:02:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94103),
	(254569, 11207, '2014-04-19 16:59:00', 'Washington at Kearney', 46, '2014-04-19 20:06:00', 'Market at Sansome', 77, 580, 'Customer', NULL),
	(254570, 1121, '2014-04-19 17:00:00', 'Powell at Post (Union Square)', 71, '2014-04-19 17:18:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 49),
	(254571, 541, '2014-04-19 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 17:10:00', 'Clay at Battery', 41, 470, 'Customer', 80482),
	(254572, 570, '2014-04-19 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 17:10:00', 'Clay at Battery', 41, 620, 'Customer', 5400),
	(254573, 542, '2014-04-19 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 17:10:00', 'Clay at Battery', 41, 578, 'Customer', 5400),
	(254574, 687, '2014-04-19 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-19 17:16:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94107),
	(254575, 705, '2014-04-19 17:09:00', 'Embarcadero at Bryant', 54, '2014-04-19 17:21:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(254576, 94, '2014-04-19 17:09:00', 'Paseo de San Antonio', 7, '2014-04-19 17:11:00', 'Paseo de San Antonio', 7, 263, 'Subscriber', 94611),
	(254578, 239, '2014-04-19 17:11:00', 'Broadway St at Battery St', 82, '2014-04-19 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94133),
	(254580, 689, '2014-04-19 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 17:23:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94107),
	(254581, 939, '2014-04-19 17:13:00', 'Clay at Battery', 41, '2014-04-19 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Customer', 5400),
	(254582, 905, '2014-04-19 17:14:00', 'Clay at Battery', 41, '2014-04-19 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Customer', 5400),
	(254583, 888, '2014-04-19 17:14:00', 'Clay at Battery', 41, '2014-04-19 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Customer', 80482),
	(254584, 1134, '2014-04-19 17:15:00', 'Paseo de San Antonio', 7, '2014-04-19 17:34:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Customer', 94611),
	(254585, 1113, '2014-04-19 17:15:00', 'Paseo de San Antonio', 7, '2014-04-19 17:34:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94611),
	(254586, 433, '2014-04-19 17:16:00', 'Post at Kearney', 47, '2014-04-19 17:23:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94111),
	(254587, 1313, '2014-04-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', NULL),
	(254588, 1314, '2014-04-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-19 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', NULL),
	(254589, 556, '2014-04-19 17:18:00', 'Beale at Market', 56, '2014-04-19 17:27:00', 'Embarcadero at Sansome', 60, 637, 'Customer', NULL),
	(254590, 469, '2014-04-19 17:20:00', 'Howard at 2nd', 63, '2014-04-19 17:28:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94105),
	(254591, 1411, '2014-04-19 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 17:46:00', 'Clay at Battery', 41, 428, 'Customer', 96003),
	(254592, 196, '2014-04-19 17:22:00', 'Palo Alto Caltrain Station', 34, '2014-04-19 17:25:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 94303),
	(254593, 329, '2014-04-19 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Customer', 96003),
	(254594, 543, '2014-04-19 17:25:00', 'Embarcadero at Folsom', 51, '2014-04-19 17:34:00', 'Howard at 2nd', 63, 340, 'Customer', 94105),
	(254595, 515, '2014-04-19 17:25:00', 'Embarcadero at Folsom', 51, '2014-04-19 17:34:00', 'Howard at 2nd', 63, 409, 'Customer', 94105),
	(254596, 703, '2014-04-19 17:26:00', 'Palo Alto Caltrain Station', 34, '2014-04-19 17:38:00', 'California Ave Caltrain Station', 36, 58, 'Subscriber', 94303),
	(254597, 404, '2014-04-19 17:26:00', '5th at Howard', 57, '2014-04-19 17:33:00', '2nd at Folsom', 62, 351, 'Subscriber', 94103),
	(254598, 895, '2014-04-19 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 17:46:00', 'Clay at Battery', 41, 611, 'Customer', 96003),
	(254599, 614, '2014-04-19 17:32:00', 'Embarcadero at Bryant', 54, '2014-04-19 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94105),
	(254600, 553, '2014-04-19 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 17:44:00', 'Powell at Post (Union Square)', 71, 384, 'Subscriber', 80203),
	(254602, 1469, '2014-04-19 17:37:00', 'Santa Clara at Almaden', 4, '2014-04-19 18:02:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 95110),
	(254603, 526, '2014-04-19 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 17:47:00', 'Howard at 2nd', 63, 394, 'Customer', 94105),
	(254604, 799, '2014-04-19 17:40:00', '2nd at South Park', 64, '2014-04-19 17:54:00', 'Market at Sansome', 77, 626, 'Customer', 94102),
	(254605, 417, '2014-04-19 17:42:00', '2nd at South Park', 64, '2014-04-19 17:49:00', 'Market at Sansome', 77, 277, 'Subscriber', 94107),
	(254606, 1007, '2014-04-19 17:47:00', 'Embarcadero at Sansome', 60, '2014-04-19 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 2138),
	(254607, 399, '2014-04-19 17:49:00', 'Powell Street BART (bis)', 39, '2014-04-19 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(254608, 920, '2014-04-19 17:49:00', 'Embarcadero at Sansome', 60, '2014-04-19 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', 95050),
	(254609, 631, '2014-04-19 17:54:00', 'Embarcadero at Sansome', 60, '2014-04-19 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 94116),
	(254610, 905, '2014-04-19 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 18:09:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(254611, 525, '2014-04-19 17:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 18:04:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95112),
	(254612, 505, '2014-04-19 17:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 18:04:00', 'Paseo de San Antonio', 7, 701, 'Subscriber', 95112),
	(254613, 620, '2014-04-19 17:56:00', 'Market at Sansome', 77, '2014-04-19 18:07:00', '2nd at South Park', 64, 343, 'Customer', 94102),
	(254614, 571, '2014-04-19 17:57:00', 'Market at Sansome', 77, '2014-04-19 18:06:00', '2nd at South Park', 64, 277, 'Subscriber', 94107),
	(254615, 355, '2014-04-19 18:02:00', 'Golden Gate at Polk', 59, '2014-04-19 18:08:00', 'Market at 4th', 76, 601, 'Subscriber', 94109),
	(254617, 540, '2014-04-19 18:08:00', 'South Van Ness at Market', 66, '2014-04-19 18:17:00', 'Market at 4th', 76, 631, 'Subscriber', 94103),
	(254618, 978, '2014-04-19 18:09:00', 'Washington at Kearney', 46, '2014-04-19 18:25:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94107),
	(254619, 243, '2014-04-19 18:13:00', 'Embarcadero at Sansome', 60, '2014-04-19 18:17:00', 'Clay at Battery', 41, 332, 'Subscriber', 94111),
	(254620, 427, '2014-04-19 18:14:00', 'Market at 4th', 76, '2014-04-19 18:21:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94109),
	(254622, 393, '2014-04-19 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-19 18:25:00', 'Paseo de San Antonio', 7, 138, 'Subscriber', 95126),
	(254623, 395, '2014-04-19 18:20:00', 'Powell Street BART (bis)', 39, '2014-04-19 18:26:00', 'Washington at Kearney', 46, 605, 'Subscriber', 94133),
	(254624, 1285, '2014-04-19 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 18:44:00', 'South Van Ness at Market', 66, 348, 'Customer', 60657),
	(254625, 1272, '2014-04-19 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 18:44:00', 'South Van Ness at Market', 66, 365, 'Customer', 94109),
	(254626, 520, '2014-04-19 18:23:00', 'Commercial at Montgomery', 45, '2014-04-19 18:32:00', 'Powell at Post (Union Square)', 71, 317, 'Customer', 353),
	(254627, 1242, '2014-04-19 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 18:44:00', 'South Van Ness at Market', 66, 418, 'Customer', 94109),
	(254628, 690, '2014-04-19 18:24:00', 'Civic Center BART (7th at Market)', 72, '2014-04-19 18:35:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94133),
	(254631, 532, '2014-04-19 18:26:00', 'Powell Street BART (bis)', 39, '2014-04-19 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(254634, 373, '2014-04-19 18:42:00', '2nd at Folsom', 62, '2014-04-19 18:48:00', '5th at Howard', 57, 569, 'Subscriber', 94103),
	(254635, 683, '2014-04-19 18:44:00', 'Powell Street BART (bis)', 39, '2014-04-19 18:55:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94107),
	(254638, 353, '2014-04-19 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 18:53:00', 'Powell at Post (Union Square)', 71, 596, 'Subscriber', 94133),
	(254639, 195, '2014-04-19 18:46:00', 'St James Park', 13, '2014-04-19 18:49:00', 'San Pedro Square', 6, 683, 'Subscriber', 95112),
	(254640, 605, '2014-04-19 18:50:00', 'Clay at Battery', 41, '2014-04-19 19:00:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 95815),
	(254641, 585, '2014-04-19 18:50:00', 'Clay at Battery', 41, '2014-04-19 19:00:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94103),
	(254642, 1197, '2014-04-19 18:55:00', 'Howard at 2nd', 63, '2014-04-19 19:15:00', '5th at Howard', 57, 517, 'Customer', 90016),
	(254643, 982, '2014-04-19 18:59:00', 'Howard at 2nd', 63, '2014-04-19 19:15:00', '5th at Howard', 57, 417, 'Customer', NULL),
	(254644, 1769, '2014-04-19 18:59:00', 'Howard at 2nd', 63, '2014-04-19 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Customer', NULL),
	(254645, 1770, '2014-04-19 19:00:00', 'Evelyn Park and Ride', 30, '2014-04-19 19:29:00', 'Evelyn Park and Ride', 30, 246, 'Customer', 94086),
	(254647, 163, '2014-04-19 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-19 19:10:00', 'Clay at Battery', 41, 496, 'Subscriber', 94066),
	(254649, 1100, '2014-04-19 19:11:00', 'Clay at Battery', 41, '2014-04-19 19:29:00', 'Market at 4th', 76, 496, 'Customer', 96003),
	(254650, 1095, '2014-04-19 19:11:00', 'Clay at Battery', 41, '2014-04-19 19:29:00', 'Market at 4th', 76, 611, 'Customer', 96003),
	(254651, 446, '2014-04-19 19:12:00', '2nd at Townsend', 61, '2014-04-19 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94107),
	(254655, 345, '2014-04-19 19:20:00', 'Powell at Post (Union Square)', 71, '2014-04-19 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 80203),
	(254656, 390, '2014-04-19 19:22:00', 'San Pedro Square', 6, '2014-04-19 19:29:00', 'San Jose Diridon Caltrain Station', 2, 147, 'Subscriber', 95126),
	(254657, 925, '2014-04-19 19:24:00', 'Market at Sansome', 77, '2014-04-19 19:39:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94103),
	(254658, 473, '2014-04-19 19:25:00', 'Market at 10th', 67, '2014-04-19 19:33:00', 'Market at 4th', 76, 424, 'Subscriber', 94103),
	(254659, 617, '2014-04-19 19:29:00', '5th at Howard', 57, '2014-04-19 19:40:00', '2nd at South Park', 64, 534, 'Subscriber', 94107),
	(254660, 379, '2014-04-19 19:37:00', 'Embarcadero at Bryant', 54, '2014-04-19 19:43:00', 'Steuart at Market', 74, 429, 'Subscriber', 94105),
	(254661, 1338, '2014-04-19 19:43:00', 'Commercial at Montgomery', 45, '2014-04-19 20:05:00', 'Market at 10th', 67, 352, 'Customer', 90029),
	(254664, 1121, '2014-04-19 19:47:00', 'Commercial at Montgomery', 45, '2014-04-19 20:06:00', 'Market at 10th', 67, 356, 'Customer', 90004),
	(254665, 994, '2014-04-19 19:50:00', 'Mountain View Caltrain Station', 28, '2014-04-19 20:07:00', 'San Antonio Shopping Center', 31, 705, 'Subscriber', 94040),
	(254666, 854, '2014-04-19 19:55:00', '2nd at Townsend', 61, '2014-04-19 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(254667, 237, '2014-04-19 20:16:00', '2nd at Folsom', 62, '2014-04-19 20:20:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(254669, 401, '2014-04-19 20:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-19 20:27:00', 'Steuart at Market', 74, 613, 'Subscriber', 94133),
	(254676, 758, '2014-04-19 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 21:23:00', '2nd at Townsend', 61, 574, 'Customer', 94131),
	(254677, 737, '2014-04-19 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 21:23:00', '2nd at Townsend', 61, 479, 'Customer', 94131),
	(254682, 874, '2014-04-19 21:25:00', 'San Francisco City Hall', 58, '2014-04-19 21:40:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94107),
	(254684, 378, '2014-04-19 21:28:00', 'Paseo de San Antonio', 7, '2014-04-19 21:35:00', 'Adobe on Almaden', 5, 138, 'Subscriber', 95136),
	(254685, 696, '2014-04-19 21:28:00', 'San Francisco City Hall', 58, '2014-04-19 21:40:00', 'Townsend at 7th', 65, 287, 'Customer', 94107),
	(254688, 534, '2014-04-19 21:49:00', 'Market at 4th', 76, '2014-04-19 21:58:00', 'Steuart at Market', 74, 407, 'Customer', 94306),
	(254689, 576, '2014-04-19 21:52:00', 'San Salvador at 1st', 8, '2014-04-19 22:02:00', 'San Salvador at 1st', 8, 199, 'Customer', 94546),
	(254693, 278, '2014-04-19 21:57:00', 'Powell Street BART (bis)', 39, '2014-04-19 22:01:00', 'Market at 10th', 67, 470, 'Subscriber', 94103),
	(254694, 626, '2014-04-19 22:05:00', 'MLK Library', 11, '2014-04-19 22:15:00', 'San Salvador at 1st', 8, 57, 'Customer', 94546),
	(254695, 436, '2014-04-19 22:08:00', 'San Salvador at 1st', 8, '2014-04-19 22:15:00', 'San Salvador at 1st', 8, 694, 'Customer', 94583),
	(254696, 326, '2014-04-19 22:16:00', 'SJSU - San Salvador at 9th', 16, '2014-04-19 22:22:00', 'Paseo de San Antonio', 7, 72, 'Subscriber', 95112),
	(254697, 457, '2014-04-19 22:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-19 22:27:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(254698, 709, '2014-04-19 22:33:00', 'SJSU 4th at San Carlos', 12, '2014-04-19 22:45:00', 'San Jose Civic Center', 3, 45, 'Subscriber', 95125),
	(254699, 796, '2014-04-19 22:39:00', 'Powell Street BART (bis)', 39, '2014-04-19 22:52:00', '2nd at Townsend', 61, 361, 'Subscriber', 94107),
	(254700, 261, '2014-04-19 22:36:00', 'Paseo de San Antonio', 7, '2014-04-19 22:40:00', 'SJSU - San Salvador at 9th', 16, 72, 'Subscriber', 95112),
	(254701, 328, '2014-04-19 22:42:00', 'Post at Kearney', 47, '2014-04-19 22:47:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Customer', 60657),
	(254702, 409, '2014-04-19 22:45:00', 'San Jose Civic Center', 3, '2014-04-19 22:52:00', 'SJSU 4th at San Carlos', 12, 702, 'Subscriber', 95125),
	(254703, 397, '2014-04-19 22:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-19 23:01:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94105),
	(254704, 466, '2014-04-19 23:05:00', 'Market at Sansome', 77, '2014-04-19 23:13:00', 'Broadway St at Battery St', 82, 259, 'Subscriber', 94133),
	(254705, 169, '2014-04-19 23:14:00', 'Post at Kearney', 47, '2014-04-19 23:17:00', 'Washington at Kearney', 46, 535, 'Subscriber', 94133),
	(254706, 380, '2014-04-19 23:28:00', 'Powell at Post (Union Square)', 71, '2014-04-19 23:34:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94133),
	(254707, 1246, '2014-04-19 23:32:00', 'San Francisco City Hall', 58, '2014-04-19 23:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Customer', 90250),
	(254710, 140, '2014-04-19 23:50:00', 'Commercial at Montgomery', 45, '2014-04-19 23:52:00', 'Market at Sansome', 77, 554, 'Subscriber', 94112),
	(254713, 262, '2014-04-20 00:07:00', 'Townsend at 7th', 65, '2014-04-20 00:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(254714, 267, '2014-04-20 00:07:00', 'Townsend at 7th', 65, '2014-04-20 00:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94107),
	(254715, 238, '2014-04-20 00:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-20 00:13:00', 'Howard at 2nd', 63, 386, 'Customer', 95403),
	(254716, 200, '2014-04-20 00:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-20 00:13:00', 'Howard at 2nd', 63, 531, 'Customer', 90250),
	(254717, 1167, '2014-04-20 00:31:00', 'San Salvador at 1st', 8, '2014-04-20 00:51:00', 'San Pedro Square', 6, 694, 'Customer', 94546),
	(254718, 1077, '2014-04-20 00:32:00', 'San Salvador at 1st', 8, '2014-04-20 00:50:00', 'San Pedro Square', 6, 199, 'Customer', 94583),
	(254719, 953, '2014-04-20 00:35:00', 'San Salvador at 1st', 8, '2014-04-20 00:50:00', 'San Pedro Square', 6, 57, 'Customer', 95110),
	(254720, 980, '2014-04-20 00:35:00', 'San Salvador at 1st', 8, '2014-04-20 00:51:00', 'San Pedro Square', 6, 223, 'Customer', 95110),
	(254721, 411, '2014-04-20 00:38:00', 'Howard at 2nd', 63, '2014-04-20 00:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Customer', 95403),
	(254722, 282, '2014-04-20 00:40:00', 'Howard at 2nd', 63, '2014-04-20 00:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Customer', 90250),
	(254723, 827, '2014-04-20 00:43:00', 'Powell Street BART (bis)', 39, '2014-04-20 00:56:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 11561),
	(254725, 1192, '2014-04-20 01:05:00', 'Powell at Post (Union Square)', 71, '2014-04-20 01:25:00', 'Embarcadero at Vallejo', 48, 282, 'Subscriber', 94111),
	(254729, 1449, '2014-04-20 02:58:00', 'Golden Gate at Polk', 59, '2014-04-20 03:22:00', 'Golden Gate at Polk', 59, 415, 'Customer', 10471),
	(254730, 1438, '2014-04-20 02:58:00', 'Golden Gate at Polk', 59, '2014-04-20 03:22:00', 'Golden Gate at Polk', 59, 586, 'Customer', 10471),
	(254731, 1163, '2014-04-20 03:03:00', 'Golden Gate at Polk', 59, '2014-04-20 03:22:00', 'Golden Gate at Polk', 59, 421, 'Customer', 7054),
	(254732, 1127, '2014-04-20 03:03:00', 'Golden Gate at Polk', 59, '2014-04-20 03:22:00', 'Golden Gate at Polk', 59, 494, 'Customer', 7054),
	(254733, 7583, '2014-04-20 04:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-20 06:52:00', 'Post at Kearney', 47, 439, 'Customer', NULL),
	(254734, 7285, '2014-04-20 04:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-20 06:51:00', 'Post at Kearney', 47, 409, 'Customer', NULL),
	(254735, 17797, '2014-04-20 06:15:00', 'Embarcadero at Sansome', 60, '2014-04-20 11:11:00', 'Clay at Battery', 41, 322, 'Customer', 1210),
	(254741, 340, '2014-04-20 06:49:00', 'Howard at 2nd', 63, '2014-04-20 06:55:00', 'Steuart at Market', 74, 288, 'Subscriber', 94103),
	(254744, 2641, '2014-04-20 06:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 07:39:00', 'Market at 4th', 76, 529, 'Customer', NULL),
	(254754, 5741, '2014-04-20 07:24:00', 'Embarcadero at Folsom', 51, '2014-04-20 08:59:00', 'Embarcadero at Bryant', 54, 405, 'Customer', 94112),
	(254762, 597, '2014-04-20 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94133),
	(254763, 1509, '2014-04-20 08:34:00', 'Washington at Kearney', 46, '2014-04-20 08:59:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 21409),
	(254764, 626, '2014-04-20 08:49:00', 'Embarcadero at Bryant', 54, '2014-04-20 08:59:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94105),
	(254765, 712, '2014-04-20 08:53:00', 'Embarcadero at Folsom', 51, '2014-04-20 09:05:00', 'Embarcadero at Folsom', 51, 430, 'Customer', 95610),
	(254766, 673, '2014-04-20 08:53:00', 'Embarcadero at Folsom', 51, '2014-04-20 09:05:00', 'Embarcadero at Folsom', 51, 610, 'Customer', 95610),
	(254767, 383, '2014-04-20 09:00:00', '2nd at Townsend', 61, '2014-04-20 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(254768, 3321, '2014-04-20 09:03:00', 'Embarcadero at Sansome', 60, '2014-04-20 09:58:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 21409),
	(254769, 268, '2014-04-20 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 09:17:00', 'Market at Sansome', 77, 528, 'Subscriber', 60091),
	(254770, 384, '2014-04-20 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-20 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 80203),
	(254771, 2191, '2014-04-20 09:15:00', 'Market at 10th', 67, '2014-04-20 09:52:00', '2nd at Folsom', 62, 318, 'Customer', 97209),
	(254772, 1396, '2014-04-20 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 09:43:00', 'Civic Center BART (7th at Market)', 72, 422, 'Customer', 86),
	(254773, 1358, '2014-04-20 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 09:43:00', 'Civic Center BART (7th at Market)', 72, 628, 'Customer', 86),
	(254774, 1077, '2014-04-20 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 09:39:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', NULL),
	(254775, 276, '2014-04-20 09:26:00', '5th at Howard', 57, '2014-04-20 09:30:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94103),
	(254776, 393, '2014-04-20 09:35:00', 'Embarcadero at Bryant', 54, '2014-04-20 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94105),
	(254777, 2215, '2014-04-20 09:44:00', 'San Antonio Shopping Center', 31, '2014-04-20 10:21:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', 94806),
	(254778, 289, '2014-04-20 09:45:00', 'Clay at Battery', 41, '2014-04-20 09:49:00', 'Washington at Kearney', 46, 266, 'Subscriber', 94066),
	(254781, 1397, '2014-04-20 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 10:10:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Customer', NULL),
	(254782, 415, '2014-04-20 09:46:00', 'Howard at 2nd', 63, '2014-04-20 09:53:00', 'Spear at Folsom', 49, 394, 'Subscriber', 60091),
	(254783, 1377, '2014-04-20 09:47:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 10:10:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Customer', NULL),
	(254784, 459, '2014-04-20 09:47:00', '2nd at Townsend', 61, '2014-04-20 09:55:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94107),
	(254785, 1313, '2014-04-20 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 10:09:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Customer', 86),
	(254787, 1142, '2014-04-20 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 10:10:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Customer', 86),
	(254788, 24121, '2014-04-20 09:57:00', 'Powell at Post (Union Square)', 71, '2014-04-20 16:39:00', 'Powell at Post (Union Square)', 71, 413, 'Customer', 55102),
	(254789, 5703, '2014-04-20 09:58:00', 'Market at 4th', 76, '2014-04-20 11:33:00', 'Market at 4th', 76, 529, 'Customer', 1),
	(254790, 5949, '2014-04-20 09:59:00', '2nd at Folsom', 62, '2014-04-20 11:38:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 97209),
	(254791, 368, '2014-04-20 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 80203),
	(254792, 23816, '2014-04-20 10:02:00', 'Powell at Post (Union Square)', 71, '2014-04-20 16:39:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 55102),
	(254793, 598, '2014-04-20 10:03:00', 'Spear at Folsom', 49, '2014-04-20 10:13:00', 'Market at 4th', 76, 394, 'Subscriber', 90069),
	(254794, 425, '2014-04-20 10:04:00', 'Market at 4th', 76, '2014-04-20 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94114),
	(254795, 488, '2014-04-20 10:04:00', 'Paseo de San Antonio', 7, '2014-04-20 10:12:00', 'SJSU - San Salvador at 9th', 16, 56, 'Subscriber', 95112),
	(254796, 23660, '2014-04-20 10:05:00', 'Powell at Post (Union Square)', 71, '2014-04-20 16:40:00', 'Powell at Post (Union Square)', 71, 515, 'Customer', 55102),
	(254797, 531, '2014-04-20 10:06:00', 'Market at Sansome', 77, '2014-04-20 10:15:00', 'Embarcadero at Folsom', 51, 528, 'Customer', 95610),
	(254798, 526, '2014-04-20 10:06:00', 'Market at Sansome', 77, '2014-04-20 10:15:00', 'Embarcadero at Folsom', 51, 471, 'Customer', 95610),
	(254799, 1296, '2014-04-20 10:07:00', 'Embarcadero at Sansome', 60, '2014-04-20 10:29:00', 'South Van Ness at Market', 66, 535, 'Customer', 21409),
	(254800, 6672, '2014-04-20 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 12:03:00', 'Civic Center BART (7th at Market)', 72, 391, 'Customer', 86),
	(254801, 6789, '2014-04-20 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 12:05:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', 86),
	(254802, 6652, '2014-04-20 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 12:03:00', 'Civic Center BART (7th at Market)', 72, 422, 'Customer', NULL),
	(254803, 317, '2014-04-20 10:12:00', 'Washington at Kearney', 46, '2014-04-20 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94066),
	(254804, 6731, '2014-04-20 10:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 12:05:00', 'Civic Center BART (7th at Market)', 72, 378, 'Customer', NULL),
	(254805, 349, '2014-04-20 10:16:00', 'Embarcadero at Sansome', 60, '2014-04-20 10:22:00', 'Steuart at Market', 74, 478, 'Subscriber', 94105),
	(254806, 554, '2014-04-20 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 10:26:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94105),
	(254807, 196, '2014-04-20 10:25:00', 'Paseo de San Antonio', 7, '2014-04-20 10:29:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95112),
	(254808, 201, '2014-04-20 10:25:00', 'Paseo de San Antonio', 7, '2014-04-20 10:29:00', 'San Salvador at 1st', 8, 701, 'Subscriber', 95112),
	(254809, 428, '2014-04-20 10:26:00', 'SJSU - San Salvador at 9th', 16, '2014-04-20 10:34:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 95112),
	(254810, 462, '2014-04-20 10:30:00', 'Spear at Folsom', 49, '2014-04-20 10:38:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(254811, 530, '2014-04-20 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 10:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94107),
	(254812, 338, '2014-04-20 10:32:00', 'Beale at Market', 56, '2014-04-20 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 80203),
	(254813, 1171, '2014-04-20 10:33:00', 'South Van Ness at Market', 66, '2014-04-20 10:53:00', 'Davis at Jackson', 42, 535, 'Customer', 21409),
	(254814, 1245, '2014-04-20 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 10:57:00', 'Steuart at Market', 74, 532, 'Subscriber', 94158),
	(254815, 607, '2014-04-20 10:38:00', 'Townsend at 7th', 65, '2014-04-20 10:48:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(254816, 15297, '2014-04-20 10:39:00', 'Market at 10th', 67, '2014-04-20 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 38201),
	(254817, 969, '2014-04-20 10:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 10:56:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94102),
	(254818, 2222, '2014-04-20 10:40:00', 'University and Emerson', 35, '2014-04-20 11:17:00', 'California Ave Caltrain Station', 36, 646, 'Customer', 95127),
	(254819, 2225, '2014-04-20 10:40:00', 'University and Emerson', 35, '2014-04-20 11:17:00', 'California Ave Caltrain Station', 36, 307, 'Customer', 95127),
	(254820, 1073, '2014-04-20 10:45:00', 'San Pedro Square', 6, '2014-04-20 11:03:00', 'Arena Green / SAP Center', 14, 683, 'Subscriber', 95113),
	(254821, 26177, '2014-04-20 10:53:00', 'Market at 4th', 76, '2014-04-20 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 886),
	(254822, 1051, '2014-04-20 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 11:11:00', '2nd at Folsom', 62, 621, 'Subscriber', 94105),
	(254823, 1480, '2014-04-20 10:55:00', 'Castro Street and El Camino Real', 32, '2014-04-20 11:20:00', 'Mountain View Caltrain Station', 28, 194, 'Customer', NULL),
	(254824, 25892, '2014-04-20 10:55:00', 'Market at 4th', 76, '2014-04-20 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 886),
	(254825, 25927, '2014-04-20 10:58:00', 'Market at 4th', 76, '2014-04-20 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 886),
	(254826, 596, '2014-04-20 10:59:00', 'Steuart at Market', 74, '2014-04-20 11:08:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94158),
	(254827, 70150, '2014-04-20 11:00:00', 'San Antonio Shopping Center', 31, '2014-04-21 06:29:00', 'San Antonio Shopping Center', 31, 153, 'Customer', 1060044),
	(254828, 143, '2014-04-20 11:03:00', 'Embarcadero at Folsom', 51, '2014-04-20 11:06:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94105),
	(254829, 292, '2014-04-20 11:10:00', 'Davis at Jackson', 42, '2014-04-20 11:15:00', 'Washington at Kearney', 46, 535, 'Customer', 21409),
	(254831, 683, '2014-04-20 11:18:00', 'Powell Street BART (bis)', 39, '2014-04-20 11:29:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94108),
	(254832, 307, '2014-04-20 11:19:00', 'Embarcadero at Sansome', 60, '2014-04-20 11:24:00', 'Steuart at Market', 74, 544, 'Subscriber', 94133),
	(254833, 25167, '2014-04-20 11:19:00', 'Powell Street BART (bis)', 39, '2014-04-20 18:19:00', 'Powell Street BART (bis)', 39, 331, 'Customer', 77704),
	(254834, 282, '2014-04-20 11:20:00', 'Beale at Market', 56, '2014-04-20 11:25:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94107),
	(254835, 733, '2014-04-20 11:22:00', 'Rengstorff Avenue / California Street', 33, '2014-04-20 11:34:00', 'Castro Street and El Camino Real', 32, 183, 'Customer', 94043),
	(254836, 1062, '2014-04-20 11:21:00', 'Market at 4th', 76, '2014-04-20 11:39:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 77382),
	(254837, 1077, '2014-04-20 11:21:00', 'Market at 4th', 76, '2014-04-20 11:39:00', 'Embarcadero at Vallejo', 48, 496, 'Customer', 77382),
	(254838, 24952, '2014-04-20 11:23:00', 'Powell Street BART (bis)', 39, '2014-04-20 18:19:00', 'Powell Street BART (bis)', 39, 556, 'Customer', 77704),
	(254842, 3485, '2014-04-20 11:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-20 12:27:00', 'Commercial at Montgomery', 45, 383, 'Customer', 75219),
	(254844, 488, '2014-04-20 11:31:00', 'Townsend at 7th', 65, '2014-04-20 11:39:00', '5th at Howard', 57, 452, 'Subscriber', 94107),
	(254845, 473, '2014-04-20 11:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-20 11:39:00', 'Steuart at Market', 74, 266, 'Customer', 79151),
	(254846, 317, '2014-04-20 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-20 11:39:00', 'Steuart at Market', 74, 359, 'Customer', NULL),
	(254848, 306, '2014-04-20 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-20 11:39:00', 'Steuart at Market', 74, 617, 'Customer', NULL),
	(254851, 22610, '2014-04-20 11:39:00', 'Redwood City Caltrain Station', 22, '2014-04-20 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Customer', 94061),
	(254853, 700, '2014-04-20 11:41:00', 'Castro Street and El Camino Real', 32, '2014-04-20 11:53:00', 'Mountain View Caltrain Station', 28, 245, 'Customer', NULL),
	(254854, 303, '2014-04-20 11:42:00', 'San Salvador at 1st', 8, '2014-04-20 11:47:00', 'MLK Library', 11, 701, 'Subscriber', 95112),
	(254855, 278, '2014-04-20 11:42:00', 'San Salvador at 1st', 8, '2014-04-20 11:47:00', 'MLK Library', 11, 99, 'Subscriber', 95112),
	(254856, 22361, '2014-04-20 11:43:00', 'Redwood City Caltrain Station', 22, '2014-04-20 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 64, 'Customer', 94061),
	(254857, 373, '2014-04-20 11:44:00', 'Market at 4th', 76, '2014-04-20 11:50:00', 'Civic Center BART (7th at Market)', 72, 321, 'Subscriber', 94131),
	(254858, 8534, '2014-04-20 11:44:00', 'University and Emerson', 35, '2014-04-20 14:06:00', 'University and Emerson', 35, 110, 'Customer', 143441),
	(254859, 8312, '2014-04-20 11:47:00', 'University and Emerson', 35, '2014-04-20 14:05:00', 'University and Emerson', 35, 94, 'Customer', 14431),
	(254860, 5408, '2014-04-20 11:47:00', 'San Salvador at 1st', 8, '2014-04-20 13:17:00', 'San Salvador at 1st', 8, 16, 'Customer', 31),
	(254861, 8168, '2014-04-20 11:50:00', 'University and Emerson', 35, '2014-04-20 14:06:00', 'University and Emerson', 35, 230, 'Customer', NULL),
	(254862, 166, '2014-04-20 12:00:00', 'Howard at 2nd', 63, '2014-04-20 12:03:00', 'Post at Kearney', 47, 463, 'Subscriber', 94107),
	(254863, 1024, '2014-04-20 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-20 12:21:00', 'Market at 4th', 76, 401, 'Subscriber', 94118),
	(254864, 1055, '2014-04-20 12:05:00', 'Embarcadero at Vallejo', 48, '2014-04-20 12:22:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Customer', 97209),
	(254865, 735, '2014-04-20 12:07:00', 'Market at 4th', 76, '2014-04-20 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Customer', 60660),
	(254866, 681, '2014-04-20 12:08:00', 'Market at 4th', 76, '2014-04-20 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 60660),
	(254867, 126, '2014-04-20 12:09:00', 'Embarcadero at Folsom', 51, '2014-04-20 12:11:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94133),
	(254868, 830, '2014-04-20 12:10:00', 'Mountain View City Hall', 27, '2014-04-20 12:23:00', 'Rengstorff Avenue / California Street', 33, 60, 'Subscriber', 94040),
	(254869, 564, '2014-04-20 12:10:00', 'Market at 4th', 76, '2014-04-20 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 90907),
	(254870, 565, '2014-04-20 12:10:00', 'Market at 4th', 76, '2014-04-20 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 90907),
	(254871, 175, '2014-04-20 12:07:00', 'Park at Olive', 38, '2014-04-20 12:10:00', 'California Ave Caltrain Station', 36, 678, 'Subscriber', 94306),
	(254872, 6022, '2014-04-20 12:13:00', 'University and Emerson', 35, '2014-04-20 13:54:00', 'University and Emerson', 35, 139, 'Customer', 94025),
	(254873, 493, '2014-04-20 12:15:00', '2nd at Townsend', 61, '2014-04-20 12:23:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94107),
	(254874, 8088, '2014-04-20 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 14:36:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 90907),
	(254875, 8077, '2014-04-20 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 14:36:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 90907),
	(254876, 8070, '2014-04-20 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 14:37:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 60660),
	(254877, 8206, '2014-04-20 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 14:40:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 60660),
	(254878, 410, '2014-04-20 12:26:00', '5th at Howard', 57, '2014-04-20 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94158),
	(254880, 727, '2014-04-20 12:28:00', 'Arena Green / SAP Center', 14, '2014-04-20 12:40:00', 'Paseo de San Antonio', 7, 683, 'Subscriber', 95113),
	(254881, 423, '2014-04-20 12:32:00', '5th at Howard', 57, '2014-04-20 12:39:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94107),
	(254882, 22768, '2014-04-20 12:35:00', 'California Ave Caltrain Station', 36, '2014-04-20 18:55:00', 'California Ave Caltrain Station', 36, 240, 'Customer', 2421),
	(254883, 1756, '2014-04-20 12:40:00', 'Embarcadero at Vallejo', 48, '2014-04-20 13:09:00', 'Embarcadero at Sansome', 60, 342, 'Customer', NULL),
	(254884, 298, '2014-04-20 12:41:00', 'Broadway St at Battery St', 82, '2014-04-20 12:46:00', 'Beale at Market', 56, 259, 'Subscriber', 94133),
	(254885, 1580, '2014-04-20 12:43:00', 'Embarcadero at Vallejo', 48, '2014-04-20 13:09:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 79151),
	(254886, 1565, '2014-04-20 12:43:00', 'Embarcadero at Vallejo', 48, '2014-04-20 13:09:00', 'Embarcadero at Sansome', 60, 633, 'Customer', NULL),
	(254887, 1617, '2014-04-20 12:43:00', 'Embarcadero at Vallejo', 48, '2014-04-20 13:10:00', 'Embarcadero at Sansome', 60, 484, 'Customer', NULL),
	(254888, 588, '2014-04-20 12:47:00', 'Powell at Post (Union Square)', 71, '2014-04-20 12:57:00', 'Powell at Post (Union Square)', 71, 420, 'Customer', 5372110),
	(254889, 804, '2014-04-20 12:48:00', 'Broadway St at Battery St', 82, '2014-04-20 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94133),
	(254890, 632, '2014-04-20 12:51:00', 'Spear at Folsom', 49, '2014-04-20 13:01:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94105),
	(254891, 330, '2014-04-20 13:02:00', 'Beale at Market', 56, '2014-04-20 13:07:00', 'Market at 4th', 76, 259, 'Subscriber', 94133),
	(254892, 75992, '2014-04-20 13:07:00', 'Powell at Post (Union Square)', 71, '2014-04-21 10:13:00', 'Powell at Post (Union Square)', 71, 552, 'Customer', NULL),
	(254893, 207, '2014-04-20 13:07:00', 'Mezes Park', 83, '2014-04-20 13:10:00', 'Redwood City Caltrain Station', 22, 177, 'Subscriber', 94063),
	(254894, 75885, '2014-04-20 13:08:00', 'Powell at Post (Union Square)', 71, '2014-04-21 10:13:00', 'Powell at Post (Union Square)', 71, 384, 'Customer', NULL),
	(254895, 665, '2014-04-20 13:09:00', 'Golden Gate at Polk', 59, '2014-04-20 13:20:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94102),
	(254896, 75171, '2014-04-20 13:10:00', 'Powell at Post (Union Square)', 71, '2014-04-21 10:03:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 5372110),
	(254897, 1479, '2014-04-20 13:10:00', 'Embarcadero at Sansome', 60, '2014-04-20 13:35:00', 'Washington at Kearney', 46, 318, 'Customer', NULL),
	(254898, 450, '2014-04-20 13:10:00', 'Post at Kearney', 47, '2014-04-20 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94158),
	(254899, 1408, '2014-04-20 13:11:00', 'Embarcadero at Sansome', 60, '2014-04-20 13:35:00', 'Washington at Kearney', 46, 633, 'Customer', 79151),
	(254901, 889, '2014-04-20 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 13:26:00', 'Embarcadero at Bryant', 54, 488, 'Customer', 94114),
	(254902, 1369, '2014-04-20 13:12:00', 'Embarcadero at Sansome', 60, '2014-04-20 13:35:00', 'Washington at Kearney', 46, 484, 'Customer', NULL),
	(254903, 1312, '2014-04-20 13:12:00', 'Embarcadero at Sansome', 60, '2014-04-20 13:34:00', 'Washington at Kearney', 46, 324, 'Customer', NULL),
	(254905, 385, '2014-04-20 13:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 13:21:00', 'Market at 4th', 76, 495, 'Subscriber', 94709),
	(254906, 286, '2014-04-20 13:15:00', 'Mountain View Caltrain Station', 28, '2014-04-20 13:20:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94043),
	(254907, 1325, '2014-04-20 13:20:00', 'Castro Street and El Camino Real', 32, '2014-04-20 13:42:00', 'Castro Street and El Camino Real', 32, 21, 'Customer', NULL),
	(254908, 287, '2014-04-20 13:27:00', 'Davis at Jackson', 42, '2014-04-20 13:32:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94102),
	(254909, 458, '2014-04-20 13:30:00', 'Market at 4th', 76, '2014-04-20 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94118),
	(254910, 720, '2014-04-20 13:30:00', '2nd at Townsend', 61, '2014-04-20 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 94107),
	(254911, 476, '2014-04-20 13:30:00', '5th at Howard', 57, '2014-04-20 13:38:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94107),
	(254912, 692, '2014-04-20 13:30:00', '2nd at Townsend', 61, '2014-04-20 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94107),
	(254913, 497, '2014-04-20 13:31:00', '5th at Howard', 57, '2014-04-20 13:40:00', 'Grant Avenue at Columbus Avenue', 73, 339, 'Customer', 10014),
	(254914, 233, '2014-04-20 13:32:00', 'Redwood City Caltrain Station', 22, '2014-04-20 13:36:00', 'Mezes Park', 83, 661, 'Subscriber', 94063),
	(254916, 14379, '2014-04-20 13:38:00', 'Steuart at Market', 74, '2014-04-20 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Customer', 94607),
	(254917, 22664, '2014-04-20 13:38:00', 'Steuart at Market', 74, '2014-04-20 19:56:00', 'Steuart at Market', 74, 429, 'Customer', 93277),
	(254918, 14348, '2014-04-20 13:38:00', 'Steuart at Market', 74, '2014-04-20 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 94607),
	(254919, 22650, '2014-04-20 13:38:00', 'Steuart at Market', 74, '2014-04-20 19:56:00', 'Steuart at Market', 74, 381, 'Customer', 93277),
	(254920, 4833, '2014-04-20 13:39:00', 'Mountain View Caltrain Station', 28, '2014-04-20 15:00:00', 'Mountain View Caltrain Station', 28, 649, 'Customer', 95054),
	(254921, 13366, '2014-04-20 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-20 17:28:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 2564),
	(254922, 13340, '2014-04-20 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-20 17:28:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 2564),
	(254923, 1403, '2014-04-20 13:46:00', '5th at Howard', 57, '2014-04-20 14:09:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94103),
	(254924, 1378, '2014-04-20 13:46:00', '5th at Howard', 57, '2014-04-20 14:09:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94103),
	(254925, 1149, '2014-04-20 13:49:00', 'Market at Sansome', 77, '2014-04-20 14:08:00', 'South Van Ness at Market', 66, 505, 'Customer', 2135),
	(254926, 1138, '2014-04-20 13:49:00', 'Market at Sansome', 77, '2014-04-20 14:08:00', 'South Van Ness at Market', 66, 577, 'Customer', 2135),
	(254927, 402, '2014-04-20 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-20 13:56:00', 'Market at Sansome', 77, 378, 'Subscriber', 94103),
	(254928, 11340, '2014-04-20 13:51:00', 'Market at 10th', 67, '2014-04-20 17:00:00', 'Market at 10th', 67, 470, 'Customer', 94103),
	(254929, 3188, '2014-04-20 13:53:00', 'Market at Sansome', 77, '2014-04-20 14:46:00', 'Embarcadero at Vallejo', 48, 554, 'Customer', 94133),
	(254930, 3165, '2014-04-20 13:54:00', 'Market at Sansome', 77, '2014-04-20 14:46:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', 94133),
	(254931, 7291, '2014-04-20 13:54:00', '5th at Howard', 57, '2014-04-20 15:56:00', '5th at Howard', 57, 519, 'Customer', 92651),
	(254932, 7300, '2014-04-20 13:55:00', '5th at Howard', 57, '2014-04-20 15:56:00', '5th at Howard', 57, 569, 'Customer', 92651),
	(254933, 574, '2014-04-20 13:58:00', 'Washington at Kearney', 46, '2014-04-20 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Customer', 79151),
	(254934, 770, '2014-04-20 13:59:00', 'Washington at Kearney', 46, '2014-04-20 14:12:00', 'Powell Street BART (bis)', 39, 324, 'Customer', NULL),
	(254935, 755, '2014-04-20 13:59:00', 'Washington at Kearney', 46, '2014-04-20 14:12:00', 'Powell Street BART (bis)', 39, 504, 'Customer', NULL),
	(254936, 1058, '2014-04-20 14:00:00', '2nd at Townsend', 61, '2014-04-20 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 96003),
	(254937, 985, '2014-04-20 14:00:00', '2nd at Townsend', 61, '2014-04-20 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 96003),
	(254938, 11742, '2014-04-20 14:01:00', 'Commercial at Montgomery', 45, '2014-04-20 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Customer', 75219),
	(254939, 11750, '2014-04-20 14:01:00', 'Commercial at Montgomery', 45, '2014-04-20 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Customer', 75219),
	(254940, 319, '2014-04-20 14:04:00', 'Market at 4th', 76, '2014-04-20 14:10:00', 'Beale at Market', 56, 259, 'Subscriber', 94133),
	(254941, 729, '2014-04-20 14:05:00', 'Embarcadero at Sansome', 60, '2014-04-20 14:17:00', 'Market at 4th', 76, 628, 'Subscriber', 94108),
	(254943, 1488, '2014-04-20 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 14:33:00', 'Powell at Post (Union Square)', 71, 481, 'Customer', NULL),
	(254944, 1386, '2014-04-20 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 14:33:00', 'Powell at Post (Union Square)', 71, 479, 'Customer', NULL),
	(254945, 1602, '2014-04-20 14:15:00', 'Powell Street BART (bis)', 39, '2014-04-20 14:42:00', '2nd at South Park', 64, 324, 'Customer', NULL),
	(254946, 1559, '2014-04-20 14:16:00', 'Powell Street BART (bis)', 39, '2014-04-20 14:42:00', '2nd at South Park', 64, 624, 'Customer', NULL),
	(254947, 1428, '2014-04-20 14:22:00', 'Mountain View Caltrain Station', 28, '2014-04-20 14:45:00', 'San Antonio Shopping Center', 31, 245, 'Customer', 94043),
	(254948, 457, '2014-04-20 14:22:00', '2nd at Townsend', 61, '2014-04-20 14:29:00', 'Market at Sansome', 77, 414, 'Subscriber', 94107),
	(254949, 261, '2014-04-20 14:28:00', '2nd at Townsend', 61, '2014-04-20 14:32:00', 'Embarcadero at Bryant', 54, 433, 'Subscriber', 94107),
	(254950, 1343, '2014-04-20 14:30:00', 'Embarcadero at Bryant', 54, '2014-04-20 14:52:00', '2nd at Townsend', 61, 489, 'Subscriber', 94107),
	(254951, 1302, '2014-04-20 14:30:00', 'Embarcadero at Bryant', 54, '2014-04-20 14:52:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(254952, 1157, '2014-04-20 14:37:00', 'Embarcadero at Sansome', 60, '2014-04-20 14:56:00', 'Market at 4th', 76, 437, 'Customer', 90907),
	(254953, 1087, '2014-04-20 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-20 14:56:00', 'Market at 10th', 67, 538, 'Subscriber', 94107),
	(254954, 1051, '2014-04-20 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-20 14:56:00', 'Market at 10th', 67, 512, 'Subscriber', 94107),
	(254955, 807, '2014-04-20 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94002),
	(254956, 992, '2014-04-20 14:40:00', 'Embarcadero at Sansome', 60, '2014-04-20 14:56:00', 'Market at 4th', 76, 390, 'Customer', 90907),
	(254957, 4176, '2014-04-20 14:40:00', 'University and Emerson', 35, '2014-04-20 15:50:00', 'University and Emerson', 35, 139, 'Customer', 94806),
	(254958, 4154, '2014-04-20 14:41:00', 'University and Emerson', 35, '2014-04-20 15:50:00', 'University and Emerson', 35, 18, 'Customer', 94806),
	(254959, 913, '2014-04-20 14:41:00', 'Embarcadero at Sansome', 60, '2014-04-20 14:56:00', 'Market at 4th', 76, 371, 'Customer', 60660),
	(254960, 880, '2014-04-20 14:42:00', 'Embarcadero at Sansome', 60, '2014-04-20 14:56:00', 'Market at 4th', 76, 637, 'Customer', 60660),
	(254961, 723, '2014-04-20 14:44:00', '2nd at South Park', 64, '2014-04-20 14:56:00', 'Spear at Folsom', 49, 324, 'Customer', NULL),
	(254962, 426, '2014-04-20 14:44:00', 'Market at 4th', 76, '2014-04-20 14:51:00', 'Steuart at Market', 74, 401, 'Customer', 87059),
	(254963, 709, '2014-04-20 14:44:00', '2nd at South Park', 64, '2014-04-20 14:56:00', 'Spear at Folsom', 49, 624, 'Customer', NULL),
	(254964, 6030, '2014-04-20 14:45:00', 'Embarcadero at Vallejo', 48, '2014-04-20 16:25:00', 'Embarcadero at Vallejo', 48, 282, 'Customer', 94618),
	(254965, 1918, '2014-04-20 14:49:00', 'Powell Street BART (bis)', 39, '2014-04-20 15:21:00', 'Market at 4th', 76, 441, 'Customer', 80030),
	(254966, 1948, '2014-04-20 14:49:00', 'Powell Street BART (bis)', 39, '2014-04-20 15:22:00', 'Market at 4th', 76, 608, 'Customer', 80030),
	(254967, 865, '2014-04-20 14:56:00', 'Powell Street BART (bis)', 39, '2014-04-20 15:10:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94102),
	(254968, 818, '2014-04-20 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94002),
	(254969, 659, '2014-04-20 14:57:00', 'South Van Ness at Market', 66, '2014-04-20 15:08:00', 'Post at Kearney', 47, 335, 'Subscriber', 94103),
	(254970, 1029, '2014-04-20 14:58:00', 'Broadway St at Battery St', 82, '2014-04-20 15:15:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94133),
	(254971, 1788, '2014-04-20 14:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 15:27:00', 'Embarcadero at Sansome', 60, 339, 'Customer', NULL),
	(254972, 3173, '2014-04-20 14:59:00', 'California Ave Caltrain Station', 36, '2014-04-20 15:52:00', 'California Ave Caltrain Station', 36, 307, 'Customer', 94040),
	(254973, 1827, '2014-04-20 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 15:30:00', '2nd at Townsend', 61, 317, 'Customer', 96003),
	(254974, 1807, '2014-04-20 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 15:30:00', '2nd at Townsend', 61, 444, 'Customer', 96003),
	(254975, 17244, '2014-04-20 15:02:00', 'Market at 10th', 67, '2014-04-20 19:49:00', 'Market at 10th', 67, 512, 'Customer', NULL),
	(254976, 1454, '2014-04-20 15:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 15:27:00', 'Embarcadero at Sansome', 60, 330, 'Customer', NULL),
	(254977, 393, '2014-04-20 15:04:00', 'Powell Street BART (bis)', 39, '2014-04-20 15:11:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94102),
	(254978, 1056, '2014-04-20 15:07:00', 'Embarcadero at Sansome', 60, '2014-04-20 15:24:00', 'Civic Center BART (7th at Market)', 72, 342, 'Customer', 11561),
	(254979, 13966, '2014-04-20 15:12:00', 'Howard at 2nd', 63, '2014-04-20 19:05:00', 'Embarcadero at Folsom', 51, 340, 'Customer', 94107),
	(254980, 13966, '2014-04-20 15:12:00', 'Howard at 2nd', 63, '2014-04-20 19:05:00', 'Embarcadero at Folsom', 51, 576, 'Customer', 94107),
	(254981, 523, '2014-04-20 15:11:00', 'Steuart at Market', 74, '2014-04-20 15:20:00', 'Market at 4th', 76, 359, 'Subscriber', 94103),
	(254982, 1520, '2014-04-20 15:15:00', '2nd at South Park', 64, '2014-04-20 15:40:00', '2nd at South Park', 64, 547, 'Customer', NULL),
	(254983, 1240, '2014-04-20 15:16:00', 'Davis at Jackson', 42, '2014-04-20 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Customer', 94111),
	(254984, 5312, '2014-04-20 15:17:00', 'California Ave Caltrain Station', 36, '2014-04-20 16:45:00', 'California Ave Caltrain Station', 36, 256, 'Customer', 87501),
	(254985, 5304, '2014-04-20 15:17:00', 'California Ave Caltrain Station', 36, '2014-04-20 16:45:00', 'California Ave Caltrain Station', 36, 179, 'Customer', 87501),
	(254986, 248, '2014-04-20 15:17:00', 'Mountain View City Hall', 27, '2014-04-20 15:22:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94043),
	(254987, 896, '2014-04-20 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 15:34:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94110),
	(254988, 1001, '2014-04-20 15:20:00', 'Spear at Folsom', 49, '2014-04-20 15:37:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94110),
	(254989, 3014, '2014-04-20 15:21:00', '2nd at Townsend', 61, '2014-04-20 16:11:00', '2nd at Townsend', 61, 489, 'Customer', 94901),
	(254990, 3013, '2014-04-20 15:21:00', '2nd at Townsend', 61, '2014-04-20 16:12:00', '2nd at Townsend', 61, 438, 'Customer', 94901),
	(254991, 705, '2014-04-20 15:22:00', '2nd at Townsend', 61, '2014-04-20 15:34:00', 'Clay at Battery', 41, 377, 'Subscriber', 94107),
	(254998, 309, '2014-04-20 15:28:00', 'Mountain View Caltrain Station', 28, '2014-04-20 15:33:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 94043),
	(255000, 2424, '2014-04-20 15:29:00', 'Embarcadero at Sansome', 60, '2014-04-20 16:10:00', 'Embarcadero at Sansome', 60, 339, 'Customer', NULL),
	(255001, 2347, '2014-04-20 15:31:00', 'Embarcadero at Sansome', 60, '2014-04-20 16:10:00', 'Embarcadero at Sansome', 60, 480, 'Customer', NULL),
	(255002, 1718, '2014-04-20 15:31:00', '2nd at Townsend', 61, '2014-04-20 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 96003),
	(255003, 1714, '2014-04-20 15:31:00', '2nd at Townsend', 61, '2014-04-20 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 96003),
	(255004, 190, '2014-04-20 15:34:00', 'Market at Sansome', 77, '2014-04-20 15:37:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94105),
	(255005, 817, '2014-04-20 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-20 15:53:00', 'Powell Street BART (bis)', 39, 587, 'Customer', 94111),
	(255006, 399, '2014-04-20 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 15:48:00', '5th at Howard', 57, 525, 'Subscriber', 94107),
	(255007, 2959, '2014-04-20 15:43:00', 'Market at 4th', 76, '2014-04-20 16:33:00', 'Embarcadero at Sansome', 60, 441, 'Customer', NULL),
	(255010, 1791, '2014-04-20 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 16:16:00', 'Grant Avenue at Columbus Avenue', 73, 467, 'Customer', 28104),
	(255011, 1173, '2014-04-20 15:47:00', 'Embarcadero at Folsom', 51, '2014-04-20 16:07:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 94103),
	(255012, 2955, '2014-04-20 15:48:00', 'Market at 4th', 76, '2014-04-20 16:37:00', 'Embarcadero at Sansome', 60, 608, 'Customer', NULL),
	(255015, 2632, '2014-04-20 15:49:00', '2nd at Townsend', 61, '2014-04-20 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94114),
	(255016, 994, '2014-04-20 15:50:00', 'Embarcadero at Folsom', 51, '2014-04-20 16:07:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 94107),
	(255017, 1589, '2014-04-20 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 16:16:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Customer', 98206),
	(255018, 2977, '2014-04-20 15:50:00', 'Golden Gate at Polk', 59, '2014-04-20 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94109),
	(255019, 271, '2014-04-20 15:50:00', 'Santa Clara at Almaden', 4, '2014-04-20 15:55:00', 'Arena Green / SAP Center', 14, 671, 'Subscriber', 95113),
	(255020, 1408, '2014-04-20 15:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Customer', 94103),
	(255021, 1387, '2014-04-20 15:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94103),
	(255022, 258, '2014-04-20 15:53:00', 'Market at 4th', 76, '2014-04-20 15:57:00', 'Market at Sansome', 77, 359, 'Subscriber', 94105),
	(255024, 364, '2014-04-20 15:53:00', 'Spear at Folsom', 49, '2014-04-20 15:59:00', '2nd at South Park', 64, 485, 'Subscriber', 94105),
	(255025, 2770, '2014-04-20 15:54:00', 'Golden Gate at Polk', 59, '2014-04-20 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 94102),
	(255026, 153, '2014-04-20 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94401),
	(255027, 385, '2014-04-20 15:57:00', 'Market at Sansome', 77, '2014-04-20 16:04:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(255028, 952, '2014-04-20 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94401),
	(255030, 1742, '2014-04-20 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 96003),
	(255031, 787, '2014-04-20 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-20 16:20:00', 'Market at 10th', 67, 392, 'Subscriber', 94609),
	(255032, 260, '2014-04-20 16:07:00', 'Steuart at Market', 74, '2014-04-20 16:12:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94107),
	(255033, 8106, '2014-04-20 16:11:00', 'Embarcadero at Sansome', 60, '2014-04-20 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 12076),
	(255034, 155, '2014-04-20 16:11:00', 'Santa Clara at Almaden', 4, '2014-04-20 16:13:00', 'Arena Green / SAP Center', 14, 49, 'Subscriber', 95113),
	(255035, 1012, '2014-04-20 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 95121),
	(255036, 274, '2014-04-20 16:17:00', '5th at Howard', 57, '2014-04-20 16:21:00', 'Market at 4th', 76, 519, 'Subscriber', 94103),
	(255037, 5913, '2014-04-20 16:19:00', 'Davis at Jackson', 42, '2014-04-20 17:58:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 87059),
	(255038, 1379, '2014-04-20 16:24:00', 'Santa Clara at Almaden', 4, '2014-04-20 16:47:00', 'Paseo de San Antonio', 7, 159, 'Subscriber', 95110),
	(255039, 708, '2014-04-20 16:28:00', 'San Pedro Square', 6, '2014-04-20 16:40:00', 'Japantown', 9, 223, 'Customer', 10011),
	(255043, 859, '2014-04-20 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 16:47:00', '2nd at Townsend', 61, 260, 'Customer', 96003),
	(255044, 847, '2014-04-20 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 16:47:00', '2nd at Townsend', 61, 444, 'Customer', 96003),
	(255045, 2731, '2014-04-20 16:35:00', 'Embarcadero at Sansome', 60, '2014-04-20 17:21:00', 'Market at 4th', 76, 441, 'Customer', NULL),
	(255047, 2621, '2014-04-20 16:38:00', 'Embarcadero at Sansome', 60, '2014-04-20 17:21:00', 'Market at 4th', 76, 608, 'Customer', NULL),
	(255048, 325, '2014-04-20 16:40:00', 'Embarcadero at Bryant', 54, '2014-04-20 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94105),
	(255049, 332, '2014-04-20 16:41:00', 'Embarcadero at Bryant', 54, '2014-04-20 16:47:00', '2nd at Townsend', 61, 520, 'Subscriber', 94107),
	(255050, 59514, '2014-04-20 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:13:00', '5th at Howard', 57, 529, 'Customer', 94103),
	(255051, 425, '2014-04-20 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-20 16:49:00', '5th at Howard', 57, 508, 'Subscriber', 94103),
	(255053, 584, '2014-04-20 16:52:00', 'Redwood City Caltrain Station', 22, '2014-04-20 17:01:00', 'Redwood City Caltrain Station', 22, 74, 'Subscriber', 94133),
	(255054, 841, '2014-04-20 16:52:00', 'Townsend at 7th', 65, '2014-04-20 17:06:00', 'Market at 4th', 76, 500, 'Subscriber', 94107),
	(255055, 581, '2014-04-20 16:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 17:04:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94133),
	(255056, 1038, '2014-04-20 17:00:00', 'San Antonio Shopping Center', 31, '2014-04-20 17:17:00', 'Mountain View Caltrain Station', 28, 245, 'Customer', 94043),
	(255057, 12233, '2014-04-20 17:01:00', '2nd at Townsend', 61, '2014-04-20 20:25:00', '2nd at Townsend', 61, 260, 'Customer', 95125),
	(255058, 649, '2014-04-20 17:02:00', 'Embarcadero at Sansome', 60, '2014-04-20 17:13:00', 'Embarcadero at Folsom', 51, 572, 'Customer', NULL),
	(255059, 571, '2014-04-20 17:04:00', 'Embarcadero at Sansome', 60, '2014-04-20 17:13:00', 'Embarcadero at Folsom', 51, 280, 'Customer', NULL),
	(255062, 8926, '2014-04-20 17:05:00', '2nd at Townsend', 61, '2014-04-20 19:34:00', 'Spear at Folsom', 49, 489, 'Customer', 93033),
	(255066, 138, '2014-04-20 17:08:00', 'Powell Street BART (bis)', 39, '2014-04-20 17:10:00', 'Market at 4th', 76, 309, 'Subscriber', 94133),
	(255067, 1922, '2014-04-20 17:10:00', '2nd at Townsend', 61, '2014-04-20 17:42:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94105),
	(255068, 241, '2014-04-20 17:12:00', 'Market at 4th', 76, '2014-04-20 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94133),
	(255069, 961, '2014-04-20 17:13:00', 'Powell Street BART (bis)', 39, '2014-04-20 17:29:00', 'Davis at Jackson', 42, 587, 'Customer', 94111),
	(255070, 763, '2014-04-20 17:14:00', 'Market at 4th', 76, '2014-04-20 17:27:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94107),
	(255071, 1437, '2014-04-20 17:14:00', 'Embarcadero at Vallejo', 48, '2014-04-20 17:38:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(255072, 4069, '2014-04-20 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', 95121),
	(255073, 652, '2014-04-20 17:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-20 17:28:00', 'Paseo de San Antonio', 7, 294, 'Subscriber', 95126),
	(255076, 611, '2014-04-20 17:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-20 17:28:00', 'Paseo de San Antonio', 7, 184, 'Subscriber', 95126),
	(255080, 516, '2014-04-20 17:22:00', 'Market at 4th', 76, '2014-04-20 17:30:00', 'Civic Center BART (7th at Market)', 72, 441, 'Customer', NULL),
	(255081, 672, '2014-04-20 17:22:00', 'Powell at Post (Union Square)', 71, '2014-04-20 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94109),
	(255082, 475, '2014-04-20 17:22:00', 'Market at 4th', 76, '2014-04-20 17:30:00', 'Civic Center BART (7th at Market)', 72, 608, 'Customer', NULL),
	(255083, 749, '2014-04-20 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-20 17:38:00', 'Powell at Post (Union Square)', 71, 600, 'Subscriber', 94118),
	(255084, 296, '2014-04-20 17:30:00', 'Embarcadero at Sansome', 60, '2014-04-20 17:35:00', 'Embarcadero at Vallejo', 48, 370, 'Customer', 55441),
	(255085, 1110, '2014-04-20 17:31:00', 'University and Emerson', 35, '2014-04-20 17:49:00', 'Cowper at University', 37, 18, 'Customer', 94806),
	(255086, 1072, '2014-04-20 17:31:00', 'University and Emerson', 35, '2014-04-20 17:49:00', 'Cowper at University', 37, 230, 'Customer', 94806),
	(255087, 1462, '2014-04-20 17:33:00', 'Spear at Folsom', 49, '2014-04-20 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Customer', 94105),
	(255088, 235, '2014-04-20 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-20 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94133),
	(255095, 164, '2014-04-20 17:42:00', 'San Salvador at 1st', 8, '2014-04-20 17:44:00', 'Paseo de San Antonio', 7, 16, 'Subscriber', 95113),
	(255096, 732, '2014-04-20 17:43:00', 'Clay at Battery', 41, '2014-04-20 17:55:00', 'Market at 10th', 67, 428, 'Customer', 10019),
	(255097, 657, '2014-04-20 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 17:57:00', '2nd at South Park', 64, 309, 'Customer', 94109),
	(255098, 669, '2014-04-20 17:46:00', 'Beale at Market', 56, '2014-04-20 17:57:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94111),
	(255099, 868, '2014-04-20 17:47:00', 'Spear at Folsom', 49, '2014-04-20 18:01:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94107),
	(255100, 616, '2014-04-20 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 17:57:00', '2nd at South Park', 64, 494, 'Customer', 94102),
	(255101, 312, '2014-04-20 17:47:00', 'Spear at Folsom', 49, '2014-04-20 17:52:00', 'Beale at Market', 56, 337, 'Subscriber', 94105),
	(255102, 821, '2014-04-20 17:47:00', 'Spear at Folsom', 49, '2014-04-20 18:01:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94105),
	(255105, 130, '2014-04-20 17:57:00', 'Cowper at University', 37, '2014-04-20 17:59:00', 'University and Emerson', 35, 92, 'Subscriber', 94301),
	(255106, 542, '2014-04-20 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 18:08:00', 'Townsend at 7th', 65, 376, 'Customer', 94105),
	(255107, 618, '2014-04-20 18:00:00', 'Paseo de San Antonio', 7, '2014-04-20 18:11:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 95126),
	(255108, 603, '2014-04-20 18:00:00', 'Paseo de San Antonio', 7, '2014-04-20 18:10:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 95126),
	(255109, 1090, '2014-04-20 18:08:00', 'Rengstorff Avenue / California Street', 33, '2014-04-20 18:27:00', 'Rengstorff Avenue / California Street', 33, 69, 'Customer', 94043),
	(255110, 627, '2014-04-20 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94133),
	(255111, 901, '2014-04-20 18:11:00', 'Embarcadero at Folsom', 51, '2014-04-20 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Customer', NULL),
	(255112, 887, '2014-04-20 18:11:00', 'Embarcadero at Folsom', 51, '2014-04-20 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Customer', NULL),
	(255113, 510, '2014-04-20 18:12:00', 'Embarcadero at Bryant', 54, '2014-04-20 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 60091),
	(255114, 1263, '2014-04-20 18:15:00', 'Townsend at 7th', 65, '2014-04-20 18:36:00', 'Clay at Battery', 41, 315, 'Subscriber', 94107),
	(255115, 433, '2014-04-20 18:17:00', 'Beale at Market', 56, '2014-04-20 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Subscriber', 94133),
	(255117, 1215, '2014-04-20 18:18:00', 'Steuart at Market', 74, '2014-04-20 18:38:00', 'Embarcadero at Vallejo', 48, 401, 'Customer', 55422),
	(255118, 2104, '2014-04-20 18:19:00', 'Embarcadero at Folsom', 51, '2014-04-20 18:54:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 55441),
	(255119, 1093, '2014-04-20 18:22:00', 'Golden Gate at Polk', 59, '2014-04-20 18:40:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94102),
	(255120, 353, '2014-04-20 18:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 18:28:00', 'Market at Sansome', 77, 356, 'Subscriber', 94133),
	(255121, 763, '2014-04-20 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 18:36:00', 'Market at 4th', 76, 609, 'Customer', 886),
	(255122, 818, '2014-04-20 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 18:37:00', 'Market at 4th', 76, 424, 'Customer', 886),
	(255123, 800, '2014-04-20 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 18:37:00', 'Market at 4th', 76, 394, 'Customer', 886),
	(255124, 135, '2014-04-20 18:26:00', 'University and Emerson', 35, '2014-04-20 18:28:00', 'Cowper at University', 37, 92, 'Subscriber', 94301),
	(255130, 1212, '2014-04-20 18:32:00', 'South Van Ness at Market', 66, '2014-04-20 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94110),
	(255131, 1161, '2014-04-20 18:32:00', 'Embarcadero at Sansome', 60, '2014-04-20 18:52:00', 'Market at Sansome', 77, 578, 'Customer', 77382),
	(255132, 1063, '2014-04-20 18:33:00', 'Embarcadero at Sansome', 60, '2014-04-20 18:51:00', 'Market at Sansome', 77, 448, 'Customer', 77382),
	(255133, 220, '2014-04-20 18:37:00', 'Market at Sansome', 77, '2014-04-20 18:41:00', 'Market at 4th', 76, 359, 'Subscriber', 94105),
	(255134, 235, '2014-04-20 18:41:00', 'Howard at 2nd', 63, '2014-04-20 18:45:00', 'Market at 4th', 76, 626, 'Subscriber', 94107),
	(255138, 777, '2014-04-20 18:49:00', 'Steuart at Market', 74, '2014-04-20 19:02:00', 'Civic Center BART (7th at Market)', 72, 449, 'Customer', 87059),
	(255144, 1028, '2014-04-20 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-20 19:10:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94110),
	(255145, 687, '2014-04-20 18:53:00', 'San Francisco City Hall', 58, '2014-04-20 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Customer', 10014),
	(255146, 353, '2014-04-20 18:54:00', 'Townsend at 7th', 65, '2014-04-20 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Customer', 94105),
	(255147, 1133, '2014-04-20 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(255152, 412, '2014-04-20 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 19:08:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 60091),
	(255153, 414, '2014-04-20 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94158),
	(255154, 1012, '2014-04-20 19:05:00', 'California Ave Caltrain Station', 36, '2014-04-20 19:22:00', 'University and Emerson', 35, 240, 'Subscriber', 94306),
	(255155, 996, '2014-04-20 19:05:00', 'California Ave Caltrain Station', 36, '2014-04-20 19:22:00', 'University and Emerson', 35, 179, 'Subscriber', 94306),
	(255156, 1020, '2014-04-20 19:09:00', 'Embarcadero at Folsom', 51, '2014-04-20 19:26:00', 'Howard at 2nd', 63, 576, 'Customer', 94107),
	(255157, 984, '2014-04-20 19:09:00', 'Embarcadero at Folsom', 51, '2014-04-20 19:25:00', 'Howard at 2nd', 63, 274, 'Customer', 94107),
	(255158, 687, '2014-04-20 19:13:00', '2nd at Townsend', 61, '2014-04-20 19:24:00', 'Spear at Folsom', 49, 438, 'Customer', 94105),
	(255159, 312, '2014-04-20 19:14:00', 'Embarcadero at Sansome', 60, '2014-04-20 19:19:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94102),
	(255160, 363, '2014-04-20 19:14:00', 'Market at 4th', 76, '2014-04-20 19:20:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94105),
	(255161, 7713, '2014-04-20 19:14:00', 'Powell Street BART (bis)', 39, '2014-04-20 21:23:00', 'Powell Street BART (bis)', 39, 542, 'Customer', 90713),
	(255162, 7550, '2014-04-20 19:15:00', 'Powell Street BART (bis)', 39, '2014-04-20 21:21:00', 'Powell Street BART (bis)', 39, 556, 'Customer', 90713),
	(255163, 712, '2014-04-20 19:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-20 19:31:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94102),
	(255164, 389, '2014-04-20 19:24:00', 'Commercial at Montgomery', 45, '2014-04-20 19:31:00', 'Steuart at Market', 74, 454, 'Subscriber', 94158),
	(255165, 830, '2014-04-20 19:27:00', 'Japantown', 9, '2014-04-20 19:41:00', 'San Salvador at 1st', 8, 46, 'Customer', 60305),
	(255166, 1721, '2014-04-20 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-20 19:56:00', 'Embarcadero at Sansome', 60, 511, 'Customer', NULL),
	(255167, 159, '2014-04-20 19:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-20 19:33:00', 'Clay at Battery', 41, 557, 'Subscriber', 94066),
	(255168, 1359, '2014-04-20 19:32:00', 'Steuart at Market', 74, '2014-04-20 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94158),
	(255170, 751, '2014-04-20 19:36:00', 'Steuart at Market', 74, '2014-04-20 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94158),
	(255171, 454, '2014-04-20 19:37:00', 'Market at 4th', 76, '2014-04-20 19:44:00', '2nd at South Park', 64, 519, 'Subscriber', 94107),
	(255172, 766, '2014-04-20 19:42:00', 'Post at Kearney', 47, '2014-04-20 19:55:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94103),
	(255173, 272, '2014-04-20 19:51:00', '2nd at South Park', 64, '2014-04-20 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94105),
	(255174, 271, '2014-04-20 19:51:00', '2nd at South Park', 64, '2014-04-20 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94105),
	(255175, 1025, '2014-04-20 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-20 20:30:00', 'Embarcadero at Folsom', 51, 572, 'Customer', NULL),
	(255176, 579, '2014-04-20 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 20:23:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94105),
	(255177, 548, '2014-04-20 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 20:23:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94105),
	(255178, 733, '2014-04-20 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-20 20:30:00', 'Embarcadero at Folsom', 51, 180, 'Customer', NULL),
	(255179, 1177, '2014-04-20 20:19:00', 'Townsend at 7th', 65, '2014-04-20 20:38:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 94133),
	(255181, 372, '2014-04-20 20:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-20 20:50:00', 'Santa Clara at Almaden', 4, 147, 'Subscriber', 95110),
	(255182, 161, '2014-04-20 20:43:00', 'Market at Sansome', 77, '2014-04-20 20:46:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94107),
	(255183, 789, '2014-04-20 20:44:00', 'Market at 10th', 67, '2014-04-20 20:57:00', 'Clay at Battery', 41, 428, 'Customer', 10019),
	(255198, 235, '2014-04-20 22:52:00', 'Arena Green / SAP Center', 14, '2014-04-20 22:55:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 95113),
	(255199, 490, '2014-04-20 22:56:00', 'Steuart at Market', 74, '2014-04-20 23:04:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(255200, 310, '2014-04-20 22:57:00', 'Powell Street BART (bis)', 39, '2014-04-20 23:03:00', 'Market at 10th', 67, 281, 'Subscriber', 94104),
	(255201, 577, '2014-04-20 23:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-20 23:55:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94122),
	(255202, 140, '2014-04-20 23:56:00', 'Arena Green / SAP Center', 14, '2014-04-20 23:58:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95113),
	(255203, 219, '2014-04-21 05:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 05:35:00', 'Steuart at Market', 74, 329, 'Subscriber', 94112),
	(255204, 239, '2014-04-21 05:32:00', 'Evelyn Park and Ride', 30, '2014-04-21 05:36:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 95032),
	(255205, 135, '2014-04-21 05:36:00', 'Howard at 2nd', 63, '2014-04-21 05:38:00', 'Market at Sansome', 77, 374, 'Subscriber', 94107),
	(255207, 195, '2014-04-21 05:38:00', 'Santa Clara at Almaden', 4, '2014-04-21 05:41:00', 'San Jose Diridon Caltrain Station', 2, 147, 'Subscriber', 95110),
	(255208, 274, '2014-04-21 05:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 05:53:00', 'Market at Sansome', 77, 326, 'Subscriber', 94133),
	(255209, 455, '2014-04-21 05:54:00', 'Spear at Folsom', 49, '2014-04-21 06:01:00', '5th at Howard', 57, 324, 'Subscriber', 94105),
	(255210, 656, '2014-04-21 05:59:00', 'Embarcadero at Bryant', 54, '2014-04-21 06:10:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94105),
	(255211, 173, '2014-04-21 06:02:00', '2nd at South Park', 64, '2014-04-21 06:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(255212, 221, '2014-04-21 06:12:00', '2nd at South Park', 64, '2014-04-21 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94105),
	(255213, 241, '2014-04-21 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 06:17:00', 'Market at 4th', 76, 484, 'Subscriber', 94952),
	(255214, 476, '2014-04-21 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 06:29:00', '2nd at Townsend', 61, 618, 'Subscriber', 94945),
	(255215, 733, '2014-04-21 06:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 06:35:00', 'Golden Gate at Polk', 59, 507, 'Subscriber', 94530),
	(255216, 651, '2014-04-21 06:24:00', 'Market at 4th', 76, '2014-04-21 06:35:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94108),
	(255217, 575, '2014-04-21 06:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 06:44:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94102),
	(255222, 546, '2014-04-21 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 06:46:00', 'Market at Sansome', 77, 421, 'Subscriber', 94010),
	(255226, 386, '2014-04-21 06:41:00', 'Embarcadero at Bryant', 54, '2014-04-21 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 60091),
	(255227, 560, '2014-04-21 06:43:00', 'Embarcadero at Sansome', 60, '2014-04-21 06:52:00', '2nd at Townsend', 61, 289, 'Subscriber', 94111),
	(255230, 865, '2014-04-21 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:00:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 95110),
	(255233, 304, '2014-04-21 06:46:00', 'Embarcadero at Bryant', 54, '2014-04-21 06:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94107),
	(255234, 535, '2014-04-21 06:47:00', 'Embarcadero at Sansome', 60, '2014-04-21 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94111),
	(255235, 744, '2014-04-21 06:47:00', 'Davis at Jackson', 42, '2014-04-21 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94111),
	(255239, 475, '2014-04-21 06:49:00', '2nd at Townsend', 61, '2014-04-21 06:57:00', 'Beale at Market', 56, 520, 'Subscriber', 94107),
	(255240, 664, '2014-04-21 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 07:00:00', '2nd at Townsend', 61, 531, 'Subscriber', 94706),
	(255241, 252, '2014-04-21 06:51:00', 'Davis at Jackson', 42, '2014-04-21 06:55:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94111),
	(255242, 411, '2014-04-21 06:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 06:59:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94111),
	(255243, 397, '2014-04-21 06:57:00', 'Golden Gate at Polk', 59, '2014-04-21 07:04:00', '5th at Howard', 57, 415, 'Subscriber', 94109),
	(255244, 232, '2014-04-21 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 07:01:00', 'Santa Clara at Almaden', 4, 643, 'Subscriber', 95020),
	(255245, 348, '2014-04-21 06:58:00', 'Market at Sansome', 77, '2014-04-21 07:04:00', '2nd at South Park', 64, 414, 'Subscriber', 94709),
	(255253, 502, '2014-04-21 07:03:00', 'Powell at Post (Union Square)', 71, '2014-04-21 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94108),
	(255254, 222, '2014-04-21 07:04:00', 'Townsend at 7th', 65, '2014-04-21 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(255255, 827, '2014-04-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:19:00', 'Clay at Battery', 41, 502, 'Subscriber', 94402),
	(255256, 748, '2014-04-21 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:18:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94061),
	(255257, 579, '2014-04-21 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 07:16:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94085),
	(255258, 383, '2014-04-21 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 07:14:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94107),
	(255259, 1067, '2014-04-21 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:25:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94121),
	(255260, 685, '2014-04-21 07:09:00', 'Steuart at Market', 74, '2014-04-21 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94608),
	(255261, 186, '2014-04-21 07:11:00', 'San Jose Civic Center', 3, '2014-04-21 07:14:00', 'Santa Clara at Almaden', 4, 45, 'Subscriber', 95037),
	(255262, 616, '2014-04-21 07:13:00', '5th at Howard', 57, '2014-04-21 07:23:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94105),
	(255263, 509, '2014-04-21 07:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 07:22:00', 'San Pedro Square', 6, 184, 'Subscriber', 95008),
	(255264, 466, '2014-04-21 07:14:00', 'Paseo de San Antonio', 7, '2014-04-21 07:21:00', 'Japantown', 9, 683, 'Subscriber', 95112),
	(255266, 372, '2014-04-21 07:18:00', 'Embarcadero at Sansome', 60, '2014-04-21 07:24:00', 'Beale at Market', 56, 624, 'Subscriber', 94111),
	(255267, 324, '2014-04-21 07:18:00', 'Embarcadero at Sansome', 60, '2014-04-21 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94111),
	(255268, 180, '2014-04-21 07:20:00', 'Townsend at 7th', 65, '2014-04-21 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94014),
	(255269, 950, '2014-04-21 07:20:00', 'Japantown', 9, '2014-04-21 07:36:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95112),
	(255270, 630, '2014-04-21 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:31:00', 'Beale at Market', 56, 412, 'Subscriber', 94403),
	(255271, 444, '2014-04-21 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:28:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94025),
	(255272, 862, '2014-04-21 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:35:00', 'Clay at Battery', 41, 536, 'Subscriber', 94025),
	(255273, 776, '2014-04-21 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:34:00', 'Clay at Battery', 41, 586, 'Subscriber', 94025),
	(255274, 642, '2014-04-21 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94025),
	(255275, 255, '2014-04-21 07:22:00', 'Franklin at Maple', 21, '2014-04-21 07:26:00', 'Redwood City Caltrain Station', 22, 118, 'Subscriber', 94062),
	(255276, 630, '2014-04-21 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:33:00', 'Market at Sansome', 77, 381, 'Subscriber', 94404),
	(255277, 768, '2014-04-21 07:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 07:35:00', '2nd at South Park', 64, 274, 'Subscriber', 94133),
	(255278, 397, '2014-04-21 07:23:00', '2nd at Townsend', 61, '2014-04-21 07:29:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94062),
	(255279, 488, '2014-04-21 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 07:31:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94602),
	(255280, 665, '2014-04-21 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 07:35:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94102),
	(255283, 413, '2014-04-21 07:25:00', 'Spear at Folsom', 49, '2014-04-21 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94105),
	(255285, 800, '2014-04-21 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 07:39:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94611),
	(255286, 1820, '2014-04-21 07:26:00', 'Market at 4th', 76, '2014-04-21 07:57:00', 'Powell at Post (Union Square)', 71, 626, 'Customer', 886),
	(255288, 512, '2014-04-21 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 07:36:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94107),
	(255290, 536, '2014-04-21 07:28:00', 'Powell Street BART (bis)', 39, '2014-04-21 07:37:00', 'Clay at Battery', 41, 556, 'Subscriber', 94103),
	(255291, 1587, '2014-04-21 07:28:00', 'Market at 4th', 76, '2014-04-21 07:55:00', 'Market at 4th', 76, 371, 'Customer', 886),
	(255292, 303, '2014-04-21 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 07:35:00', 'Market at Sansome', 77, 477, 'Subscriber', 94534),
	(255293, 537, '2014-04-21 07:30:00', 'Ryland Park', 84, '2014-04-21 07:39:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 95110),
	(255294, 834, '2014-04-21 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 96768),
	(255298, 235, '2014-04-21 07:34:00', '2nd at South Park', 64, '2014-04-21 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94107),
	(255299, 1064, '2014-04-21 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 07:52:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94710),
	(255303, 451, '2014-04-21 07:35:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94103),
	(255304, 651, '2014-04-21 07:35:00', 'Rengstorff Avenue / California Street', 33, '2014-04-21 07:46:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94040),
	(255306, 660, '2014-04-21 07:36:00', 'Steuart at Market', 74, '2014-04-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94610),
	(255307, 1075, '2014-04-21 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 07:54:00', 'San Jose City Hall', 10, 23, 'Subscriber', 94502),
	(255308, 194, '2014-04-21 07:36:00', 'Townsend at 7th', 65, '2014-04-21 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(255309, 646, '2014-04-21 07:38:00', 'Market at 4th', 76, '2014-04-21 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94114),
	(255310, 949, '2014-04-21 07:35:00', 'South Van Ness at Market', 66, '2014-04-21 07:50:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94103),
	(255311, 1214, '2014-04-21 07:35:00', 'South Van Ness at Market', 66, '2014-04-21 07:55:00', '2nd at South Park', 64, 497, 'Subscriber', 94103),
	(255312, 458, '2014-04-21 07:39:00', '2nd at Townsend', 61, '2014-04-21 07:46:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94105),
	(255313, 285, '2014-04-21 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 07:44:00', '2nd at Townsend', 61, 432, 'Subscriber', 94606),
	(255316, 488, '2014-04-21 07:40:00', 'Powell Street BART (bis)', 39, '2014-04-21 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94109),
	(255319, 630, '2014-04-21 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 07:52:00', '2nd at Townsend', 61, 459, 'Subscriber', 94960),
	(255320, 275, '2014-04-21 07:41:00', 'Cowper at University', 37, '2014-04-21 07:46:00', 'Palo Alto Caltrain Station', 34, 227, 'Subscriber', 94301),
	(255321, 616, '2014-04-21 07:43:00', 'Rengstorff Avenue / California Street', 33, '2014-04-21 07:54:00', 'Mountain View Caltrain Station', 28, 97, 'Subscriber', 94040),
	(255322, 517, '2014-04-21 07:39:00', 'Steuart at Market', 74, '2014-04-21 07:48:00', '2nd at Townsend', 61, 429, 'Subscriber', 94549),
	(255323, 444, '2014-04-21 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 07:51:00', '2nd at South Park', 64, 510, 'Subscriber', 94618),
	(255324, 286, '2014-04-21 07:44:00', 'Castro Street and El Camino Real', 32, '2014-04-21 07:49:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94040),
	(255325, 1532, '2014-04-21 07:45:00', 'Clay at Battery', 41, '2014-04-21 08:11:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94107),
	(255326, 511, '2014-04-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:54:00', 'Steuart at Market', 74, 555, 'Subscriber', 94022),
	(255327, 201, '2014-04-21 07:46:00', 'Market at Sansome', 77, '2014-04-21 07:49:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94122),
	(255328, 277, '2014-04-21 07:47:00', 'Post at Kearney', 47, '2014-04-21 07:51:00', 'Beale at Market', 56, 513, 'Subscriber', 94122),
	(255330, 771, '2014-04-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:00:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94043),
	(255331, 711, '2014-04-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 07:59:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94404),
	(255332, 368, '2014-04-21 07:48:00', 'Beale at Market', 56, '2014-04-21 07:54:00', 'Embarcadero at Vallejo', 48, 337, 'Subscriber', 94550),
	(255333, 820, '2014-04-21 07:48:00', 'Market at Sansome', 77, '2014-04-21 08:01:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94121),
	(255334, 532, '2014-04-21 07:48:00', 'Golden Gate at Polk', 59, '2014-04-21 07:57:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94118),
	(255335, 397, '2014-04-21 07:49:00', 'Embarcadero at Sansome', 60, '2014-04-21 07:56:00', 'Steuart at Market', 74, 408, 'Subscriber', 94111),
	(255336, 580, '2014-04-21 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:01:00', 'Market at Sansome', 77, 394, 'Subscriber', 94010),
	(255337, 757, '2014-04-21 07:52:00', 'San Francisco City Hall', 58, '2014-04-21 08:05:00', 'Post at Kearney', 47, 617, 'Subscriber', 94117),
	(255338, 425, '2014-04-21 07:52:00', 'Golden Gate at Polk', 59, '2014-04-21 07:59:00', 'Market at Sansome', 77, 467, 'Subscriber', 94109),
	(255342, 717, '2014-04-21 07:55:00', 'Market at 10th', 67, '2014-04-21 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94103),
	(255343, 353, '2014-04-21 07:56:00', 'Market at Sansome', 77, '2014-04-21 08:01:00', '2nd at South Park', 64, 448, 'Subscriber', 94501),
	(255344, 669, '2014-04-21 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:08:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94107),
	(255345, 365, '2014-04-21 07:57:00', 'Steuart at Market', 74, '2014-04-21 08:03:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94117),
	(255346, 322, '2014-04-21 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:03:00', '2nd at South Park', 64, 309, 'Subscriber', 90291),
	(255347, 396, '2014-04-21 07:57:00', 'Powell Street BART (bis)', 39, '2014-04-21 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94609),
	(255348, 595, '2014-04-21 07:58:00', 'SJSU - San Salvador at 9th', 16, '2014-04-21 08:08:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95112),
	(255349, 860, '2014-04-21 07:58:00', 'Market at 10th', 67, '2014-04-21 08:12:00', '2nd at South Park', 64, 372, 'Subscriber', 94102),
	(255350, 228, '2014-04-21 07:59:00', 'San Salvador at 1st', 8, '2014-04-21 08:03:00', 'MLK Library', 11, 46, 'Subscriber', 95113),
	(255351, 736, '2014-04-21 08:01:00', 'Golden Gate at Polk', 59, '2014-04-21 08:13:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 94102),
	(255352, 470, '2014-04-21 08:01:00', 'Steuart at Market', 74, '2014-04-21 08:09:00', '2nd at Townsend', 61, 532, 'Subscriber', 94597),
	(255353, 421, '2014-04-21 08:02:00', 'Spear at Folsom', 49, '2014-04-21 08:09:00', '2nd at South Park', 64, 324, 'Subscriber', 94107),
	(255354, 308, '2014-04-21 08:02:00', '5th at Howard', 57, '2014-04-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94103),
	(255357, 548, '2014-04-21 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:13:00', '2nd at Townsend', 61, 559, 'Subscriber', 94534),
	(255358, 511, '2014-04-21 08:04:00', 'Commercial at Montgomery', 45, '2014-04-21 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94133),
	(255359, 1096, '2014-04-21 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:22:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94590),
	(255360, 566, '2014-04-21 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 08:14:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94133),
	(255361, 209, '2014-04-21 08:05:00', 'Mountain View Caltrain Station', 28, '2014-04-21 08:08:00', 'Evelyn Park and Ride', 30, 672, 'Subscriber', 94111),
	(255362, 283, '2014-04-21 08:05:00', 'Mountain View Caltrain Station', 28, '2014-04-21 08:10:00', 'Castro Street and El Camino Real', 32, 106, 'Subscriber', 94122),
	(255363, 277, '2014-04-21 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:11:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94602),
	(255364, 230, '2014-04-21 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94501),
	(255365, 541, '2014-04-21 08:08:00', 'South Van Ness at Market', 66, '2014-04-21 08:17:00', 'Market at Sansome', 77, 348, 'Subscriber', 94114),
	(255366, 524, '2014-04-21 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:17:00', 'Market at Sansome', 77, 592, 'Subscriber', 94608),
	(255368, 756, '2014-04-21 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:21:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94925),
	(255369, 436, '2014-04-21 08:08:00', 'San Pedro Square', 6, '2014-04-21 08:15:00', 'SJSU 4th at San Carlos', 12, 151, 'Subscriber', 95110),
	(255370, 407, '2014-04-21 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:15:00', '5th at Howard', 57, 621, 'Subscriber', 94608),
	(255371, 434, '2014-04-21 08:08:00', 'Ryland Park', 84, '2014-04-21 08:16:00', 'San Jose Government Center', 80, 258, 'Subscriber', 95112),
	(255372, 350, '2014-04-21 08:09:00', '2nd at South Park', 64, '2014-04-21 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94061),
	(255374, 1199, '2014-04-21 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94123),
	(255375, 929, '2014-04-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 95124),
	(255376, 325, '2014-04-21 08:09:00', '2nd at South Park', 64, '2014-04-21 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94107),
	(255377, 388, '2014-04-21 08:10:00', 'Davis at Jackson', 42, '2014-04-21 08:16:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94133),
	(255378, 496, '2014-04-21 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:18:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94306),
	(255379, 562, '2014-04-21 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94070),
	(255380, 557, '2014-04-21 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:21:00', '2nd at Townsend', 61, 456, 'Subscriber', 94939),
	(255381, 337, '2014-04-21 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94087),
	(255382, 845, '2014-04-21 08:13:00', 'South Van Ness at Market', 66, '2014-04-21 08:27:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94117),
	(255383, 264, '2014-04-21 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 08:18:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94611),
	(255384, 388, '2014-04-21 08:14:00', 'Market at 10th', 67, '2014-04-21 08:20:00', 'Market at 4th', 76, 632, 'Subscriber', 94102),
	(255385, 547, '2014-04-21 08:15:00', 'South Van Ness at Market', 66, '2014-04-21 08:24:00', 'Market at Sansome', 77, 622, 'Subscriber', 94102),
	(255386, 953, '2014-04-21 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:31:00', 'Golden Gate at Polk', 59, 521, 'Subscriber', 94618),
	(255387, 255, '2014-04-21 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 08:19:00', 'Beale at Market', 56, 406, 'Subscriber', 80203),
	(255388, 361, '2014-04-21 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 08:22:00', 'Market at Sansome', 77, 591, 'Subscriber', 94133),
	(255389, 568, '2014-04-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:25:00', 'Market at 4th', 76, 497, 'Subscriber', 94062),
	(255390, 727, '2014-04-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:28:00', 'Embarcadero at Vallejo', 48, 356, 'Subscriber', 94025),
	(255391, 598, '2014-04-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:26:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94087),
	(255392, 325, '2014-04-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:22:00', '5th at Howard', 57, 276, 'Subscriber', 94301),
	(255393, 452, '2014-04-21 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:24:00', 'Post at Kearney', 47, 279, 'Subscriber', 94086),
	(255394, 328, '2014-04-21 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:23:00', '2nd at Townsend', 61, 339, 'Subscriber', 95125),
	(255395, 468, '2014-04-21 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:26:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94062),
	(255396, 194, '2014-04-21 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94607),
	(255397, 247, '2014-04-21 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 08:22:00', 'Townsend at 7th', 65, 417, 'Subscriber', 95120),
	(255398, 421, '2014-04-21 08:18:00', 'Golden Gate at Polk', 59, '2014-04-21 08:25:00', 'Market at 4th', 76, 634, 'Subscriber', 94102),
	(255399, 226, '2014-04-21 08:18:00', 'Howard at 2nd', 63, '2014-04-21 08:22:00', '5th at Howard', 57, 611, 'Subscriber', 94503),
	(255400, 656, '2014-04-21 08:18:00', 'Steuart at Market', 74, '2014-04-21 08:29:00', '2nd at Townsend', 61, 555, 'Subscriber', 94611),
	(255401, 405, '2014-04-21 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:25:00', '2nd at Townsend', 61, 510, 'Subscriber', 94608),
	(255402, 710, '2014-04-21 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 08:26:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94803),
	(255403, 383, '2014-04-21 08:19:00', 'Powell Street BART (bis)', 39, '2014-04-21 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(255405, 424, '2014-04-21 08:19:00', 'Embarcadero at Folsom', 51, '2014-04-21 08:27:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94609),
	(255406, 630, '2014-04-21 08:20:00', 'Market at 4th', 76, '2014-04-21 08:30:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94102),
	(255407, 177, '2014-04-21 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:23:00', '2nd at Townsend', 61, 519, 'Subscriber', 94109),
	(255408, 240, '2014-04-21 08:21:00', 'Mountain View Caltrain Station', 28, '2014-04-21 08:25:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94158),
	(255410, 362, '2014-04-21 08:22:00', 'Steuart at Market', 74, '2014-04-21 08:28:00', 'Embarcadero at Vallejo', 48, 325, 'Subscriber', 94556),
	(255411, 384, '2014-04-21 08:23:00', 'Broadway St at Battery St', 82, '2014-04-21 08:29:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94133),
	(255412, 384, '2014-04-21 08:23:00', 'Steuart at Market', 74, '2014-04-21 08:30:00', 'Embarcadero at Vallejo', 48, 454, 'Subscriber', 94107),
	(255414, 209, '2014-04-21 08:24:00', 'Powell at Post (Union Square)', 71, '2014-04-21 08:27:00', 'Market at Sansome', 77, 600, 'Subscriber', 94102),
	(255415, 318, '2014-04-21 08:24:00', 'Market at 10th', 67, '2014-04-21 08:29:00', 'Market at 4th', 76, 514, 'Subscriber', 94103),
	(255416, 489, '2014-04-21 08:24:00', 'Steuart at Market', 74, '2014-04-21 08:32:00', '2nd at South Park', 64, 393, 'Subscriber', 94568),
	(255417, 470, '2014-04-21 08:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 08:28:00', 'MLK Library', 11, 263, 'Subscriber', 94010),
	(255418, 452, '2014-04-21 08:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 08:28:00', 'Paseo de San Antonio', 7, 104, 'Subscriber', 94108),
	(255419, 673, '2014-04-21 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94901),
	(255420, 494, '2014-04-21 08:26:00', '2nd at Townsend', 61, '2014-04-21 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 94070),
	(255421, 167, '2014-04-21 08:26:00', 'Embarcadero at Vallejo', 48, '2014-04-21 08:29:00', 'Steuart at Market', 74, 327, 'Subscriber', 94941),
	(255422, 731, '2014-04-21 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94930),
	(255423, 545, '2014-04-21 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:36:00', '2nd at South Park', 64, 625, 'Subscriber', 94904),
	(255424, 212, '2014-04-21 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 08:31:00', 'Market at 4th', 76, 483, 'Subscriber', 94608),
	(255425, 386, '2014-04-21 08:27:00', '2nd at Townsend', 61, '2014-04-21 08:34:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94070),
	(255426, 246, '2014-04-21 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94925),
	(255428, 349, '2014-04-21 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:34:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94565),
	(255429, 363, '2014-04-21 08:28:00', 'Market at 10th', 67, '2014-04-21 08:34:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94103),
	(255430, 322, '2014-04-21 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:34:00', '5th at Howard', 57, 312, 'Subscriber', 94610),
	(255431, 362, '2014-04-21 08:29:00', 'St James Park', 13, '2014-04-21 08:35:00', 'Arena Green / SAP Center', 14, 650, 'Subscriber', 95112),
	(255432, 367, '2014-04-21 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:35:00', '5th at Howard', 57, 590, 'Subscriber', 94602),
	(255434, 308, '2014-04-21 08:29:00', 'Market at Sansome', 77, '2014-04-21 08:34:00', '2nd at South Park', 64, 381, 'Subscriber', 94606),
	(255436, 821, '2014-04-21 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:43:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94611),
	(255437, 1312, '2014-04-21 08:30:00', 'Embarcadero at Sansome', 60, '2014-04-21 08:52:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94903),
	(255438, 458, '2014-04-21 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:38:00', 'Market at 4th', 76, 283, 'Subscriber', 94111),
	(255439, 250, '2014-04-21 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 08:35:00', 'Market at 4th', 76, 281, 'Subscriber', 94941),
	(255441, 400, '2014-04-21 08:31:00', 'Market at Sansome', 77, '2014-04-21 08:38:00', '2nd at Townsend', 61, 455, 'Subscriber', 94610),
	(255442, 239, '2014-04-21 08:31:00', 'Townsend at 7th', 65, '2014-04-21 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94107),
	(255445, 312, '2014-04-21 08:32:00', 'Market at Sansome', 77, '2014-04-21 08:37:00', '2nd at South Park', 64, 591, 'Subscriber', 94563),
	(255446, 445, '2014-04-21 08:33:00', 'San Pedro Square', 6, '2014-04-21 08:40:00', 'San Jose City Hall', 10, 184, 'Subscriber', 95008),
	(255447, 660, '2014-04-21 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94403),
	(255448, 339, '2014-04-21 08:34:00', 'Steuart at Market', 74, '2014-04-21 08:40:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94597),
	(255449, 1100, '2014-04-21 08:35:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 08:53:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94122),
	(255450, 701, '2014-04-21 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:46:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94030),
	(255451, 689, '2014-04-21 08:35:00', 'Davis at Jackson', 42, '2014-04-21 08:46:00', '2nd at Townsend', 61, 385, 'Subscriber', 94111),
	(255452, 782, '2014-04-21 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:48:00', 'Beale at Market', 56, 343, 'Subscriber', 94041),
	(255453, 156, '2014-04-21 08:35:00', 'Beale at Market', 56, '2014-04-21 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94111),
	(255454, 546, '2014-04-21 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:45:00', 'Howard at 2nd', 63, 576, 'Subscriber', 95014),
	(255455, 499, '2014-04-21 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:44:00', 'Market at Sansome', 77, 602, 'Subscriber', 94040),
	(255456, 884, '2014-04-21 08:36:00', 'Townsend at 7th', 65, '2014-04-21 08:50:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(255457, 732, '2014-04-21 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:48:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94024),
	(255458, 466, '2014-04-21 08:37:00', 'Market at 4th', 76, '2014-04-21 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94611),
	(255459, 333, '2014-04-21 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:43:00', '2nd at South Park', 64, 593, 'Subscriber', 94062),
	(255461, 762, '2014-04-21 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:50:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94040),
	(255462, 274, '2014-04-21 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 08:42:00', '5th at Howard', 57, 551, 'Subscriber', 94303),
	(255463, 363, '2014-04-21 08:38:00', '2nd at Townsend', 61, '2014-04-21 08:44:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94117),
	(255465, 997, '2014-04-21 08:36:00', 'South Van Ness at Market', 66, '2014-04-21 08:53:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94103),
	(255466, 658, '2014-04-21 08:38:00', 'South Van Ness at Market', 66, '2014-04-21 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94117),
	(255467, 335, '2014-04-21 08:39:00', 'South Van Ness at Market', 66, '2014-04-21 08:44:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94404),
	(255468, 667, '2014-04-21 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-04-21 08:50:00', 'California Ave Caltrain Station', 36, 227, 'Subscriber', 94131),
	(255469, 305, '2014-04-21 08:39:00', 'San Antonio Caltrain Station', 29, '2014-04-21 08:44:00', 'San Antonio Shopping Center', 31, 219, 'Subscriber', 94070),
	(255470, 455, '2014-04-21 08:39:00', '2nd at South Park', 64, '2014-04-21 08:47:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94105),
	(255471, 518, '2014-04-21 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:48:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94133),
	(255472, 443, '2014-04-21 08:40:00', 'Mountain View Caltrain Station', 28, '2014-04-21 08:47:00', 'Evelyn Park and Ride', 30, 245, 'Subscriber', 95126),
	(255473, 491, '2014-04-21 08:41:00', 'Embarcadero at Bryant', 54, '2014-04-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94105),
	(255474, 774, '2014-04-21 08:42:00', 'South Van Ness at Market', 66, '2014-04-21 08:55:00', 'Post at Kearney', 47, 570, 'Subscriber', 94117),
	(255475, 426, '2014-04-21 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:49:00', '5th at Howard', 57, 473, 'Subscriber', 94618),
	(255476, 415, '2014-04-21 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 08:49:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94117),
	(255477, 481, '2014-04-21 08:42:00', 'Market at 10th', 67, '2014-04-21 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94102),
	(255478, 370, '2014-04-21 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 08:48:00', '5th at Howard', 57, 620, 'Subscriber', 94610),
	(255479, 381, '2014-04-21 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94158),
	(255480, 530, '2014-04-21 08:42:00', 'Market at 4th', 76, '2014-04-21 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', NULL),
	(255481, 227, '2014-04-21 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 08:46:00', 'Adobe on Almaden', 5, 95, 'Subscriber', 94002),
	(255482, 304, '2014-04-21 08:43:00', 'Market at 10th', 67, '2014-04-21 08:48:00', 'Market at 4th', 76, 392, 'Subscriber', 94102),
	(255484, 293, '2014-04-21 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 08:48:00', 'San Pedro Square', 6, 147, 'Subscriber', 94002),
	(255485, 409, '2014-04-21 08:43:00', 'Powell Street BART (bis)', 39, '2014-04-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94109),
	(255487, 363, '2014-04-21 08:44:00', 'Embarcadero at Sansome', 60, '2014-04-21 08:50:00', 'Steuart at Market', 74, 610, 'Subscriber', 94133),
	(255488, 405, '2014-04-21 08:44:00', 'Howard at 2nd', 63, '2014-04-21 08:51:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94107),
	(255489, 192, '2014-04-21 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:47:00', 'Embarcadero at Vallejo', 48, 523, 'Subscriber', 94707),
	(255490, 415, '2014-04-21 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:51:00', 'Market at 4th', 76, 581, 'Subscriber', 94558),
	(255491, 558, '2014-04-21 08:44:00', 'Spear at Folsom', 49, '2014-04-21 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94610),
	(255494, 427, '2014-04-21 08:45:00', 'Beale at Market', 56, '2014-04-21 08:52:00', '2nd at Townsend', 61, 443, 'Subscriber', 94612),
	(255497, 1212, '2014-04-21 08:46:00', 'Market at Sansome', 77, '2014-04-21 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94116),
	(255498, 519, '2014-04-21 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 08:55:00', 'Steuart at Market', 74, 490, 'Subscriber', 94158),
	(255501, 374, '2014-04-21 08:46:00', 'Embarcadero at Bryant', 54, '2014-04-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94105),
	(255502, 743, '2014-04-21 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 08:59:00', 'Market at 4th', 76, 607, 'Subscriber', 94102),
	(255503, 294, '2014-04-21 08:47:00', 'Powell Street BART (bis)', 39, '2014-04-21 08:51:00', 'Market at Sansome', 77, 291, 'Subscriber', 94116),
	(255504, 296, '2014-04-21 08:47:00', 'Market at Sansome', 77, '2014-04-21 08:52:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94117),
	(255505, 193, '2014-04-21 08:47:00', 'Post at Kearney', 47, '2014-04-21 08:51:00', 'Washington at Kearney', 46, 279, 'Subscriber', 94920),
	(255506, 211, '2014-04-21 08:48:00', 'Mezes Park', 83, '2014-04-21 08:52:00', 'Redwood City Caltrain Station', 22, 661, 'Subscriber', 94063),
	(255507, 294, '2014-04-21 08:48:00', 'Beale at Market', 56, '2014-04-21 08:53:00', 'Commercial at Montgomery', 45, 520, 'Subscriber', 94703),
	(255508, 337, '2014-04-21 08:48:00', 'Howard at 2nd', 63, '2014-04-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94105),
	(255510, 954, '2014-04-21 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:05:00', 'Market at 10th', 67, 267, 'Subscriber', 94610),
	(255514, 589, '2014-04-21 08:50:00', 'Spear at Folsom', 49, '2014-04-21 09:00:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94105),
	(255516, 262, '2014-04-21 08:51:00', 'Cowper at University', 37, '2014-04-21 08:55:00', 'Palo Alto Caltrain Station', 34, 686, 'Subscriber', 94301),
	(255519, 219, '2014-04-21 08:51:00', 'San Antonio Shopping Center', 31, '2014-04-21 08:55:00', 'San Antonio Caltrain Station', 29, 155, 'Subscriber', 94087),
	(255520, 354, '2014-04-21 08:51:00', '2nd at South Park', 64, '2014-04-21 08:57:00', 'Market at Sansome', 77, 625, 'Subscriber', 94107),
	(255522, 444, '2014-04-21 08:52:00', 'Powell Street BART (bis)', 39, '2014-04-21 08:59:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94114),
	(255523, 295, '2014-04-21 08:52:00', 'Market at Sansome', 77, '2014-04-21 08:57:00', '2nd at South Park', 64, 326, 'Subscriber', 94568),
	(255525, 263, '2014-04-21 08:52:00', 'Embarcadero at Bryant', 54, '2014-04-21 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94105),
	(255526, 512, '2014-04-21 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 09:01:00', '2nd at Townsend', 61, 514, 'Subscriber', 94558),
	(255527, 535, '2014-04-21 08:52:00', 'Steuart at Market', 74, '2014-04-21 09:01:00', '2nd at South Park', 64, 329, 'Subscriber', 94110),
	(255529, 353, '2014-04-21 08:52:00', 'Powell Street BART (bis)', 39, '2014-04-21 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94618),
	(255531, 472, '2014-04-21 08:53:00', 'Powell at Post (Union Square)', 71, '2014-04-21 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94109),
	(255532, 373, '2014-04-21 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94065),
	(255533, 2071, '2014-04-21 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:28:00', 'Townsend at 7th', 65, 504, 'Customer', 10014),
	(255534, 623, '2014-04-21 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:04:00', 'Howard at 2nd', 63, 344, 'Subscriber', 95014),
	(255535, 488, '2014-04-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 09:02:00', '2nd at Townsend', 61, 487, 'Subscriber', 94579),
	(255536, 394, '2014-04-21 08:53:00', 'Market at Sansome', 77, '2014-04-21 09:00:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94122),
	(255537, 590, '2014-04-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:04:00', 'Steuart at Market', 74, 433, 'Subscriber', 94040),
	(255538, 692, '2014-04-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94303),
	(255539, 351, '2014-04-21 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94041),
	(255540, 810, '2014-04-21 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:08:00', 'Market at 10th', 67, 576, 'Subscriber', 95112),
	(255541, 474, '2014-04-21 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94404),
	(255542, 727, '2014-04-21 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:07:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94010),
	(255543, 849, '2014-04-21 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:09:00', 'Market at 4th', 76, 321, 'Subscriber', 94040),
	(255544, 849, '2014-04-21 08:55:00', 'Embarcadero at Bryant', 54, '2014-04-21 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94105),
	(255545, 239, '2014-04-21 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 08:59:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94611),
	(255546, 754, '2014-04-21 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94404),
	(255547, 629, '2014-04-21 08:56:00', 'Market at 4th', 76, '2014-04-21 09:07:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94108),
	(255548, 192, '2014-04-21 08:56:00', 'Redwood City Caltrain Station', 22, '2014-04-21 08:59:00', 'Mezes Park', 83, 74, 'Subscriber', 94063),
	(255549, 773, '2014-04-21 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:09:00', 'Broadway St at Battery St', 82, 564, 'Subscriber', 95130),
	(255550, 549, '2014-04-21 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94939),
	(255552, 488, '2014-04-21 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:05:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94070),
	(255554, 677, '2014-04-21 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 09:08:00', 'Clay at Battery', 41, 468, 'Subscriber', 94103),
	(255555, 499, '2014-04-21 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:06:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94086),
	(255556, 708, '2014-04-21 08:58:00', 'Townsend at 7th', 65, '2014-04-21 09:10:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94107),
	(255557, 527, '2014-04-21 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 09:07:00', '2nd at Townsend', 61, 407, 'Subscriber', 94901),
	(255558, 492, '2014-04-21 08:59:00', 'Embarcadero at Bryant', 54, '2014-04-21 09:07:00', 'Clay at Battery', 41, 370, 'Subscriber', 94107),
	(255560, 250, '2014-04-21 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:03:00', 'Townsend at 7th', 65, 64, 'Subscriber', 94010),
	(255563, 212, '2014-04-21 08:59:00', 'Beale at Market', 56, '2014-04-21 09:03:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94606),
	(255564, 282, '2014-04-21 09:00:00', 'Mountain View Caltrain Station', 28, '2014-04-21 09:05:00', 'Castro Street and El Camino Real', 32, 160, 'Subscriber', 94107),
	(255565, 539, '2014-04-21 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94403),
	(255566, 302, '2014-04-21 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 09:06:00', 'Santa Clara at Almaden', 4, 101, 'Subscriber', 94103),
	(255567, 457, '2014-04-21 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:09:00', '2nd at Townsend', 61, 500, 'Subscriber', 94706),
	(255568, 543, '2014-04-21 09:02:00', 'Beale at Market', 56, '2014-04-21 09:11:00', '2nd at Townsend', 61, 412, 'Subscriber', 94523),
	(255569, 375, '2014-04-21 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94086),
	(255570, 731, '2014-04-21 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:15:00', 'Steuart at Market', 74, 627, 'Subscriber', 94024),
	(255571, 780, '2014-04-21 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94103),
	(255572, 499, '2014-04-21 09:03:00', 'Market at 4th', 76, '2014-04-21 09:11:00', '2nd at South Park', 64, 632, 'Subscriber', 94103),
	(255573, 748, '2014-04-21 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:16:00', 'Market at 10th', 67, 266, 'Subscriber', 94402),
	(255574, 377, '2014-04-21 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:10:00', 'Embarcadero at Vallejo', 48, 609, 'Subscriber', 94609),
	(255575, 805, '2014-04-21 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:17:00', 'Steuart at Market', 74, 516, 'Subscriber', 94070),
	(255577, 632, '2014-04-21 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94086),
	(255579, 601, '2014-04-21 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94611),
	(255580, 351, '2014-04-21 09:05:00', '2nd at Townsend', 61, '2014-04-21 09:11:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(255581, 413, '2014-04-21 09:05:00', '2nd at Townsend', 61, '2014-04-21 09:12:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 95014),
	(255582, 140, '2014-04-21 09:05:00', 'San Salvador at 1st', 8, '2014-04-21 09:07:00', 'SJSU 4th at San Carlos', 12, 698, 'Subscriber', 95112),
	(255583, 530, '2014-04-21 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:15:00', 'Howard at 2nd', 63, 268, 'Subscriber', 95054),
	(255584, 343, '2014-04-21 09:06:00', 'Market at Sansome', 77, '2014-04-21 09:12:00', '2nd at South Park', 64, 625, 'Subscriber', 94588);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(255585, 499, '2014-04-21 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94040),
	(255586, 427, '2014-04-21 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:13:00', '2nd at South Park', 64, 634, 'Subscriber', 94705),
	(255587, 790, '2014-04-21 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:20:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(255588, 357, '2014-04-21 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:13:00', '2nd at Townsend', 61, 281, 'Subscriber', 94501),
	(255590, 359, '2014-04-21 09:09:00', '2nd at Townsend', 61, '2014-04-21 09:15:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94107),
	(255591, 462, '2014-04-21 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:17:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 95129),
	(255594, 792, '2014-04-21 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94303),
	(255597, 909, '2014-04-21 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:26:00', 'Market at 10th', 67, 320, 'Subscriber', 94086),
	(255598, 301, '2014-04-21 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 09:17:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94133),
	(255599, 451, '2014-04-21 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:19:00', '2nd at Townsend', 61, 592, 'Subscriber', 94602),
	(255602, 810, '2014-04-21 09:13:00', 'Powell at Post (Union Square)', 71, '2014-04-21 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94109),
	(255603, 526, '2014-04-21 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:22:00', 'Post at Kearney', 47, 364, 'Subscriber', 94112),
	(255604, 623, '2014-04-21 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:24:00', 'Post at Kearney', 47, 613, 'Subscriber', 94114),
	(255607, 1274, '2014-04-21 09:14:00', 'Post at Kearney', 47, '2014-04-21 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94577),
	(255608, 689, '2014-04-21 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:26:00', 'Steuart at Market', 74, 374, 'Subscriber', 94158),
	(255609, 799, '2014-04-21 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 09:29:00', '2nd at Townsend', 61, 608, 'Subscriber', 94103),
	(255610, 628, '2014-04-21 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:26:00', 'Market at 4th', 76, 619, 'Subscriber', 95014),
	(255611, 162, '2014-04-21 09:16:00', 'Steuart at Market', 74, '2014-04-21 09:19:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94114),
	(255612, 673, '2014-04-21 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:27:00', 'Market at 4th', 76, 484, 'Customer', NULL),
	(255613, 1384, '2014-04-21 09:17:00', 'Commercial at Montgomery', 45, '2014-04-21 09:40:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94109),
	(255614, 431, '2014-04-21 09:17:00', 'Steuart at Market', 74, '2014-04-21 09:24:00', '2nd at Townsend', 61, 610, 'Subscriber', 94551),
	(255615, 561, '2014-04-21 09:17:00', 'San Francisco City Hall', 58, '2014-04-21 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94102),
	(255616, 633, '2014-04-21 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 09:29:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94124),
	(255617, 508, '2014-04-21 09:19:00', '5th at Howard', 57, '2014-04-21 09:27:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94103),
	(255619, 414, '2014-04-21 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 09:27:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94920),
	(255620, 973, '2014-04-21 09:20:00', 'Clay at Battery', 41, '2014-04-21 09:36:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94903),
	(255621, 757, '2014-04-21 09:21:00', 'Market at Sansome', 77, '2014-04-21 09:34:00', '2nd at South Park', 64, 291, 'Subscriber', 94080),
	(255622, 500, '2014-04-21 09:21:00', 'Steuart at Market', 74, '2014-04-21 09:30:00', '2nd at Townsend', 61, 408, 'Subscriber', 94610),
	(255623, 427, '2014-04-21 09:22:00', 'Market at Sansome', 77, '2014-04-21 09:29:00', '2nd at Townsend', 61, 426, 'Subscriber', 94709),
	(255624, 664, '2014-04-21 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:33:00', 'Market at Sansome', 77, 424, 'Subscriber', 95051),
	(255626, 713, '2014-04-21 09:22:00', 'Davis at Jackson', 42, '2014-04-21 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94111),
	(255627, 1076, '2014-04-21 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94920),
	(255630, 702, '2014-04-21 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94025),
	(255631, 580, '2014-04-21 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:33:00', 'Market at 4th', 76, 382, 'Subscriber', 94070),
	(255632, 547, '2014-04-21 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94501),
	(255633, 515, '2014-04-21 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 09:33:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94025),
	(255634, 344, '2014-04-21 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 09:31:00', 'Steuart at Market', 74, 398, 'Subscriber', 94133),
	(255635, 750, '2014-04-21 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:38:00', 'Market at Sansome', 77, 551, 'Customer', 94306),
	(255636, 145, '2014-04-21 09:26:00', 'Powell at Post (Union Square)', 71, '2014-04-21 09:28:00', 'Post at Kearney', 47, 515, 'Subscriber', 94109),
	(255637, 1548, '2014-04-21 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:52:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94043),
	(255638, 196, '2014-04-21 09:26:00', 'Market at Sansome', 77, '2014-04-21 09:29:00', 'Beale at Market', 56, 435, 'Subscriber', 94401),
	(255643, 377, '2014-04-21 09:28:00', 'Market at 4th', 76, '2014-04-21 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94587),
	(255644, 90, '2014-04-21 09:29:00', 'San Jose City Hall', 10, '2014-04-21 09:30:00', 'MLK Library', 11, 23, 'Subscriber', 95112),
	(255648, 1033, '2014-04-21 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 09:48:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94553),
	(255652, 498, '2014-04-21 09:31:00', 'Beale at Market', 56, '2014-04-21 09:39:00', 'Broadway St at Battery St', 82, 435, 'Subscriber', 94131),
	(255654, 71, '2014-04-21 09:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 09:35:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94103),
	(255655, 191, '2014-04-21 09:33:00', '2nd at South Park', 64, '2014-04-21 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94105),
	(255658, 319, '2014-04-21 09:34:00', 'Market at 10th', 67, '2014-04-21 09:39:00', 'Market at 4th', 76, 320, 'Subscriber', 94104),
	(255663, 318, '2014-04-21 09:36:00', 'Howard at 2nd', 63, '2014-04-21 09:41:00', 'Clay at Battery', 41, 344, 'Subscriber', 94107),
	(255664, 384, '2014-04-21 09:36:00', 'Spear at Folsom', 49, '2014-04-21 09:43:00', '2nd at Townsend', 61, 492, 'Subscriber', 94105),
	(255665, 602, '2014-04-21 09:37:00', '2nd at Townsend', 61, '2014-04-21 09:47:00', 'Clay at Battery', 41, 432, 'Subscriber', 94306),
	(255666, 628, '2014-04-21 09:37:00', 'Market at 10th', 67, '2014-04-21 09:48:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94549),
	(255667, 503, '2014-04-21 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 09:46:00', 'Beale at Market', 56, 332, 'Subscriber', 94133),
	(255668, 114, '2014-04-21 09:37:00', 'Beale at Market', 56, '2014-04-21 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94105),
	(255669, 332, '2014-04-21 09:38:00', 'South Van Ness at Market', 66, '2014-04-21 09:44:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94117),
	(255670, 698, '2014-04-21 09:40:00', 'Beale at Market', 56, '2014-04-21 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94538),
	(255671, 276, '2014-04-21 09:41:00', 'Broadway St at Battery St', 82, '2014-04-21 09:45:00', 'Steuart at Market', 74, 564, 'Subscriber', 94133),
	(255672, 534, '2014-04-21 09:41:00', 'Powell at Post (Union Square)', 71, '2014-04-21 09:50:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94109),
	(255673, 350, '2014-04-21 09:42:00', 'San Antonio Caltrain Station', 29, '2014-04-21 09:48:00', 'San Antonio Shopping Center', 31, 51, 'Subscriber', 94610),
	(255674, 745, '2014-04-21 09:43:00', 'South Van Ness at Market', 66, '2014-04-21 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94132),
	(255675, 377, '2014-04-21 09:44:00', 'Powell Street BART (bis)', 39, '2014-04-21 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94107),
	(255676, 478, '2014-04-21 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 09:52:00', 'Beale at Market', 56, 377, 'Subscriber', 94133),
	(255679, 575, '2014-04-21 09:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 09:55:00', 'Market at 10th', 67, 503, 'Subscriber', 94107),
	(255680, 931, '2014-04-21 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 10:01:00', 'Market at Sansome', 77, 593, 'Subscriber', 95112),
	(255681, 469, '2014-04-21 09:47:00', 'Embarcadero at Sansome', 60, '2014-04-21 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94111),
	(255682, 327, '2014-04-21 09:47:00', 'Mountain View Caltrain Station', 28, '2014-04-21 09:52:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94123),
	(255683, 439, '2014-04-21 09:47:00', '5th at Howard', 57, '2014-04-21 09:54:00', 'Beale at Market', 56, 508, 'Subscriber', 94610),
	(255685, 503, '2014-04-21 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:55:00', 'Market at Sansome', 77, 421, 'Subscriber', 95051),
	(255688, 418, '2014-04-21 09:48:00', 'Embarcadero at Bryant', 54, '2014-04-21 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94105),
	(255691, 779, '2014-04-21 09:49:00', 'South Van Ness at Market', 66, '2014-04-21 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94103),
	(255692, 502, '2014-04-21 09:45:00', 'Steuart at Market', 74, '2014-04-21 09:53:00', '2nd at South Park', 64, 516, 'Subscriber', 94044),
	(255695, 239, '2014-04-21 09:51:00', 'Mountain View Caltrain Station', 28, '2014-04-21 09:55:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94107),
	(255696, 258, '2014-04-21 09:51:00', 'Mountain View Caltrain Station', 28, '2014-04-21 09:55:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94114),
	(255697, 483, '2014-04-21 09:51:00', 'Steuart at Market', 74, '2014-04-21 09:59:00', 'Market at 4th', 76, 544, 'Subscriber', 94133),
	(255698, 470, '2014-04-21 09:51:00', 'Golden Gate at Polk', 59, '2014-04-21 09:59:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94102),
	(255701, 717, '2014-04-21 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 10:03:00', 'Market at Sansome', 77, 525, 'Subscriber', 94107),
	(255702, 149, '2014-04-21 09:52:00', 'Market at 4th', 76, '2014-04-21 09:54:00', '5th at Howard', 57, 581, 'Subscriber', 94558),
	(255703, 789, '2014-04-21 09:52:00', '2nd at South Park', 64, '2014-04-21 10:05:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94602),
	(255704, 413, '2014-04-21 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 09:59:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94158),
	(255707, 10918, '2014-04-21 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', NULL),
	(255708, 582, '2014-04-21 09:53:00', 'Powell at Post (Union Square)', 71, '2014-04-21 10:03:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94109),
	(255709, 112, '2014-04-21 09:54:00', 'Beale at Market', 56, '2014-04-21 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94122),
	(255710, 266, '2014-04-21 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94903),
	(255711, 498, '2014-04-21 09:54:00', 'Powell at Post (Union Square)', 71, '2014-04-21 10:03:00', 'Broadway St at Battery St', 82, 537, 'Subscriber', 94109),
	(255712, 547, '2014-04-21 09:54:00', 'Powell at Post (Union Square)', 71, '2014-04-21 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94108),
	(255713, 314, '2014-04-21 09:54:00', 'Market at 10th', 67, '2014-04-21 10:00:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94102),
	(255714, 831, '2014-04-21 09:55:00', 'Spear at Folsom', 49, '2014-04-21 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94105),
	(255715, 210, '2014-04-21 09:56:00', '2nd at South Park', 64, '2014-04-21 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94105),
	(255716, 345, '2014-04-21 09:57:00', 'Powell at Post (Union Square)', 71, '2014-04-21 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94109),
	(255717, 907, '2014-04-21 09:59:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 10:14:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94102),
	(255718, 1021, '2014-04-21 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 10:17:00', 'Broadway St at Battery St', 82, 495, 'Subscriber', 94404),
	(255719, 8268, '2014-04-21 10:00:00', 'Embarcadero at Bryant', 54, '2014-04-21 12:18:00', 'Golden Gate at Polk', 59, 554, 'Subscriber', 94556),
	(255720, 476, '2014-04-21 10:01:00', 'Steuart at Market', 74, '2014-04-21 10:09:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94507),
	(255725, 554, '2014-04-21 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 10:15:00', 'Market at 4th', 76, 481, 'Customer', NULL),
	(255726, 261, '2014-04-21 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 10:12:00', 'Adobe on Almaden', 5, 691, 'Subscriber', 94105),
	(255732, 602, '2014-04-21 10:10:00', 'Steuart at Market', 74, '2014-04-21 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94105),
	(255733, 348, '2014-04-21 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 10:15:00', '2nd at South Park', 64, 394, 'Subscriber', 94301),
	(255734, 838, '2014-04-21 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94025),
	(255735, 594, '2014-04-21 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 10:20:00', 'Market at Sansome', 77, 348, 'Subscriber', 94104),
	(255736, 683, '2014-04-21 10:11:00', 'Santa Clara at Almaden', 4, '2014-04-21 10:22:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95113),
	(255737, 666, '2014-04-21 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 10:22:00', 'Market at 10th', 67, 341, 'Subscriber', 94041),
	(255738, 977, '2014-04-21 10:13:00', 'Townsend at 7th', 65, '2014-04-21 10:30:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94114),
	(255739, 543, '2014-04-21 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94107),
	(255740, 528, '2014-04-21 10:17:00', 'Steuart at Market', 74, '2014-04-21 10:25:00', '2nd at Townsend', 61, 564, 'Subscriber', 94612),
	(255741, 761, '2014-04-21 10:17:00', 'Powell at Post (Union Square)', 71, '2014-04-21 10:30:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94108),
	(255746, 948, '2014-04-21 10:22:00', '2nd at Townsend', 61, '2014-04-21 10:38:00', 'Market at 4th', 76, 592, 'Subscriber', 94070),
	(255747, 329, '2014-04-21 10:23:00', 'Howard at 2nd', 63, '2014-04-21 10:29:00', 'Steuart at Market', 74, 478, 'Subscriber', 94105),
	(255748, 368, '2014-04-21 10:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 10:32:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94105),
	(255749, 8979, '2014-04-21 10:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 12:58:00', 'Commercial at Montgomery', 45, 439, 'Customer', 20740),
	(255750, 254, '2014-04-21 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 10:33:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94704),
	(255751, 218, '2014-04-21 10:30:00', 'California Ave Caltrain Station', 36, '2014-04-21 10:34:00', 'Park at Olive', 38, 227, 'Subscriber', 94111),
	(255752, 374, '2014-04-21 10:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 10:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Customer', 90024),
	(255753, 8494, '2014-04-21 10:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 12:58:00', 'Commercial at Montgomery', 45, 518, 'Customer', 27606),
	(255754, 644, '2014-04-21 10:38:00', 'Embarcadero at Bryant', 54, '2014-04-21 10:49:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94111),
	(255755, 604, '2014-04-21 10:40:00', '2nd at South Park', 64, '2014-04-21 10:50:00', '2nd at South Park', 64, 516, 'Subscriber', 94501),
	(255760, 8020, '2014-04-21 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 12:58:00', 'Commercial at Montgomery', 45, 574, 'Customer', 90024),
	(255763, 530, '2014-04-21 10:46:00', '5th at Howard', 57, '2014-04-21 10:54:00', 'Steuart at Market', 74, 529, 'Customer', 94103),
	(255764, 516, '2014-04-21 10:46:00', '5th at Howard', 57, '2014-04-21 10:54:00', 'Steuart at Market', 74, 465, 'Subscriber', 94103),
	(255765, 714, '2014-04-21 10:53:00', 'Embarcadero at Bryant', 54, '2014-04-21 11:05:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94105),
	(255766, 871, '2014-04-21 10:55:00', 'Market at 10th', 67, '2014-04-21 11:09:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94103),
	(255768, 891, '2014-04-21 10:56:00', 'Townsend at 7th', 65, '2014-04-21 11:10:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94107),
	(255769, 316, '2014-04-21 10:58:00', 'Clay at Battery', 41, '2014-04-21 11:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94109),
	(255770, 703, '2014-04-21 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 11:10:00', 'Steuart at Market', 74, 566, 'Subscriber', 94107),
	(255771, 686, '2014-04-21 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 11:10:00', 'Beale at Market', 56, 431, 'Subscriber', 94107),
	(255772, 623, '2014-04-21 11:06:00', 'Clay at Battery', 41, '2014-04-21 11:17:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94111),
	(255773, 251, '2014-04-21 11:08:00', 'Howard at 2nd', 63, '2014-04-21 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94015),
	(255774, 155, '2014-04-21 11:09:00', 'Post at Kearney', 47, '2014-04-21 11:11:00', 'Washington at Kearney', 46, 335, 'Subscriber', 94110),
	(255775, 548, '2014-04-21 11:09:00', 'Post at Kearney', 47, '2014-04-21 11:18:00', 'Market at 10th', 67, 570, 'Subscriber', 94108),
	(255776, 206, '2014-04-21 11:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 11:16:00', 'Spear at Folsom', 49, 467, 'Subscriber', 94131),
	(255777, 199, '2014-04-21 11:16:00', 'San Mateo County Center', 23, '2014-04-21 11:19:00', 'Broadway at Main', 25, 225, 'Subscriber', 93930),
	(255778, 878, '2014-04-21 11:16:00', 'Clay at Battery', 41, '2014-04-21 11:30:00', 'Market at 10th', 67, 536, 'Subscriber', 94103),
	(255779, 11075, '2014-04-21 11:18:00', 'Embarcadero at Sansome', 60, '2014-04-21 14:23:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94111),
	(255780, 349, '2014-04-21 11:19:00', 'Market at Sansome', 77, '2014-04-21 11:24:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94549),
	(255781, 206, '2014-04-21 11:15:00', 'Santa Clara at Almaden', 4, '2014-04-21 11:19:00', 'Arena Green / SAP Center', 14, 31, 'Subscriber', 95113),
	(255782, 1098, '2014-04-21 11:19:00', 'Cowper at University', 37, '2014-04-21 11:37:00', 'California Ave Caltrain Station', 36, 83, 'Subscriber', 60091),
	(255783, 11001, '2014-04-21 11:21:00', 'Embarcadero at Sansome', 60, '2014-04-21 14:24:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 70769),
	(255784, 566, '2014-04-21 11:21:00', 'Spear at Folsom', 49, '2014-04-21 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94105),
	(255785, 889, '2014-04-21 11:14:00', 'San Antonio Shopping Center', 31, '2014-04-21 11:28:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94087),
	(255786, 838, '2014-04-21 11:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 11:42:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94133),
	(255787, 139, '2014-04-21 11:32:00', 'SJSU 4th at San Carlos', 12, '2014-04-21 11:34:00', 'San Salvador at 1st', 8, 702, 'Subscriber', 95112),
	(255788, 261, '2014-04-21 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 11:38:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94015),
	(255789, 291, '2014-04-21 11:36:00', 'Broadway at Main', 25, '2014-04-21 11:41:00', 'San Mateo County Center', 23, 225, 'Subscriber', 93930),
	(255790, 546, '2014-04-21 11:40:00', '2nd at South Park', 64, '2014-04-21 11:49:00', 'Post at Kearney', 47, 291, 'Subscriber', 94062),
	(255791, 789, '2014-04-21 11:40:00', 'Embarcadero at Folsom', 51, '2014-04-21 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94105),
	(255792, 357, '2014-04-21 11:42:00', '2nd at South Park', 64, '2014-04-21 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94904),
	(255793, 885, '2014-04-21 11:43:00', 'Market at 4th', 76, '2014-04-21 11:58:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 8),
	(255794, 227, '2014-04-21 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 11:48:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94107),
	(255796, 538, '2014-04-21 11:45:00', 'San Jose Government Center', 80, '2014-04-21 11:54:00', 'Ryland Park', 84, 122, 'Subscriber', 95112),
	(255801, 268, '2014-04-21 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 11:53:00', 'Commercial at Montgomery', 45, 485, 'Subscriber', 94123),
	(255802, 375, '2014-04-21 11:49:00', 'Washington at Kearney', 46, '2014-04-21 11:55:00', 'Post at Kearney', 47, 605, 'Subscriber', 94110),
	(255803, 270, '2014-04-21 11:53:00', 'San Jose City Hall', 10, '2014-04-21 11:58:00', 'San Salvador at 1st', 8, 182, 'Subscriber', 95113),
	(255804, 339, '2014-04-21 11:55:00', '2nd at South Park', 64, '2014-04-21 12:01:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94107),
	(255805, 379, '2014-04-21 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 12:02:00', '5th at Howard', 57, 614, 'Subscriber', 94134),
	(255806, 4743, '2014-04-21 11:59:00', 'Mountain View Caltrain Station', 28, '2014-04-21 13:18:00', 'Mountain View Caltrain Station', 28, 102, 'Customer', 98121),
	(255807, 436, '2014-04-21 11:59:00', 'Post at Kearney', 47, '2014-04-21 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Customer', 94804),
	(255808, 257, '2014-04-21 12:01:00', 'San Salvador at 1st', 8, '2014-04-21 12:05:00', 'SJSU - San Salvador at 9th', 16, 702, 'Subscriber', 95112),
	(255810, 348, '2014-04-21 12:04:00', '2nd at South Park', 64, '2014-04-21 12:10:00', 'Market at Sansome', 77, 324, 'Subscriber', 94705),
	(255811, 530, '2014-04-21 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 12:15:00', '2nd at Townsend', 61, 634, 'Subscriber', 94904),
	(255813, 3169, '2014-04-21 12:15:00', 'San Jose City Hall', 10, '2014-04-21 13:08:00', 'MLK Library', 11, 664, 'Subscriber', 95112),
	(255814, 475, '2014-04-21 12:16:00', 'Embarcadero at Bryant', 54, '2014-04-21 12:23:00', '2nd at Townsend', 61, 442, 'Subscriber', 94107),
	(255815, 192, '2014-04-21 12:18:00', 'Embarcadero at Vallejo', 48, '2014-04-21 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94107),
	(255816, 1317, '2014-04-21 12:20:00', 'South Van Ness at Market', 66, '2014-04-21 12:42:00', 'Market at 10th', 67, 618, 'Subscriber', 94803),
	(255817, 417, '2014-04-21 12:20:00', 'Embarcadero at Folsom', 51, '2014-04-21 12:27:00', 'Market at Sansome', 77, 260, 'Subscriber', 94549),
	(255818, 164, '2014-04-21 12:23:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 12:25:00', 'Market at 10th', 67, 391, 'Subscriber', 94707),
	(255819, 745, '2014-04-21 12:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 12:38:00', 'Market at 10th', 67, 312, 'Subscriber', 94110),
	(255820, 521, '2014-04-21 12:28:00', 'Embarcadero at Bryant', 54, '2014-04-21 12:37:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94105),
	(255822, 326, '2014-04-21 12:30:00', 'Clay at Battery', 41, '2014-04-21 12:35:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94133),
	(255823, 1137, '2014-04-21 12:30:00', 'Howard at 2nd', 63, '2014-04-21 12:49:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94941),
	(255824, 211, '2014-04-21 12:32:00', 'Post at Kearney', 47, '2014-04-21 12:35:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94062),
	(255825, 239, '2014-04-21 12:33:00', 'Post at Kearney', 47, '2014-04-21 12:37:00', 'Beale at Market', 56, 526, 'Subscriber', 94122),
	(255826, 1147, '2014-04-21 12:38:00', '5th at Howard', 57, '2014-04-21 12:57:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94707),
	(255827, 357, '2014-04-21 12:38:00', 'Market at Sansome', 77, '2014-04-21 12:44:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94102),
	(255828, 223, '2014-04-21 12:38:00', 'Embarcadero at Folsom', 51, '2014-04-21 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94121),
	(255829, 607, '2014-04-21 12:39:00', 'Market at 10th', 67, '2014-04-21 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94117),
	(255830, 259, '2014-04-21 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 12:44:00', 'Market at Sansome', 77, 222, 'Subscriber', 94040),
	(255831, 209, '2014-04-21 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 12:43:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94102),
	(255832, 16748, '2014-04-21 12:43:00', 'Market at 4th', 76, '2014-04-21 17:22:00', 'Market at 4th', 76, 321, 'Customer', 94103),
	(255833, 16760, '2014-04-21 12:43:00', 'Market at 4th', 76, '2014-04-21 17:23:00', 'Market at 4th', 76, 481, 'Customer', 94103),
	(255834, 609, '2014-04-21 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 12:56:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94110),
	(255835, 252, '2014-04-21 12:47:00', 'San Salvador at 1st', 8, '2014-04-21 12:51:00', 'MLK Library', 11, 133, 'Subscriber', 95113),
	(255837, 655, '2014-04-21 12:47:00', 'Beale at Market', 56, '2014-04-21 12:58:00', 'Market at Sansome', 77, 526, 'Subscriber', 94553),
	(255838, 147, '2014-04-21 12:48:00', '5th at Howard', 57, '2014-04-21 12:51:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94558),
	(255840, 221, '2014-04-21 12:49:00', 'Commercial at Montgomery', 45, '2014-04-21 12:53:00', 'Market at Sansome', 77, 477, 'Subscriber', 94122),
	(255841, 1150, '2014-04-21 12:49:00', 'Powell Street BART (bis)', 39, '2014-04-21 13:08:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94404),
	(255842, 1395, '2014-04-21 12:52:00', 'Castro Street and El Camino Real', 32, '2014-04-21 13:15:00', 'Mountain View Caltrain Station', 28, 160, 'Customer', NULL),
	(255844, 356, '2014-04-21 12:54:00', 'Adobe on Almaden', 5, '2014-04-21 13:00:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94040),
	(255846, 1215, '2014-04-21 12:57:00', 'Embarcadero at Sansome', 60, '2014-04-21 13:17:00', '5th at Howard', 57, 342, 'Subscriber', 94707),
	(255847, 137, '2014-04-21 12:57:00', 'Broadway St at Battery St', 82, '2014-04-21 13:00:00', 'Clay at Battery', 41, 560, 'Subscriber', 95130),
	(255848, 387, '2014-04-21 12:59:00', 'Post at Kearney', 47, '2014-04-21 13:06:00', '2nd at South Park', 64, 613, 'Subscriber', 94062),
	(255849, 579, '2014-04-21 13:03:00', 'Powell at Post (Union Square)', 71, '2014-04-21 13:12:00', 'Golden Gate at Polk', 59, 384, 'Subscriber', 94109),
	(255850, 189, '2014-04-21 13:05:00', 'Clay at Battery', 41, '2014-04-21 13:08:00', 'Broadway St at Battery St', 82, 560, 'Subscriber', 95130),
	(255851, 455, '2014-04-21 13:05:00', 'Ryland Park', 84, '2014-04-21 13:13:00', 'San Jose Government Center', 80, 39, 'Subscriber', 95112),
	(255852, 443, '2014-04-21 13:07:00', 'Market at 10th', 67, '2014-04-21 13:14:00', 'Market at 4th', 76, 312, 'Subscriber', 94110),
	(255853, 1361, '2014-04-21 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 13:32:00', 'Beale at Market', 56, 623, 'Subscriber', 94102),
	(255854, 272, '2014-04-21 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 13:15:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(255855, 3760, '2014-04-21 13:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 428, 'Customer', 95035),
	(255856, 527, '2014-04-21 13:14:00', 'South Van Ness at Market', 66, '2014-04-21 13:23:00', 'Market at 4th', 76, 633, 'Subscriber', 94103),
	(255857, 3729, '2014-04-21 13:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Customer', 95035),
	(255859, 275, '2014-04-21 13:18:00', 'SJSU - San Salvador at 9th', 16, '2014-04-21 13:23:00', 'San Salvador at 1st', 8, 702, 'Subscriber', 95112),
	(255860, 1914, '2014-04-21 13:20:00', 'Powell Street BART (bis)', 39, '2014-04-21 13:52:00', 'Steuart at Market', 74, 622, 'Customer', NULL),
	(255861, 1277, '2014-04-21 13:21:00', 'Mountain View Caltrain Station', 28, '2014-04-21 13:42:00', 'Castro Street and El Camino Real', 32, 649, 'Customer', NULL),
	(255862, 200, '2014-04-21 13:24:00', 'Arena Green / SAP Center', 14, '2014-04-21 13:27:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 95113),
	(255863, 192, '2014-04-21 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 13:28:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94121),
	(255867, 1558, '2014-04-21 13:30:00', 'Clay at Battery', 41, '2014-04-21 13:56:00', '5th at Howard', 57, 502, 'Subscriber', 94112),
	(255868, 791, '2014-04-21 13:32:00', 'Mountain View Caltrain Station', 28, '2014-04-21 13:45:00', 'Rengstorff Avenue / California Street', 33, 153, 'Subscriber', 94040),
	(255870, 337, '2014-04-21 13:34:00', 'Commercial at Montgomery', 45, '2014-04-21 13:40:00', 'Market at 4th', 76, 631, 'Subscriber', 94123),
	(255871, 253, '2014-04-21 13:34:00', 'Commercial at Montgomery', 45, '2014-04-21 13:38:00', 'Market at 4th', 76, 390, 'Subscriber', 94062),
	(255872, 718, '2014-04-21 13:35:00', 'Embarcadero at Folsom', 51, '2014-04-21 13:47:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94133),
	(255873, 452, '2014-04-21 13:35:00', 'Market at 4th', 76, '2014-04-21 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94110),
	(255874, 413, '2014-04-21 13:36:00', 'Embarcadero at Sansome', 60, '2014-04-21 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94133),
	(255875, 194, '2014-04-21 13:36:00', 'Commercial at Montgomery', 45, '2014-04-21 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94102),
	(255876, 160, '2014-04-21 13:37:00', 'Market at Sansome', 77, '2014-04-21 13:40:00', 'Beale at Market', 56, 526, 'Subscriber', 94553),
	(255877, 756, '2014-04-21 13:38:00', 'Washington at Kearney', 46, '2014-04-21 13:51:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94133),
	(255878, 282, '2014-04-21 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 13:45:00', 'Embarcadero at Vallejo', 48, 454, 'Subscriber', 94107),
	(255879, 891, '2014-04-21 13:41:00', 'Golden Gate at Polk', 59, '2014-04-21 13:55:00', 'Broadway St at Battery St', 82, 561, 'Subscriber', 94131),
	(255880, 510, '2014-04-21 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 13:50:00', 'Steuart at Market', 74, 570, 'Subscriber', 94061),
	(255882, 1234, '2014-04-21 13:43:00', 'Arena Green / SAP Center', 14, '2014-04-21 14:03:00', 'Arena Green / SAP Center', 14, 31, 'Subscriber', 95113),
	(255883, 346, '2014-04-21 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 13:50:00', '5th at Howard', 57, 452, 'Subscriber', 94115),
	(255884, 293, '2014-04-21 13:45:00', 'Townsend at 7th', 65, '2014-04-21 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94107),
	(255885, 158, '2014-04-21 13:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 13:49:00', 'Broadway St at Battery St', 82, 404, 'Subscriber', 94133),
	(255886, 227, '2014-04-21 13:48:00', 'Townsend at 7th', 65, '2014-04-21 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(255887, 185, '2014-04-21 13:49:00', 'Howard at 2nd', 63, '2014-04-21 13:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94118),
	(255888, 615, '2014-04-21 13:50:00', '2nd at Townsend', 61, '2014-04-21 14:01:00', '5th at Howard', 57, 407, 'Subscriber', 94107),
	(255889, 583, '2014-04-21 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 14:01:00', 'Powell Street BART (bis)', 39, 500, 'Subscriber', 94404),
	(255891, 213, '2014-04-21 13:54:00', 'Market at Sansome', 77, '2014-04-21 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94040),
	(255892, 813, '2014-04-21 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 14:10:00', 'Market at 10th', 67, 373, 'Subscriber', 94117),
	(255893, 205, '2014-04-21 14:01:00', '5th at Howard', 57, '2014-04-21 14:05:00', 'Powell Street BART (bis)', 39, 407, 'Subscriber', 94107),
	(255894, 1076, '2014-04-21 14:05:00', 'Commercial at Montgomery', 45, '2014-04-21 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Customer', 20740),
	(255895, 1091, '2014-04-21 14:04:00', 'Commercial at Montgomery', 45, '2014-04-21 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Customer', 90024),
	(255896, 1065, '2014-04-21 14:05:00', 'Commercial at Montgomery', 45, '2014-04-21 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Customer', 27606),
	(255897, 254, '2014-04-21 14:06:00', '2nd at South Park', 64, '2014-04-21 14:10:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94103),
	(255898, 609, '2014-04-21 14:15:00', 'Powell Street BART (bis)', 39, '2014-04-21 14:25:00', '2nd at South Park', 64, 331, 'Subscriber', 94102),
	(255899, 508, '2014-04-21 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 14:25:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94102),
	(255900, 497, '2014-04-21 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 14:25:00', '5th at Howard', 57, 366, 'Subscriber', 94122),
	(255901, 630, '2014-04-21 14:23:00', 'Embarcadero at Folsom', 51, '2014-04-21 14:34:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94133),
	(255902, 280, '2014-04-21 14:25:00', 'Market at 10th', 67, '2014-04-21 14:29:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94117),
	(255903, 356, '2014-04-21 14:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 14:35:00', 'Market at Sansome', 77, 428, 'Subscriber', 94708),
	(255905, 266, '2014-04-21 14:33:00', 'Post at Kearney', 47, '2014-04-21 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94108),
	(255908, 449, '2014-04-21 14:40:00', 'Market at 4th', 76, '2014-04-21 14:47:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(255909, 411, '2014-04-21 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 14:48:00', 'Market at Sansome', 77, 275, 'Customer', 11),
	(255913, 482, '2014-04-21 14:47:00', 'Townsend at 7th', 65, '2014-04-21 14:55:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(255916, 465, '2014-04-21 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 14:56:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94133),
	(255917, 1015, '2014-04-21 14:48:00', 'Embarcadero at Sansome', 60, '2014-04-21 15:05:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94102),
	(255918, 781, '2014-04-21 14:49:00', 'Broadway St at Battery St', 82, '2014-04-21 15:02:00', 'Broadway St at Battery St', 82, 273, 'Subscriber', 94550),
	(255921, 217, '2014-04-21 14:53:00', 'Beale at Market', 56, '2014-04-21 14:56:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94117),
	(255924, 284, '2014-04-21 14:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 14:59:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94103),
	(255927, 720, '2014-04-21 14:55:00', 'Commercial at Montgomery', 45, '2014-04-21 15:07:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(255928, 524, '2014-04-21 14:56:00', 'Market at 4th', 76, '2014-04-21 15:05:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94122),
	(255931, 182, '2014-04-21 14:58:00', 'Embarcadero at Sansome', 60, '2014-04-21 15:01:00', 'Broadway St at Battery St', 82, 468, 'Subscriber', 94108),
	(255932, 234, '2014-04-21 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 15:02:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94709),
	(255933, 205, '2014-04-21 14:59:00', 'Market at 4th', 76, '2014-04-21 15:02:00', 'Market at Sansome', 77, 484, 'Subscriber', 94117),
	(255935, 968, '2014-04-21 15:04:00', 'San Pedro Square', 6, '2014-04-21 15:20:00', 'MLK Library', 11, 57, 'Customer', 89122),
	(255936, 940, '2014-04-21 15:04:00', 'San Pedro Square', 6, '2014-04-21 15:20:00', 'MLK Library', 11, 694, 'Customer', 89122),
	(255937, 1588, '2014-04-21 15:06:00', 'Market at 10th', 67, '2014-04-21 15:33:00', '5th at Howard', 57, 267, 'Subscriber', 94703),
	(255938, 1607, '2014-04-21 15:07:00', 'South Van Ness at Market', 66, '2014-04-21 15:34:00', '5th at Howard', 57, 491, 'Subscriber', 94703),
	(255939, 381, '2014-04-21 15:08:00', '2nd at Townsend', 61, '2014-04-21 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94945),
	(255940, 14990, '2014-04-21 15:11:00', 'Post at Kearney', 47, '2014-04-21 19:21:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Customer', 6210),
	(255941, 35832, '2014-04-21 15:12:00', 'Post at Kearney', 47, '2014-04-22 01:09:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Customer', 6210),
	(255942, 676, '2014-04-21 15:13:00', 'Steuart at Market', 74, '2014-04-21 15:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94403),
	(255943, 1130, '2014-04-21 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 11),
	(255944, 620, '2014-04-21 15:19:00', 'Market at Sansome', 77, '2014-04-21 15:30:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94110),
	(255945, 151, '2014-04-21 15:24:00', 'Market at Sansome', 77, '2014-04-21 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94930),
	(255946, 942, '2014-04-21 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 15:40:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 60091),
	(255947, 236, '2014-04-21 15:26:00', 'San Jose City Hall', 10, '2014-04-21 15:30:00', 'Paseo de San Antonio', 7, 136, 'Subscriber', 95112),
	(255948, 2031, '2014-04-21 15:31:00', 'Washington at Kearney', 46, '2014-04-21 16:05:00', 'Steuart at Market', 74, 318, 'Subscriber', 94133),
	(255950, 1428, '2014-04-21 15:34:00', '5th at Howard', 57, '2014-04-21 15:58:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94703),
	(255951, 1369, '2014-04-21 15:34:00', '5th at Howard', 57, '2014-04-21 15:57:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94703),
	(255952, 1167, '2014-04-21 15:36:00', 'Embarcadero at Sansome', 60, '2014-04-21 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 95111),
	(255954, 1839, '2014-04-21 15:42:00', 'Steuart at Market', 74, '2014-04-21 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Customer', 11),
	(255955, 126, '2014-04-21 15:43:00', 'San Jose City Hall', 10, '2014-04-21 15:45:00', 'MLK Library', 11, 109, 'Subscriber', 95112),
	(255958, 386, '2014-04-21 15:45:00', 'Market at 4th', 76, '2014-04-21 15:51:00', 'Market at 10th', 67, 390, 'Subscriber', 94102),
	(255959, 516, '2014-04-21 15:45:00', 'Commercial at Montgomery', 45, '2014-04-21 15:54:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94105),
	(255960, 7599, '2014-04-21 15:45:00', 'Clay at Battery', 41, '2014-04-21 17:51:00', 'Clay at Battery', 41, 557, 'Customer', 94111),
	(255963, 436, '2014-04-21 15:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 15:54:00', 'MLK Library', 11, 710, 'Subscriber', 94118),
	(255964, 570, '2014-04-21 15:47:00', 'Golden Gate at Polk', 59, '2014-04-21 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94530),
	(255965, 871, '2014-04-21 15:47:00', 'Embarcadero at Vallejo', 48, '2014-04-21 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 95110),
	(255966, 693, '2014-04-21 15:47:00', 'Steuart at Market', 74, '2014-04-21 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 95032),
	(255967, 342, '2014-04-21 15:47:00', '2nd at South Park', 64, '2014-04-21 15:53:00', 'Market at Sansome', 77, 613, 'Subscriber', 94501),
	(255970, 507, '2014-04-21 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 15:57:00', '2nd at South Park', 64, 354, 'Subscriber', 94107),
	(255971, 1148, '2014-04-21 15:49:00', 'MLK Library', 11, '2014-04-21 16:08:00', 'San Pedro Square', 6, 57, 'Customer', 89122),
	(255972, 1128, '2014-04-21 15:49:00', 'MLK Library', 11, '2014-04-21 16:08:00', 'San Pedro Square', 6, 694, 'Customer', 89122),
	(255975, 605, '2014-04-21 15:50:00', 'Powell Street BART (bis)', 39, '2014-04-21 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94103),
	(255976, 216, '2014-04-21 15:51:00', 'Commercial at Montgomery', 45, '2014-04-21 15:54:00', 'Washington at Kearney', 46, 574, 'Subscriber', 94015),
	(255979, 240, '2014-04-21 15:52:00', 'San Antonio Shopping Center', 31, '2014-04-21 15:56:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94610),
	(255980, 711, '2014-04-21 15:53:00', 'Embarcadero at Sansome', 60, '2014-04-21 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94110),
	(255981, 374, '2014-04-21 15:54:00', 'Broadway St at Battery St', 82, '2014-04-21 16:00:00', 'Beale at Market', 56, 273, 'Subscriber', 94550),
	(255982, 775, '2014-04-21 15:54:00', 'Embarcadero at Folsom', 51, '2014-04-21 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94070),
	(255984, 602, '2014-04-21 15:55:00', 'Beale at Market', 56, '2014-04-21 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94401),
	(255985, 286, '2014-04-21 15:56:00', 'Townsend at 7th', 65, '2014-04-21 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94133),
	(255986, 1232, '2014-04-21 15:59:00', 'Embarcadero at Folsom', 51, '2014-04-21 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94703),
	(255987, 200, '2014-04-21 15:59:00', 'Adobe on Almaden', 5, '2014-04-21 16:02:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 94002),
	(255988, 581, '2014-04-21 15:59:00', 'San Jose City Hall', 10, '2014-04-21 16:09:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Subscriber', 94611),
	(255989, 1246, '2014-04-21 15:59:00', 'Embarcadero at Folsom', 51, '2014-04-21 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94703),
	(255990, 633, '2014-04-21 16:01:00', 'San Francisco City Hall', 58, '2014-04-21 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 95125),
	(255991, 494, '2014-04-21 16:03:00', 'Townsend at 7th', 65, '2014-04-21 16:11:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94549),
	(255992, 297, '2014-04-21 16:04:00', 'Adobe on Almaden', 5, '2014-04-21 16:09:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 94105),
	(255993, 327, '2014-04-21 16:05:00', '2nd at Townsend', 61, '2014-04-21 16:10:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94539),
	(255994, 484, '2014-04-21 16:05:00', 'Post at Kearney', 47, '2014-04-21 16:13:00', '2nd at Townsend', 61, 364, 'Subscriber', 94107),
	(255995, 586, '2014-04-21 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 16:16:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94107),
	(255998, 453, '2014-04-21 16:08:00', 'San Jose City Hall', 10, '2014-04-21 16:16:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 94502),
	(255999, 526, '2014-04-21 16:08:00', 'Embarcadero at Folsom', 51, '2014-04-21 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Subscriber', 94025),
	(256000, 729, '2014-04-21 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 95124),
	(256002, 543, '2014-04-21 16:09:00', 'Post at Kearney', 47, '2014-04-21 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94086),
	(256003, 449, '2014-04-21 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 16:17:00', 'Washington at Kearney', 46, 280, 'Subscriber', 94939),
	(256004, 608, '2014-04-21 16:10:00', 'Beale at Market', 56, '2014-04-21 16:20:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(256005, 468, '2014-04-21 16:11:00', 'Market at 4th', 76, '2014-04-21 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95014),
	(256006, 560, '2014-04-21 16:11:00', 'Howard at 2nd', 63, '2014-04-21 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94025),
	(256007, 746, '2014-04-21 16:12:00', 'Powell at Post (Union Square)', 71, '2014-04-21 16:24:00', 'Powell Street BART (bis)', 39, 552, 'Customer', 83704),
	(256008, 467, '2014-04-21 16:13:00', 'Beale at Market', 56, '2014-04-21 16:20:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94553),
	(256009, 309, '2014-04-21 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 16:18:00', 'Townsend at 7th', 65, 395, 'Customer', 10014),
	(256011, 526, '2014-04-21 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 16:22:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94577),
	(256012, 1718, '2014-04-21 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 11),
	(256013, 252, '2014-04-21 16:16:00', 'Castro Street and El Camino Real', 32, '2014-04-21 16:20:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94103),
	(256014, 456, '2014-04-21 16:17:00', '5th at Howard', 57, '2014-04-21 16:25:00', 'Market at Sansome', 77, 366, 'Subscriber', 94122),
	(256015, 882, '2014-04-21 16:17:00', 'Embarcadero at Vallejo', 48, '2014-04-21 16:32:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94103),
	(256016, 583, '2014-04-21 16:18:00', 'Market at Sansome', 77, '2014-04-21 16:28:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 94109),
	(256017, 327, '2014-04-21 16:19:00', 'Adobe on Almaden', 5, '2014-04-21 16:24:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95037),
	(256018, 670, '2014-04-21 16:19:00', 'Embarcadero at Folsom', 51, '2014-04-21 16:30:00', 'Market at 4th', 76, 418, 'Subscriber', 94122),
	(256019, 1182, '2014-04-21 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 16:39:00', 'Market at 10th', 67, 621, 'Subscriber', 94703),
	(256020, 359, '2014-04-21 16:20:00', 'Powell Street BART (bis)', 39, '2014-04-21 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95129),
	(256021, 1143, '2014-04-21 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 16:39:00', 'Market at 10th', 67, 614, 'Subscriber', 94703),
	(256022, 1255, '2014-04-21 16:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 16:42:00', 'Market at 4th', 76, 457, 'Customer', 8),
	(256023, 179, '2014-04-21 16:22:00', 'Howard at 2nd', 63, '2014-04-21 16:25:00', 'Market at Sansome', 77, 442, 'Subscriber', 94103),
	(256024, 221, '2014-04-21 16:22:00', '2nd at South Park', 64, '2014-04-21 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95014),
	(256025, 228, '2014-04-21 16:22:00', 'Market at 4th', 76, '2014-04-21 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94558),
	(256026, 755, '2014-04-21 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 16:36:00', 'Beale at Market', 56, 449, 'Subscriber', 94044),
	(256027, 631, '2014-04-21 16:24:00', 'Market at Sansome', 77, '2014-04-21 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95014),
	(256028, 235, '2014-04-21 16:25:00', 'San Pedro Square', 6, '2014-04-21 16:29:00', 'Arena Green / SAP Center', 14, 302, 'Subscriber', 95110),
	(256029, 693, '2014-04-21 16:27:00', 'California Ave Caltrain Station', 36, '2014-04-21 16:39:00', 'Palo Alto Caltrain Station', 34, 111, 'Subscriber', 94131),
	(256032, 270, '2014-04-21 16:29:00', 'Santa Clara at Almaden', 4, '2014-04-21 16:34:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 95020),
	(256033, 909, '2014-04-21 16:30:00', 'Clay at Battery', 41, '2014-04-21 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94025),
	(256034, 349, '2014-04-21 16:30:00', 'Townsend at 7th', 65, '2014-04-21 16:36:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94121),
	(256035, 616, '2014-04-21 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94403),
	(256036, 681, '2014-04-21 16:31:00', 'Embarcadero at Sansome', 60, '2014-04-21 16:42:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94102),
	(256037, 532, '2014-04-21 16:31:00', 'Steuart at Market', 74, '2014-04-21 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94061),
	(256040, 353, '2014-04-21 16:33:00', '2nd at Townsend', 61, '2014-04-21 16:38:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94501),
	(256041, 594, '2014-04-21 16:33:00', 'South Van Ness at Market', 66, '2014-04-21 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94061),
	(256042, 746, '2014-04-21 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94025),
	(256043, 572, '2014-04-21 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94025),
	(256044, 716, '2014-04-21 16:33:00', '2nd at Townsend', 61, '2014-04-21 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94901),
	(256045, 218, '2014-04-21 16:33:00', 'Market at 10th', 67, '2014-04-21 16:37:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94707),
	(256046, 344, '2014-04-21 16:33:00', 'Market at 4th', 76, '2014-04-21 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94070),
	(256047, 484, '2014-04-21 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94403),
	(256048, 297, '2014-04-21 16:35:00', 'Arena Green / SAP Center', 14, '2014-04-21 16:40:00', 'San Pedro Square', 6, 31, 'Subscriber', 95110),
	(256049, 107, '2014-04-21 16:36:00', 'Castro Street and El Camino Real', 32, '2014-04-21 16:38:00', 'Mountain View City Hall', 27, 21, 'Subscriber', 94122),
	(256050, 659, '2014-04-21 16:36:00', 'Steuart at Market', 74, '2014-04-21 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94403),
	(256053, 1974, '2014-04-21 16:37:00', 'Powell Street BART (bis)', 39, '2014-04-21 17:10:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94707),
	(256054, 531, '2014-04-21 16:38:00', 'Market at 10th', 67, '2014-04-21 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94041),
	(256055, 517, '2014-04-21 16:39:00', '2nd at Townsend', 61, '2014-04-21 16:48:00', 'Steuart at Market', 74, 492, 'Subscriber', 94549),
	(256056, 456, '2014-04-21 16:39:00', 'Market at Sansome', 77, '2014-04-21 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94040),
	(256057, 581, '2014-04-21 16:40:00', 'Market at Sansome', 77, '2014-04-21 16:49:00', 'Market at 10th', 67, 442, 'Subscriber', 94118),
	(256060, 564, '2014-04-21 16:41:00', '2nd at Townsend', 61, '2014-04-21 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94939),
	(256061, 913, '2014-04-21 16:41:00', 'Clay at Battery', 41, '2014-04-21 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94402),
	(256062, 394, '2014-04-21 16:41:00', 'Evelyn Park and Ride', 30, '2014-04-21 16:48:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 95126),
	(256065, 515, '2014-04-21 16:43:00', 'Washington at Kearney', 46, '2014-04-21 16:52:00', 'Beale at Market', 56, 335, 'Subscriber', 94122),
	(256066, 3747, '2014-04-21 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 17:46:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 11),
	(256067, 462, '2014-04-21 16:44:00', 'Embarcadero at Sansome', 60, '2014-04-21 16:52:00', 'Steuart at Market', 74, 482, 'Subscriber', 94117),
	(256068, 607, '2014-04-21 16:44:00', 'Market at Sansome', 77, '2014-04-21 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Customer', 94306),
	(256069, 202, '2014-04-21 16:45:00', '5th at Howard', 57, '2014-04-21 16:49:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94608),
	(256070, 331, '2014-04-21 16:45:00', 'San Pedro Square', 6, '2014-04-21 16:51:00', 'San Jose Diridon Caltrain Station', 2, 147, 'Subscriber', 94002),
	(256071, 344, '2014-04-21 16:46:00', 'Embarcadero at Sansome', 60, '2014-04-21 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94507),
	(256072, 280, '2014-04-21 16:46:00', 'Embarcadero at Folsom', 51, '2014-04-21 16:51:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94133),
	(256073, 264, '2014-04-21 16:46:00', 'Mountain View City Hall', 27, '2014-04-21 16:51:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94107),
	(256074, 84, '2014-04-21 16:47:00', 'Beale at Market', 56, '2014-04-21 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94602),
	(256075, 556, '2014-04-21 16:48:00', '2nd at South Park', 64, '2014-04-21 16:57:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94107),
	(256077, 353, '2014-04-21 16:49:00', '2nd at Townsend', 61, '2014-04-21 16:54:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94158),
	(256080, 276, '2014-04-21 16:49:00', 'Castro Street and El Camino Real', 32, '2014-04-21 16:54:00', 'Mountain View Caltrain Station', 28, 707, 'Subscriber', 94110),
	(256081, 775, '2014-04-21 16:49:00', 'Steuart at Market', 74, '2014-04-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94070),
	(256083, 476, '2014-04-21 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 16:59:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94107),
	(256084, 328, '2014-04-21 16:51:00', 'Commercial at Montgomery', 45, '2014-04-21 16:56:00', 'Beale at Market', 56, 439, 'Subscriber', 80203),
	(256085, 313, '2014-04-21 16:51:00', 'Mountain View Caltrain Station', 28, '2014-04-21 16:56:00', 'Evelyn Park and Ride', 30, 198, 'Subscriber', 95032),
	(256086, 566, '2014-04-21 16:51:00', 'Embarcadero at Folsom', 51, '2014-04-21 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95122),
	(256087, 1037, '2014-04-21 16:52:00', 'Mountain View Caltrain Station', 28, '2014-04-21 17:09:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94043),
	(256088, 287, '2014-04-21 16:52:00', 'Steuart at Market', 74, '2014-04-21 16:57:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94105),
	(256091, 679, '2014-04-21 16:53:00', 'Townsend at 7th', 65, '2014-04-21 17:04:00', 'Market at 4th', 76, 617, 'Subscriber', 94108),
	(256092, 474, '2014-04-21 16:53:00', 'Embarcadero at Folsom', 51, '2014-04-21 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95127),
	(256093, 436, '2014-04-21 16:54:00', 'Post at Kearney', 47, '2014-04-21 17:02:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(256094, 1242, '2014-04-21 16:54:00', 'Market at 10th', 67, '2014-04-21 17:15:00', 'Steuart at Market', 74, 442, 'Customer', 94103),
	(256095, 723, '2014-04-21 16:55:00', '5th at Howard', 57, '2014-04-21 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94503),
	(256096, 1222, '2014-04-21 16:55:00', 'Market at 10th', 67, '2014-04-21 17:15:00', 'Steuart at Market', 74, 357, 'Customer', 94103),
	(256097, 469, '2014-04-21 16:55:00', 'Market at 10th', 67, '2014-04-21 17:03:00', 'Market at Sansome', 77, 373, 'Subscriber', 94107),
	(256100, 541, '2014-04-21 16:56:00', 'Embarcadero at Folsom', 51, '2014-04-21 17:05:00', 'Washington at Kearney', 46, 471, 'Subscriber', 94133),
	(256101, 300, '2014-04-21 16:57:00', 'San Antonio Shopping Center', 31, '2014-04-21 17:02:00', 'San Antonio Caltrain Station', 29, 219, 'Subscriber', 94070),
	(256103, 732, '2014-04-21 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94070),
	(256104, 938, '2014-04-21 16:58:00', 'Broadway St at Battery St', 82, '2014-04-21 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94025),
	(256105, 426, '2014-04-21 16:58:00', 'Market at 4th', 76, '2014-04-21 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94952),
	(256106, 1024, '2014-04-21 16:58:00', 'Market at 10th', 67, '2014-04-21 17:15:00', 'Steuart at Market', 74, 618, 'Customer', 94103),
	(256107, 312, '2014-04-21 16:58:00', '2nd at Townsend', 61, '2014-04-21 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94606),
	(256108, 3120, '2014-04-21 16:58:00', 'Powell Street BART (bis)', 39, '2014-04-21 17:50:00', 'Powell at Post (Union Square)', 71, 338, 'Customer', NULL),
	(256109, 409, '2014-04-21 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94022),
	(256111, 737, '2014-04-21 17:00:00', 'Clay at Battery', 41, '2014-04-21 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94306),
	(256115, 175, '2014-04-21 17:00:00', 'Market at 10th', 67, '2014-04-21 17:03:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94703),
	(256116, 2314, '2014-04-21 17:00:00', 'Powell Street BART (bis)', 39, '2014-04-21 17:39:00', 'Powell Street BART (bis)', 39, 269, 'Customer', NULL),
	(256117, 506, '2014-04-21 17:01:00', 'Beale at Market', 56, '2014-04-21 17:09:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94111),
	(256118, 913, '2014-04-21 17:01:00', 'Market at Sansome', 77, '2014-04-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95051),
	(256119, 637, '2014-04-21 17:02:00', 'Market at Sansome', 77, '2014-04-21 17:12:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94111),
	(256120, 891, '2014-04-21 17:02:00', 'Commercial at Montgomery', 45, '2014-04-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94010),
	(256121, 636, '2014-04-21 17:03:00', 'Beale at Market', 56, '2014-04-21 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94062),
	(256122, 307, '2014-04-21 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94087),
	(256123, 507, '2014-04-21 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 17:11:00', 'Powell Street BART (bis)', 39, 554, 'Subscriber', 94609),
	(256124, 425, '2014-04-21 17:03:00', '2nd at Townsend', 61, '2014-04-21 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94534),
	(256125, 677, '2014-04-21 17:03:00', 'Adobe on Almaden', 5, '2014-04-21 17:14:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94110),
	(256126, 457, '2014-04-21 17:03:00', 'Howard at 2nd', 63, '2014-04-21 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94920),
	(256129, 634, '2014-04-21 17:03:00', 'Market at Sansome', 77, '2014-04-21 17:14:00', '2nd at Townsend', 61, 551, 'Subscriber', 94107),
	(256130, 205, '2014-04-21 17:03:00', 'Market at Sansome', 77, '2014-04-21 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94534),
	(256131, 389, '2014-04-21 17:04:00', '2nd at Townsend', 61, '2014-04-21 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94901),
	(256132, 201, '2014-04-21 17:05:00', 'San Jose City Hall', 10, '2014-04-21 17:08:00', 'San Salvador at 1st', 8, 658, 'Subscriber', 95113),
	(256134, 373, '2014-04-21 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 17:12:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94111),
	(256135, 634, '2014-04-21 17:06:00', 'Embarcadero at Folsom', 51, '2014-04-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94404),
	(256136, 522, '2014-04-21 17:07:00', 'Powell Street BART (bis)', 39, '2014-04-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94085),
	(256137, 606, '2014-04-21 17:07:00', 'Market at Sansome', 77, '2014-04-21 17:17:00', 'Market at 10th', 67, 424, 'Subscriber', 94107),
	(256138, 491, '2014-04-21 17:07:00', 'Market at 10th', 67, '2014-04-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94404),
	(256139, 266, '2014-04-21 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94086),
	(256140, 305, '2014-04-21 17:08:00', '2nd at South Park', 64, '2014-04-21 17:13:00', 'Market at Sansome', 77, 577, 'Subscriber', 94568),
	(256141, 347, '2014-04-21 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94960),
	(256142, 608, '2014-04-21 17:09:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 95112),
	(256143, 251, '2014-04-21 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 17:14:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 95110),
	(256144, 472, '2014-04-21 17:10:00', 'Market at 4th', 76, '2014-04-21 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94062),
	(256149, 983, '2014-04-21 17:13:00', '2nd at South Park', 64, '2014-04-21 17:29:00', 'Powell Street BART (bis)', 39, 591, 'Customer', 10033),
	(256150, 102, '2014-04-21 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Customer', 94110),
	(256151, 410, '2014-04-21 17:13:00', 'South Van Ness at Market', 66, '2014-04-21 17:20:00', 'Powell Street BART (bis)', 39, 413, 'Subscriber', 94607),
	(256152, 233, '2014-04-21 17:13:00', 'Townsend at 7th', 65, '2014-04-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95120),
	(256153, 441, '2014-04-21 17:14:00', 'San Jose Government Center', 80, '2014-04-21 17:21:00', 'Ryland Park', 84, 39, 'Subscriber', 95112),
	(256156, 301, '2014-04-21 17:14:00', '2nd at South Park', 64, '2014-04-21 17:19:00', 'Market at Sansome', 77, 354, 'Subscriber', 94606),
	(256157, 1399, '2014-04-21 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 17:37:00', 'SJSU - San Salvador at 9th', 16, 294, 'Customer', 95112),
	(256158, 515, '2014-04-21 17:14:00', '2nd at South Park', 64, '2014-04-21 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94920),
	(256159, 611, '2014-04-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 17:25:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94610),
	(256160, 262, '2014-04-21 17:13:00', 'Santa Clara at Almaden', 4, '2014-04-21 17:17:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 95113),
	(256161, 933, '2014-04-21 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 17:31:00', 'Market at 10th', 67, 578, 'Subscriber', 94103),
	(256162, 343, '2014-04-21 17:15:00', 'Washington at Kearney', 46, '2014-04-21 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94920),
	(256163, 259, '2014-04-21 17:16:00', '2nd at South Park', 64, '2014-04-21 17:21:00', 'Market at Sansome', 77, 309, 'Subscriber', 94588),
	(256164, 472, '2014-04-21 17:16:00', 'Beale at Market', 56, '2014-04-21 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94010),
	(256165, 193, '2014-04-21 17:17:00', 'Townsend at 7th', 65, '2014-04-21 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94109),
	(256166, 414, '2014-04-21 17:18:00', 'Embarcadero at Folsom', 51, '2014-04-21 17:25:00', 'Clay at Battery', 41, 292, 'Subscriber', 94124),
	(256167, 337, '2014-04-21 17:18:00', 'South Van Ness at Market', 66, '2014-04-21 17:24:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94611),
	(256168, 950, '2014-04-21 17:18:00', 'Embarcadero at Sansome', 60, '2014-04-21 17:34:00', '5th at Howard', 57, 339, 'Subscriber', 94122),
	(256170, 213, '2014-04-21 17:19:00', 'Redwood City Medical Center', 26, '2014-04-21 17:22:00', 'Redwood City Caltrain Station', 22, 689, 'Subscriber', 94105),
	(256172, 551, '2014-04-21 17:19:00', 'Embarcadero at Folsom', 51, '2014-04-21 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94303),
	(256173, 248, '2014-04-21 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 17:24:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94014),
	(256174, 431, '2014-04-21 17:20:00', '2nd at Townsend', 61, '2014-04-21 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94597),
	(256175, 814, '2014-04-21 17:20:00', 'Townsend at 7th', 65, '2014-04-21 17:33:00', 'Steuart at Market', 74, 64, 'Subscriber', 94598),
	(256176, 326, '2014-04-21 17:20:00', 'Townsend at 7th', 65, '2014-04-21 17:26:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94707),
	(256177, 555, '2014-04-21 17:20:00', 'Commercial at Montgomery', 45, '2014-04-21 17:30:00', '5th at Howard', 57, 414, 'Subscriber', 94103),
	(256178, 638, '2014-04-21 17:21:00', 'Steuart at Market', 74, '2014-04-21 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94158),
	(256179, 183, '2014-04-21 17:22:00', 'Embarcadero at Vallejo', 48, '2014-04-21 17:25:00', 'Steuart at Market', 74, 420, 'Subscriber', 94114),
	(256180, 581, '2014-04-21 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 17:32:00', 'Market at 4th', 76, 566, 'Subscriber', 94080),
	(256181, 245, '2014-04-21 17:22:00', 'Mountain View City Hall', 27, '2014-04-21 17:26:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94158),
	(256182, 627, '2014-04-21 17:22:00', 'Howard at 2nd', 63, '2014-04-21 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94404),
	(256183, 538, '2014-04-21 17:23:00', 'Townsend at 7th', 65, '2014-04-21 17:32:00', '2nd at Folsom', 62, 398, 'Subscriber', 94903),
	(256184, 500, '2014-04-21 17:23:00', 'Market at 4th', 76, '2014-04-21 17:31:00', 'Civic Center BART (7th at Market)', 72, 321, 'Customer', 87059),
	(256185, 381, '2014-04-21 17:25:00', 'Embarcadero at Sansome', 60, '2014-04-21 17:31:00', 'Steuart at Market', 74, 359, 'Subscriber', 94510),
	(256186, 256, '2014-04-21 17:26:00', '2nd at South Park', 64, '2014-04-21 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94062),
	(256187, 406, '2014-04-21 17:26:00', '2nd at Townsend', 61, '2014-04-21 17:33:00', 'Steuart at Market', 74, 531, 'Subscriber', 94551),
	(256188, 1163, '2014-04-21 17:26:00', 'Howard at 2nd', 63, '2014-04-21 17:45:00', 'South Van Ness at Market', 66, 466, 'Customer', 1002),
	(256189, 553, '2014-04-21 17:26:00', 'San Jose City Hall', 10, '2014-04-21 17:36:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 94010),
	(256190, 1001, '2014-04-21 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95032),
	(256191, 520, '2014-04-21 17:27:00', 'MLK Library', 11, '2014-04-21 17:36:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94118),
	(256192, 384, '2014-04-21 17:27:00', 'Embarcadero at Sansome', 60, '2014-04-21 17:34:00', 'Steuart at Market', 74, 592, 'Subscriber', 94565),
	(256193, 349, '2014-04-21 17:28:00', 'Embarcadero at Folsom', 51, '2014-04-21 17:33:00', '2nd at Townsend', 61, 340, 'Subscriber', 94062),
	(256194, 227, '2014-04-21 17:28:00', '2nd at South Park', 64, '2014-04-21 17:32:00', 'Market at Sansome', 77, 589, 'Subscriber', 94080),
	(256195, 450, '2014-04-21 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 17:36:00', 'Embarcadero at Bryant', 54, 180, 'Subscriber', 94105),
	(256196, 904, '2014-04-21 17:28:00', 'Townsend at 7th', 65, '2014-04-21 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94553),
	(256197, 828, '2014-04-21 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94103),
	(256198, 557, '2014-04-21 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 17:39:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94501),
	(256200, 877, '2014-04-21 17:31:00', 'Beale at Market', 56, '2014-04-21 17:45:00', 'Market at 10th', 67, 377, 'Subscriber', 94702),
	(256201, 619, '2014-04-21 17:31:00', 'Townsend at 7th', 65, '2014-04-21 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94925),
	(256204, 247, '2014-04-21 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 17:35:00', '2nd at Townsend', 61, 331, 'Subscriber', 94107),
	(256205, 548, '2014-04-21 17:32:00', 'Market at Sansome', 77, '2014-04-21 17:41:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94131),
	(256208, 418, '2014-04-21 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 17:40:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94133),
	(256209, 621, '2014-04-21 17:33:00', 'Steuart at Market', 74, '2014-04-21 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 94107),
	(256210, 666, '2014-04-21 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 17:44:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94608),
	(256211, 643, '2014-04-21 17:34:00', 'Market at 10th', 67, '2014-04-21 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94085),
	(256212, 842, '2014-04-21 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 17:49:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94111),
	(256213, 321, '2014-04-21 17:35:00', 'Embarcadero at Sansome', 60, '2014-04-21 17:40:00', 'Steuart at Market', 74, 572, 'Subscriber', 94702),
	(256214, 897, '2014-04-21 17:36:00', 'Townsend at 7th', 65, '2014-04-21 17:51:00', 'Golden Gate at Polk', 59, 449, 'Subscriber', 94118),
	(256215, 259, '2014-04-21 17:35:00', '2nd at South Park', 64, '2014-04-21 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94602),
	(256216, 612, '2014-04-21 17:36:00', '2nd at Townsend', 61, '2014-04-21 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94558),
	(256217, 642, '2014-04-21 17:36:00', 'Embarcadero at Vallejo', 48, '2014-04-21 17:47:00', '2nd at South Park', 64, 523, 'Subscriber', 94602),
	(256218, 678, '2014-04-21 17:36:00', 'Embarcadero at Vallejo', 48, '2014-04-21 17:47:00', '2nd at South Park', 64, 454, 'Subscriber', 94602),
	(256219, 611, '2014-04-21 17:37:00', 'Market at 4th', 76, '2014-04-21 17:47:00', 'Broadway St at Battery St', 82, 320, 'Subscriber', 94133),
	(256220, 551, '2014-04-21 17:37:00', 'Embarcadero at Folsom', 51, '2014-04-21 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94087),
	(256221, 719, '2014-04-21 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94086),
	(256222, 302, '2014-04-21 17:39:00', 'Post at Kearney', 47, '2014-04-21 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94112),
	(256223, 528, '2014-04-21 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 17:47:00', 'Paseo de San Antonio', 7, 184, 'Subscriber', 95113),
	(256224, 205, '2014-04-21 17:39:00', 'Steuart at Market', 74, '2014-04-21 17:43:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94114),
	(256225, 461, '2014-04-21 17:41:00', '2nd at Townsend', 61, '2014-04-21 17:48:00', 'Steuart at Market', 74, 331, 'Subscriber', 94107),
	(256226, 447, '2014-04-21 17:41:00', '2nd at Townsend', 61, '2014-04-21 17:48:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94709),
	(256227, 257, '2014-04-21 17:41:00', 'Market at Sansome', 77, '2014-04-21 17:45:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94104),
	(256228, 397, '2014-04-21 17:41:00', 'Embarcadero at Vallejo', 48, '2014-04-21 17:48:00', 'Steuart at Market', 74, 317, 'Subscriber', 94611),
	(256229, 414, '2014-04-21 17:41:00', 'Howard at 2nd', 63, '2014-04-21 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94086),
	(256230, 468, '2014-04-21 17:41:00', 'Market at Sansome', 77, '2014-04-21 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95051),
	(256231, 262, '2014-04-21 17:41:00', 'Broadway St at Battery St', 82, '2014-04-21 17:46:00', 'Beale at Market', 56, 561, 'Subscriber', 94609),
	(256232, 625, '2014-04-21 17:42:00', 'Market at 4th', 76, '2014-04-21 17:52:00', 'Golden Gate at Polk', 59, 418, 'Subscriber', 94102),
	(256233, 422, '2014-04-21 17:42:00', 'Castro Street and El Camino Real', 32, '2014-04-21 17:49:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94123),
	(256235, 1032, '2014-04-21 17:43:00', 'Broadway St at Battery St', 82, '2014-04-21 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94041),
	(256238, 591, '2014-04-21 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 17:53:00', 'Market at 4th', 76, 442, 'Subscriber', 94538),
	(256239, 504, '2014-04-21 17:43:00', 'Market at 10th', 67, '2014-04-21 17:52:00', 'Market at 4th', 76, 470, 'Subscriber', 94103),
	(256240, 749, '2014-04-21 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 17:56:00', 'Embarcadero at Sansome', 60, 390, 'Subscriber', 94111),
	(256241, 488, '2014-04-21 17:44:00', '2nd at Townsend', 61, '2014-04-21 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94579),
	(256243, 198, '2014-04-21 17:45:00', 'South Van Ness at Market', 66, '2014-04-21 17:48:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94803),
	(256244, 549, '2014-04-21 17:45:00', 'Market at 4th', 76, '2014-04-21 17:54:00', 'Market at 10th', 67, 566, 'Subscriber', 94102),
	(256245, 583, '2014-04-21 17:46:00', 'Clay at Battery', 41, '2014-04-21 17:56:00', '2nd at South Park', 64, 292, 'Subscriber', 94107),
	(256246, 1121, '2014-04-21 17:46:00', 'Steuart at Market', 74, '2014-04-21 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Customer', 94103),
	(256247, 1108, '2014-04-21 17:46:00', 'Steuart at Market', 74, '2014-04-21 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Customer', 94103),
	(256248, 504, '2014-04-21 17:47:00', 'San Francisco City Hall', 58, '2014-04-21 17:55:00', '5th at Howard', 57, 353, 'Subscriber', 94103),
	(256249, 1116, '2014-04-21 17:47:00', 'Steuart at Market', 74, '2014-04-21 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Customer', 94103),
	(256250, 395, '2014-04-21 17:47:00', 'Commercial at Montgomery', 45, '2014-04-21 17:54:00', 'Powell at Post (Union Square)', 71, 445, 'Subscriber', 94024),
	(256251, 765, '2014-04-21 17:47:00', 'Embarcadero at Sansome', 60, '2014-04-21 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 11),
	(256252, 402, '2014-04-21 17:48:00', 'Howard at 2nd', 63, '2014-04-21 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94903),
	(256253, 698, '2014-04-21 17:49:00', 'Clay at Battery', 41, '2014-04-21 18:01:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94111),
	(256254, 9640, '2014-04-21 17:49:00', 'University and Emerson', 35, '2014-04-21 20:29:00', 'University and Emerson', 35, 240, 'Customer', 4610000),
	(256255, 413, '2014-04-21 17:49:00', 'Davis at Jackson', 42, '2014-04-21 17:56:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94111),
	(256256, 396, '2014-04-21 17:50:00', 'Market at 4th', 76, '2014-04-21 17:56:00', 'Market at 10th', 67, 631, 'Subscriber', 94103),
	(256257, 758, '2014-04-21 17:52:00', 'Steuart at Market', 74, '2014-04-21 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94040),
	(256258, 264, '2014-04-21 17:53:00', 'Commercial at Montgomery', 45, '2014-04-21 17:57:00', 'Beale at Market', 56, 375, 'Subscriber', 94703),
	(256259, 394, '2014-04-21 17:53:00', 'Embarcadero at Sansome', 60, '2014-04-21 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94901),
	(256260, 522, '2014-04-21 17:53:00', 'Steuart at Market', 74, '2014-04-21 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94117),
	(256261, 621, '2014-04-21 17:53:00', 'South Van Ness at Market', 66, '2014-04-21 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94010),
	(256262, 107, '2014-04-21 17:55:00', 'Spear at Folsom', 49, '2014-04-21 17:57:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94105),
	(256263, 578, '2014-04-21 17:55:00', 'Spear at Folsom', 49, '2014-04-21 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94105),
	(256264, 586, '2014-04-21 17:55:00', 'Market at Sansome', 77, '2014-04-21 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94104),
	(256265, 477, '2014-04-21 17:55:00', 'Beale at Market', 56, '2014-04-21 18:03:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94109),
	(256266, 277, '2014-04-21 17:56:00', 'Townsend at 7th', 65, '2014-04-21 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94105),
	(256267, 776, '2014-04-21 17:56:00', 'Beale at Market', 56, '2014-04-21 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94041),
	(256268, 266, '2014-04-21 17:56:00', 'Spear at Folsom', 49, '2014-04-21 18:01:00', 'Steuart at Market', 74, 409, 'Subscriber', 94115),
	(256269, 483, '2014-04-21 17:57:00', '5th at Howard', 57, '2014-04-21 18:05:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94109),
	(256272, 432, '2014-04-21 17:57:00', 'Arena Green / SAP Center', 14, '2014-04-21 18:04:00', 'St James Park', 13, 30, 'Subscriber', 95112),
	(256273, 556, '2014-04-21 17:58:00', 'Spear at Folsom', 49, '2014-04-21 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94404),
	(256274, 266, '2014-04-21 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94041),
	(256275, 802, '2014-04-21 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 18:12:00', 'Steuart at Market', 74, 620, 'Subscriber', 94901),
	(256276, 588, '2014-04-21 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94404),
	(256277, 698, '2014-04-21 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 18:10:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94109),
	(256278, 682, '2014-04-21 17:59:00', 'Post at Kearney', 47, '2014-04-21 18:10:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94114),
	(256281, 612, '2014-04-21 18:00:00', 'Mountain View Caltrain Station', 28, '2014-04-21 18:11:00', 'Rengstorff Avenue / California Street', 33, 194, 'Subscriber', 94040),
	(256282, 550, '2014-04-21 18:00:00', 'Embarcadero at Folsom', 51, '2014-04-21 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95014),
	(256283, 266, '2014-04-21 18:01:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 18:05:00', 'Market at 10th', 67, 534, 'Subscriber', 94111),
	(256284, 666, '2014-04-21 18:01:00', 'Clay at Battery', 41, '2014-04-21 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94043),
	(256287, 203, '2014-04-21 18:02:00', 'Commercial at Montgomery', 45, '2014-04-21 18:05:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94111),
	(256288, 510, '2014-04-21 18:02:00', 'Commercial at Montgomery', 45, '2014-04-21 18:10:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94107),
	(256289, 200, '2014-04-21 18:02:00', 'Embarcadero at Bryant', 54, '2014-04-21 18:05:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94611),
	(256290, 482, '2014-04-21 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94040),
	(256291, 1150, '2014-04-21 18:02:00', 'Townsend at 7th', 65, '2014-04-21 18:22:00', 'Beale at Market', 56, 352, 'Subscriber', 94611),
	(256292, 558, '2014-04-21 18:03:00', '2nd at South Park', 64, '2014-04-21 18:12:00', 'Clay at Battery', 41, 524, 'Subscriber', 94903),
	(256293, 688, '2014-04-21 18:03:00', '2nd at South Park', 64, '2014-04-21 18:15:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94133),
	(256294, 227, '2014-04-21 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94960),
	(256295, 1640, '2014-04-21 18:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 18:31:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94103),
	(256296, 646, '2014-04-21 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 18:15:00', 'Steuart at Market', 74, 624, 'Subscriber', 94070),
	(256297, 255, '2014-04-21 18:05:00', 'Redwood City Caltrain Station', 22, '2014-04-21 18:09:00', 'Franklin at Maple', 21, 673, 'Subscriber', 94062),
	(256300, 606, '2014-04-21 18:05:00', '2nd at Townsend', 61, '2014-04-21 18:15:00', 'Davis at Jackson', 42, 497, 'Subscriber', 94111),
	(256302, 337, '2014-04-21 18:06:00', '2nd at South Park', 64, '2014-04-21 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94618),
	(256303, 767, '2014-04-21 18:06:00', 'South Van Ness at Market', 66, '2014-04-21 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94124),
	(256304, 677, '2014-04-21 18:06:00', 'Clay at Battery', 41, '2014-04-21 18:18:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94114),
	(256305, 785, '2014-04-21 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 18:20:00', 'Beale at Market', 56, 622, 'Subscriber', 94538),
	(256306, 683, '2014-04-21 18:07:00', '2nd at Townsend', 61, '2014-04-21 18:18:00', 'Steuart at Market', 74, 603, 'Subscriber', 94960),
	(256307, 453, '2014-04-21 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 18:15:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94105),
	(256308, 307, '2014-04-21 18:07:00', '5th at Howard', 57, '2014-04-21 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94303),
	(256309, 349, '2014-04-21 18:07:00', 'Broadway St at Battery St', 82, '2014-04-21 18:13:00', 'Market at Sansome', 77, 402, 'Subscriber', 94109),
	(256310, 669, '2014-04-21 18:07:00', 'Market at 10th', 67, '2014-04-21 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94086),
	(256311, 489, '2014-04-21 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94404),
	(256316, 497, '2014-04-21 18:08:00', '2nd at South Park', 64, '2014-04-21 18:17:00', 'Steuart at Market', 74, 372, 'Subscriber', 94110),
	(256317, 667, '2014-04-21 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 18:19:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(256318, 447, '2014-04-21 18:08:00', '2nd at South Park', 64, '2014-04-21 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94904),
	(256319, 398, '2014-04-21 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 18:15:00', 'Embarcadero at Bryant', 54, 538, 'Subscriber', 94105),
	(256320, 339, '2014-04-21 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94065),
	(256321, 456, '2014-04-21 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94010),
	(256322, 847, '2014-04-21 18:10:00', 'Beale at Market', 56, '2014-04-21 18:24:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94127),
	(256323, 211, '2014-04-21 18:10:00', 'Clay at Battery', 41, '2014-04-21 18:14:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94111),
	(256324, 963, '2014-04-21 18:10:00', 'Embarcadero at Vallejo', 48, '2014-04-21 18:27:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94107),
	(256325, 713, '2014-04-21 18:11:00', 'Washington at Kearney', 46, '2014-04-21 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94704),
	(256326, 961, '2014-04-21 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 18:27:00', 'Civic Center BART (7th at Market)', 72, 313, 'Customer', 94103),
	(256327, 686, '2014-04-21 18:11:00', 'Post at Kearney', 47, '2014-04-21 18:22:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94610),
	(256330, 186, '2014-04-21 18:11:00', '2nd at South Park', 64, '2014-04-21 18:14:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94563),
	(256333, 281, '2014-04-21 18:13:00', '2nd at South Park', 64, '2014-04-21 18:17:00', 'Market at Sansome', 77, 483, 'Subscriber', 94709),
	(256334, 184, '2014-04-21 18:13:00', '2nd at South Park', 64, '2014-04-21 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94070),
	(256335, 399, '2014-04-21 18:13:00', 'Howard at 2nd', 63, '2014-04-21 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94062),
	(256336, 645, '2014-04-21 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94303),
	(256338, 1554, '2014-04-21 18:14:00', '5th at Howard', 57, '2014-04-21 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94707),
	(256340, 524, '2014-04-21 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94611),
	(256341, 731, '2014-04-21 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 18:27:00', 'Civic Center BART (7th at Market)', 72, 357, 'Customer', 94103),
	(256342, 483, '2014-04-21 18:15:00', '2nd at Townsend', 61, '2014-04-21 18:23:00', 'Steuart at Market', 74, 281, 'Subscriber', 94611),
	(256343, 717, '2014-04-21 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 18:27:00', 'Civic Center BART (7th at Market)', 72, 492, 'Customer', 94103),
	(256344, 650, '2014-04-21 18:15:00', 'Market at 4th', 76, '2014-04-21 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', NULL),
	(256345, 500, '2014-04-21 18:16:00', 'Beale at Market', 56, '2014-04-21 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94133),
	(256348, 373, '2014-04-21 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 18:23:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94133),
	(256349, 587, '2014-04-21 18:17:00', 'Washington at Kearney', 46, '2014-04-21 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94133),
	(256351, 584, '2014-04-21 18:19:00', 'Market at 10th', 67, '2014-04-21 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94402),
	(256352, 689, '2014-04-21 18:19:00', 'Market at 10th', 67, '2014-04-21 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(256353, 993, '2014-04-21 18:19:00', 'Townsend at 7th', 65, '2014-04-21 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94590),
	(256354, 361, '2014-04-21 18:19:00', '2nd at Townsend', 61, '2014-04-21 18:25:00', 'Steuart at Market', 74, 584, 'Subscriber', 94610),
	(256355, 293, '2014-04-21 18:20:00', 'Embarcadero at Sansome', 60, '2014-04-21 18:25:00', 'Steuart at Market', 74, 493, 'Subscriber', 94597),
	(256356, 681, '2014-04-21 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 18:32:00', 'Ryland Park', 84, 138, 'Subscriber', 95110),
	(256358, 975, '2014-04-21 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 18:37:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94133),
	(256359, 243, '2014-04-21 18:21:00', '2nd at Townsend', 61, '2014-04-21 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94107),
	(256361, 6029, '2014-04-21 18:21:00', 'Redwood City Public Library', 24, '2014-04-21 20:02:00', 'Redwood City Public Library', 24, 91, 'Customer', 90404),
	(256362, 564, '2014-04-21 18:23:00', 'Clay at Battery', 41, '2014-04-21 18:32:00', 'Spear at Folsom', 49, 629, 'Subscriber', 60091),
	(256363, 923, '2014-04-21 18:23:00', 'Embarcadero at Sansome', 60, '2014-04-21 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 99403),
	(256364, 798, '2014-04-21 18:23:00', 'Townsend at 7th', 65, '2014-04-21 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94611),
	(256366, 748, '2014-04-21 18:24:00', 'Powell Street BART (bis)', 39, '2014-04-21 18:36:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94107),
	(256369, 308, '2014-04-21 18:25:00', 'Spear at Folsom', 49, '2014-04-21 18:30:00', '2nd at Townsend', 61, 592, 'Subscriber', 94025),
	(256370, 577, '2014-04-21 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 18:34:00', 'Powell Street BART (bis)', 39, 277, 'Subscriber', 94109),
	(256371, 545, '2014-04-21 18:26:00', 'Powell Street BART (bis)', 39, '2014-04-21 18:35:00', 'Washington at Kearney', 46, 558, 'Subscriber', 94121),
	(256372, 485, '2014-04-21 18:28:00', 'Howard at 2nd', 63, '2014-04-21 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94110),
	(256373, 734, '2014-04-21 18:29:00', 'Mountain View Caltrain Station', 28, '2014-04-21 18:41:00', 'Rengstorff Avenue / California Street', 33, 183, 'Subscriber', 94040),
	(256374, 731, '2014-04-21 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 18:42:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94107),
	(256375, 521, '2014-04-21 18:30:00', 'Powell Street BART (bis)', 39, '2014-04-21 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94602),
	(256376, 760, '2014-04-21 18:31:00', 'Embarcadero at Vallejo', 48, '2014-04-21 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94404),
	(256377, 555, '2014-04-21 18:31:00', 'Market at 10th', 67, '2014-04-21 18:40:00', 'Post at Kearney', 47, 377, 'Subscriber', 94133),
	(256379, 550, '2014-04-21 18:32:00', '2nd at Townsend', 61, '2014-04-21 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94610),
	(256380, 700, '2014-04-21 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 18:45:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94103),
	(256381, 554, '2014-04-21 18:33:00', 'Broadway St at Battery St', 82, '2014-04-21 18:43:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94108),
	(256383, 448, '2014-04-21 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 18:42:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94105),
	(256384, 311, '2014-04-21 18:35:00', 'Market at 4th', 76, '2014-04-21 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94941),
	(256387, 307, '2014-04-21 18:36:00', 'Cowper at University', 37, '2014-04-21 18:41:00', 'Palo Alto Caltrain Station', 34, 162, 'Subscriber', 94107),
	(256390, 810, '2014-04-21 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 18:51:00', 'Japantown', 9, 49, 'Subscriber', 95112),
	(256392, 547, '2014-04-21 18:38:00', 'Market at 4th', 76, '2014-04-21 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94102),
	(256394, 137, '2014-04-21 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 18:41:00', 'Beale at Market', 56, 555, 'Subscriber', 94132),
	(256395, 510, '2014-04-21 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 18:47:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94114),
	(256396, 633, '2014-04-21 18:39:00', 'Market at 10th', 67, '2014-04-21 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94040),
	(256397, 268, '2014-04-21 18:39:00', 'Howard at 2nd', 63, '2014-04-21 18:44:00', '5th at Howard', 57, 556, 'Subscriber', 94103),
	(256398, 358, '2014-04-21 18:39:00', 'Townsend at 7th', 65, '2014-04-21 18:45:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94117),
	(256399, 608, '2014-04-21 18:39:00', 'Market at Sansome', 77, '2014-04-21 18:50:00', '2nd at Townsend', 61, 260, 'Subscriber', 94070),
	(256400, 396, '2014-04-21 18:40:00', '5th at Howard', 57, '2014-04-21 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94602),
	(256401, 412, '2014-04-21 18:40:00', 'Market at Sansome', 77, '2014-04-21 18:47:00', '5th at Howard', 57, 309, 'Subscriber', 94105),
	(256402, 743, '2014-04-21 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 18:53:00', 'Market at 4th', 76, 325, 'Subscriber', 94618),
	(256403, 430, '2014-04-21 18:41:00', 'Market at 4th', 76, '2014-04-21 18:48:00', 'Market at 10th', 67, 637, 'Subscriber', 94103),
	(256406, 251, '2014-04-21 18:41:00', 'Howard at 2nd', 63, '2014-04-21 18:46:00', 'Market at 4th', 76, 635, 'Subscriber', 94117),
	(256407, 1304, '2014-04-21 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 19:04:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94105),
	(256411, 570, '2014-04-21 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 18:54:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94111),
	(256414, 807, '2014-04-21 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 19:00:00', 'Civic Center BART (7th at Market)', 72, 576, 'Customer', 78258),
	(256416, 552, '2014-04-21 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 18:56:00', 'Market at 4th', 76, 389, 'Subscriber', 94587),
	(256418, 1095, '2014-04-21 18:49:00', 'Spear at Folsom', 49, '2014-04-21 19:07:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94037),
	(256419, 243, '2014-04-21 18:49:00', '5th at Howard', 57, '2014-04-21 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94301),
	(256422, 187, '2014-04-21 18:50:00', 'Commercial at Montgomery', 45, '2014-04-21 18:53:00', 'Market at Sansome', 77, 292, 'Subscriber', 94122),
	(256423, 611, '2014-04-21 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 19:00:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94105),
	(256424, 494, '2014-04-21 18:52:00', 'Steuart at Market', 74, '2014-04-21 19:00:00', 'Market at 4th', 76, 620, 'Subscriber', 94105),
	(256425, 860, '2014-04-21 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 19:06:00', 'Golden Gate at Polk', 59, 523, 'Subscriber', 94109),
	(256426, 752, '2014-04-21 18:52:00', 'Townsend at 7th', 65, '2014-04-21 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94103),
	(256427, 731, '2014-04-21 18:53:00', 'Broadway St at Battery St', 82, '2014-04-21 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94123),
	(256428, 691, '2014-04-21 18:53:00', 'Davis at Jackson', 42, '2014-04-21 19:05:00', 'Market at 4th', 76, 363, 'Subscriber', 94111),
	(256429, 357, '2014-04-21 18:54:00', 'Market at Sansome', 77, '2014-04-21 19:00:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Subscriber', 94133),
	(256430, 135, '2014-04-21 18:54:00', 'Beale at Market', 56, '2014-04-21 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94611),
	(256431, 322, '2014-04-21 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 19:00:00', '5th at Howard', 57, 331, 'Subscriber', 94116),
	(256432, 219, '2014-04-21 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 18:59:00', '2nd at Townsend', 61, 288, 'Subscriber', 94123),
	(256433, 602, '2014-04-21 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 19:05:00', '2nd at Townsend', 61, 400, 'Subscriber', 94158),
	(256434, 513, '2014-04-21 18:56:00', 'Beale at Market', 56, '2014-04-21 19:04:00', '2nd at Townsend', 61, 382, 'Subscriber', 94117),
	(256435, 219, '2014-04-21 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 19:00:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(256436, 296, '2014-04-21 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 19:02:00', '2nd at South Park', 64, 309, 'Subscriber', 94107),
	(256437, 216, '2014-04-21 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94107),
	(256439, 696, '2014-04-21 18:58:00', 'Davis at Jackson', 42, '2014-04-21 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94030),
	(256440, 882, '2014-04-21 18:59:00', '2nd at Townsend', 61, '2014-04-21 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Subscriber', 94123),
	(256441, 305, '2014-04-21 19:00:00', 'Mountain View Caltrain Station', 28, '2014-04-21 19:05:00', 'Evelyn Park and Ride', 30, 163, 'Subscriber', 95032),
	(256442, 319, '2014-04-21 19:00:00', 'Powell Street BART (bis)', 39, '2014-04-21 19:06:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94117),
	(256443, 415, '2014-04-21 19:01:00', 'Howard at 2nd', 63, '2014-04-21 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 95112),
	(256444, 531, '2014-04-21 19:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 19:10:00', 'Market at 4th', 76, 501, 'Subscriber', 94133),
	(256445, 208, '2014-04-21 19:02:00', 'Steuart at Market', 74, '2014-04-21 19:06:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94941),
	(256446, 209, '2014-04-21 19:03:00', 'Mezes Park', 83, '2014-04-21 19:06:00', 'Redwood City Caltrain Station', 22, 208, 'Subscriber', 94063),
	(256447, 661, '2014-04-21 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 19:16:00', 'Steuart at Market', 74, 285, 'Subscriber', 94610),
	(256449, 2075, '2014-04-21 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 19:40:00', 'Civic Center BART (7th at Market)', 72, 317, 'Customer', 80113),
	(256450, 264, '2014-04-21 19:06:00', '2nd at South Park', 64, '2014-04-21 19:10:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94105),
	(256453, 1405, '2014-04-21 19:08:00', 'Spear at Folsom', 49, '2014-04-21 19:31:00', 'Powell at Post (Union Square)', 71, 358, 'Customer', 94043),
	(256454, 470, '2014-04-21 19:09:00', 'Market at Sansome', 77, '2014-04-21 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94608),
	(256456, 303, '2014-04-21 19:10:00', '2nd at South Park', 64, '2014-04-21 19:15:00', 'Market at Sansome', 77, 273, 'Subscriber', 94709),
	(256459, 352, '2014-04-21 19:10:00', 'Market at Sansome', 77, '2014-04-21 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94133),
	(256460, 289, '2014-04-21 19:10:00', '2nd at South Park', 64, '2014-04-21 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94107),
	(256461, 257, '2014-04-21 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 19:15:00', 'Townsend at 7th', 65, 432, 'Customer', 10014),
	(256462, 199, '2014-04-21 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 19:15:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(256466, 282, '2014-04-21 19:13:00', '2nd at South Park', 64, '2014-04-21 19:18:00', 'Market at Sansome', 77, 274, 'Subscriber', 94102),
	(256469, 392, '2014-04-21 19:14:00', 'Powell Street BART (bis)', 39, '2014-04-21 19:20:00', 'Market at 10th', 67, 365, 'Subscriber', 94102),
	(256470, 1292, '2014-04-21 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 19:36:00', 'Washington at Kearney', 46, 484, 'Subscriber', 94133),
	(256474, 580, '2014-04-21 19:17:00', '2nd at South Park', 64, '2014-04-21 19:27:00', 'Powell Street BART (bis)', 39, 414, 'Subscriber', 94103),
	(256475, 694, '2014-04-21 19:18:00', 'Market at Sansome', 77, '2014-04-21 19:29:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Subscriber', 94133),
	(256476, 307, '2014-04-21 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-21 19:23:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94105),
	(256477, 466, '2014-04-21 19:18:00', 'Market at 4th', 76, '2014-04-21 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Customer', 94109),
	(256478, 831, '2014-04-21 19:18:00', 'Steuart at Market', 74, '2014-04-21 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94158),
	(256479, 182, '2014-04-21 19:19:00', 'Park at Olive', 38, '2014-04-21 19:22:00', 'California Ave Caltrain Station', 36, 693, 'Customer', 61100),
	(256480, 482, '2014-04-21 19:19:00', '2nd at South Park', 64, '2014-04-21 19:27:00', 'Market at 4th', 76, 309, 'Subscriber', 94107),
	(256483, 499, '2014-04-21 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 19:32:00', 'Market at 4th', 76, 428, 'Subscriber', 95113),
	(256484, 863, '2014-04-21 19:23:00', 'Davis at Jackson', 42, '2014-04-21 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94133),
	(256485, 675, '2014-04-21 19:24:00', 'Powell at Post (Union Square)', 71, '2014-04-21 19:36:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(256486, 218, '2014-04-21 19:24:00', '2nd at South Park', 64, '2014-04-21 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94301),
	(256488, 323, '2014-04-21 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 19:30:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(256489, 527, '2014-04-21 19:26:00', '5th at Howard', 57, '2014-04-21 19:35:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94123),
	(256491, 194, '2014-04-21 19:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94607),
	(256492, 420, '2014-04-21 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 19:35:00', 'Market at 4th', 76, 457, 'Subscriber', 94133),
	(256493, 840, '2014-04-21 19:28:00', 'California Ave Caltrain Station', 36, '2014-04-21 19:42:00', 'University and Emerson', 35, 307, 'Customer', 61100),
	(256494, 251, '2014-04-21 19:29:00', '2nd at South Park', 64, '2014-04-21 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94158),
	(256495, 220, '2014-04-21 19:30:00', 'Market at Sansome', 77, '2014-04-21 19:33:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94133),
	(256497, 242, '2014-04-21 19:31:00', '5th at Howard', 57, '2014-04-21 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94115),
	(256500, 212, '2014-04-21 19:32:00', 'Redwood City Caltrain Station', 22, '2014-04-21 19:35:00', 'Mezes Park', 83, 663, 'Subscriber', 94063),
	(256501, 585, '2014-04-21 19:35:00', 'Powell Street BART (bis)', 39, '2014-04-21 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(256502, 420, '2014-04-21 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 19:44:00', 'Powell at Post (Union Square)', 71, 582, 'Subscriber', 94109),
	(256503, 4699, '2014-04-21 19:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 20:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 94109),
	(256506, 1391, '2014-04-21 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 20:05:00', '2nd at Townsend', 61, 557, 'Subscriber', 94158),
	(256507, 389, '2014-04-21 19:42:00', '5th at Howard', 57, '2014-04-21 19:48:00', 'Market at Sansome', 77, 556, 'Subscriber', 94105),
	(256508, 1503, '2014-04-21 19:42:00', 'Embarcadero at Vallejo', 48, '2014-04-21 20:07:00', '2nd at Townsend', 61, 609, 'Subscriber', 94107),
	(256509, 292, '2014-04-21 19:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-21 19:48:00', 'Market at 4th', 76, 485, 'Subscriber', 94103),
	(256510, 256, '2014-04-21 19:44:00', 'Market at Sansome', 77, '2014-04-21 19:49:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94116),
	(256512, 384, '2014-04-21 19:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-21 19:55:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(256513, 815, '2014-04-21 19:50:00', 'Market at 10th', 67, '2014-04-21 20:03:00', '2nd at South Park', 64, 503, 'Subscriber', 94117),
	(256514, 638, '2014-04-21 19:50:00', 'Howard at 2nd', 63, '2014-04-21 20:01:00', 'South Van Ness at Market', 66, 354, 'Subscriber', 94103),
	(256516, 498, '2014-04-21 19:52:00', 'Market at Sansome', 77, '2014-04-21 20:00:00', 'Market at 10th', 67, 274, 'Subscriber', 94102),
	(256517, 5671, '2014-04-21 19:56:00', 'SJSU - San Salvador at 9th', 16, '2014-04-21 21:30:00', 'SJSU - San Salvador at 9th', 16, 294, 'Customer', NULL),
	(256518, 5750, '2014-04-21 19:55:00', 'SJSU - San Salvador at 9th', 16, '2014-04-21 21:31:00', 'SJSU - San Salvador at 9th', 16, 145, 'Customer', 95121),
	(256519, 216, '2014-04-21 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 20:04:00', '2nd at South Park', 64, 611, 'Subscriber', 94107),
	(256524, 458, '2014-04-21 20:03:00', 'Market at Sansome', 77, '2014-04-21 20:11:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94087),
	(256525, 761, '2014-04-21 20:03:00', 'Steuart at Market', 74, '2014-04-21 20:16:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Customer', 10019),
	(256526, 204, '2014-04-21 20:04:00', 'Embarcadero at Vallejo', 48, '2014-04-21 20:07:00', 'Steuart at Market', 74, 567, 'Subscriber', 94114),
	(256527, 603, '2014-04-21 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 20:15:00', 'Market at Sansome', 77, 618, 'Subscriber', 94109),
	(256529, 335, '2014-04-21 20:06:00', '2nd at Townsend', 61, '2014-04-21 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94158),
	(256537, 430, '2014-04-21 20:10:00', 'Powell Street BART (bis)', 39, '2014-04-21 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94306),
	(256540, 596, '2014-04-21 20:12:00', 'Market at 4th', 76, '2014-04-21 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94117),
	(256541, 624, '2014-04-21 20:20:00', 'Market at 4th', 76, '2014-04-21 20:31:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94111),
	(256545, 154, '2014-04-21 20:23:00', 'Commercial at Montgomery', 45, '2014-04-21 20:26:00', 'Beale at Market', 56, 625, 'Subscriber', 94606),
	(256547, 292, '2014-04-21 20:26:00', 'Powell Street BART (bis)', 39, '2014-04-21 20:31:00', 'Market at 10th', 67, 552, 'Subscriber', 94103),
	(256548, 585, '2014-04-21 20:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 20:39:00', '2nd at Folsom', 62, 632, 'Subscriber', 94119),
	(256549, 933, '2014-04-21 20:32:00', 'Townsend at 7th', 65, '2014-04-21 20:48:00', 'Washington at Kearney', 46, 441, 'Subscriber', 94108),
	(256550, 1141, '2014-04-21 20:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-21 20:53:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 10019),
	(256551, 484, '2014-04-21 20:34:00', 'Castro Street and El Camino Real', 32, '2014-04-21 20:43:00', 'Mountain View Caltrain Station', 28, 87, 'Customer', NULL),
	(256553, 231, '2014-04-21 20:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-21 20:48:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94107),
	(256554, 390, '2014-04-21 20:48:00', 'Market at Sansome', 77, '2014-04-21 20:54:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94103),
	(256561, 637, '2014-04-21 20:51:00', 'Embarcadero at Vallejo', 48, '2014-04-21 21:02:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(256562, 550, '2014-04-21 20:55:00', 'Market at Sansome', 77, '2014-04-21 21:04:00', 'Market at 10th', 67, 275, 'Subscriber', 94102),
	(256563, 472, '2014-04-21 20:56:00', 'Embarcadero at Sansome', 60, '2014-04-21 21:04:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94105),
	(256564, 257, '2014-04-21 20:56:00', 'SJSU 4th at San Carlos', 12, '2014-04-21 21:00:00', 'SJSU - San Salvador at 9th', 16, 10, 'Subscriber', 94044),
	(256565, 459, '2014-04-21 20:56:00', 'Embarcadero at Sansome', 60, '2014-04-21 21:04:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94105),
	(256566, 253, '2014-04-21 20:56:00', 'Townsend at 7th', 65, '2014-04-21 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94107),
	(256567, 792, '2014-04-21 20:59:00', 'Market at Sansome', 77, '2014-04-21 21:12:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94107),
	(256568, 373, '2014-04-21 20:59:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 21:06:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94107),
	(256569, 367, '2014-04-21 20:59:00', 'Civic Center BART (7th at Market)', 72, '2014-04-21 21:06:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(256575, 477, '2014-04-21 21:06:00', 'Market at 4th', 76, '2014-04-21 21:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94158),
	(256581, 506, '2014-04-21 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 21:25:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94117),
	(256583, 455, '2014-04-21 21:18:00', 'Mountain View Caltrain Station', 28, '2014-04-21 21:26:00', 'Castro Street and El Camino Real', 32, 87, 'Customer', NULL),
	(256584, 542, '2014-04-21 21:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-21 21:30:00', 'SJSU - San Salvador at 9th', 16, 643, 'Subscriber', 95112),
	(256585, 629, '2014-04-21 21:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 21:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94158),
	(256586, 271, '2014-04-21 21:31:00', 'Market at 10th', 67, '2014-04-21 21:36:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94133),
	(256591, 532, '2014-04-21 21:46:00', 'Broadway St at Battery St', 82, '2014-04-21 21:54:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94111),
	(256592, 323, '2014-04-21 21:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 21:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94158),
	(256597, 415, '2014-04-21 22:04:00', 'Golden Gate at Polk', 59, '2014-04-21 22:11:00', '5th at Howard', 57, 459, 'Subscriber', 94103),
	(256598, 660, '2014-04-21 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 22:22:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94105),
	(256599, 545, '2014-04-21 22:13:00', 'Davis at Jackson', 42, '2014-04-21 22:23:00', 'Market at 4th', 76, 273, 'Subscriber', 94102),
	(256600, 544, '2014-04-21 22:16:00', 'Market at 10th', 67, '2014-04-21 22:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94107),
	(256601, 412, '2014-04-21 22:20:00', 'Clay at Battery', 41, '2014-04-21 22:27:00', 'Powell Street BART (bis)', 39, 337, 'Subscriber', 94103),
	(256602, 353, '2014-04-21 22:22:00', 'Spear at Folsom', 49, '2014-04-21 22:28:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Customer', 94109),
	(256603, 679, '2014-04-21 22:51:00', 'Post at Kearney', 47, '2014-04-21 23:02:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94103),
	(256604, 381, '2014-04-21 22:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-21 23:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94105),
	(256605, 344, '2014-04-21 23:01:00', 'Powell Street BART (bis)', 39, '2014-04-21 23:06:00', 'Washington at Kearney', 46, 391, 'Subscriber', 94133),
	(256606, 145, '2014-04-21 23:11:00', 'Market at 10th', 67, '2014-04-21 23:13:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94609),
	(256607, 1029, '2014-04-21 23:23:00', 'Powell at Post (Union Square)', 71, '2014-04-21 23:40:00', 'Powell at Post (Union Square)', 71, 338, 'Customer', 83704),
	(256608, 365, '2014-04-21 23:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-21 23:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94105),
	(256609, 456, '2014-04-21 23:35:00', 'Market at Sansome', 77, '2014-04-21 23:42:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Subscriber', 94102),
	(256610, 700, '2014-04-21 23:45:00', 'Howard at 2nd', 63, '2014-04-21 23:57:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94107),
	(256611, 811, '2014-04-22 01:56:00', 'Embarcadero at Sansome', 60, '2014-04-22 02:09:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94107),
	(256612, 648, '2014-04-22 05:32:00', 'Ryland Park', 84, '2014-04-22 05:43:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95112),
	(256613, 386, '2014-04-22 05:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 05:39:00', 'Market at Sansome', 77, 379, 'Subscriber', 94133),
	(256614, 272, '2014-04-22 05:35:00', 'Santa Clara at Almaden', 4, '2014-04-22 05:39:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 95110),
	(256615, 268, '2014-04-22 05:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 05:41:00', 'Market at Sansome', 77, 292, 'Subscriber', 94133),
	(256617, 129, '2014-04-22 05:51:00', 'Howard at 2nd', 63, '2014-04-22 05:53:00', 'Market at Sansome', 77, 364, 'Subscriber', 94107),
	(256618, 343, '2014-04-22 06:00:00', 'Spear at Folsom', 49, '2014-04-22 06:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94105),
	(256619, 278, '2014-04-22 06:02:00', 'Howard at 2nd', 63, '2014-04-22 06:07:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(256620, 1252, '2014-04-22 06:03:00', 'Howard at 2nd', 63, '2014-04-22 06:24:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94107),
	(256621, 332, '2014-04-22 06:05:00', 'Spear at Folsom', 49, '2014-04-22 06:10:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 60091),
	(256622, 278, '2014-04-22 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 06:14:00', 'Clay at Battery', 41, 535, 'Subscriber', 94105),
	(256623, 333, '2014-04-22 06:11:00', 'Market at 4th', 76, '2014-04-22 06:17:00', 'Steuart at Market', 74, 273, 'Subscriber', 94112),
	(256624, 232, '2014-04-22 06:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 06:24:00', 'Market at 4th', 76, 585, 'Subscriber', 94952),
	(256625, 339, '2014-04-22 06:21:00', 'San Antonio Shopping Center', 31, '2014-04-22 06:27:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94087),
	(256626, 614, '2014-04-22 06:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 06:33:00', 'Beale at Market', 56, 423, 'Subscriber', 94107),
	(256627, 461, '2014-04-22 06:25:00', '2nd at Townsend', 61, '2014-04-22 06:33:00', 'Post at Kearney', 47, 496, 'Subscriber', 94107),
	(256628, 426, '2014-04-22 06:26:00', 'Embarcadero at Sansome', 60, '2014-04-22 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94111),
	(256629, 600, '2014-04-22 06:29:00', 'Market at 4th', 76, '2014-04-22 06:39:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94108),
	(256630, 583, '2014-04-22 06:31:00', 'Commercial at Montgomery', 45, '2014-04-22 06:40:00', 'Spear at Folsom', 49, 468, 'Subscriber', 60091),
	(256631, 396, '2014-04-22 06:33:00', 'Golden Gate at Polk', 59, '2014-04-22 06:40:00', '5th at Howard', 57, 353, 'Subscriber', 94109),
	(256632, 601, '2014-04-22 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 06:44:00', 'Market at Sansome', 77, 421, 'Subscriber', 94010),
	(256634, 210, '2014-04-22 06:37:00', 'Franklin at Maple', 21, '2014-04-22 06:41:00', 'Redwood City Caltrain Station', 22, 26, 'Subscriber', 94062),
	(256635, 794, '2014-04-22 06:38:00', 'Japantown', 9, '2014-04-22 06:51:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95112),
	(256636, 1237, '2014-04-22 06:38:00', 'Steuart at Market', 74, '2014-04-22 06:59:00', 'Embarcadero at Bryant', 54, 603, 'Customer', 92706),
	(256637, 529, '2014-04-22 06:39:00', 'Ryland Park', 84, '2014-04-22 06:47:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95110),
	(256638, 596, '2014-04-22 06:43:00', 'Embarcadero at Sansome', 60, '2014-04-22 06:53:00', '2nd at Townsend', 61, 390, 'Subscriber', 94111),
	(256639, 870, '2014-04-22 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 06:58:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 95110),
	(256640, 452, '2014-04-22 06:49:00', 'Powell Street BART (bis)', 39, '2014-04-22 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 78258),
	(256642, 556, '2014-04-22 06:50:00', 'Spear at Folsom', 49, '2014-04-22 06:59:00', '5th at Howard', 57, 506, 'Subscriber', 94105),
	(256643, 550, '2014-04-22 06:51:00', '2nd at Townsend', 61, '2014-04-22 07:01:00', 'Beale at Market', 56, 630, 'Subscriber', 94107),
	(256645, 690, '2014-04-22 06:52:00', 'Howard at 2nd', 63, '2014-04-22 07:04:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94618),
	(256648, 1067, '2014-04-22 06:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94133),
	(256650, 488, '2014-04-22 06:54:00', 'SJSU - San Salvador at 9th', 16, '2014-04-22 07:02:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 95112),
	(256653, 424, '2014-04-22 06:55:00', '2nd at Townsend', 61, '2014-04-22 07:02:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94105),
	(256656, 275, '2014-04-22 06:58:00', '2nd at South Park', 64, '2014-04-22 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94105),
	(256657, 250, '2014-04-22 06:59:00', 'Davis at Jackson', 42, '2014-04-22 07:03:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94111),
	(256658, 1337, '2014-04-22 07:00:00', 'Embarcadero at Vallejo', 48, '2014-04-22 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94112),
	(256661, 489, '2014-04-22 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 07:11:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94611),
	(256663, 360, '2014-04-22 07:03:00', 'Market at 4th', 76, '2014-04-22 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94080),
	(256665, 809, '2014-04-22 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:20:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94061),
	(256666, 884, '2014-04-22 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:21:00', 'Clay at Battery', 41, 454, 'Subscriber', 94402),
	(256667, 683, '2014-04-22 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 07:18:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94085),
	(256668, 424, '2014-04-22 07:09:00', 'Embarcadero at Sansome', 60, '2014-04-22 07:16:00', 'Steuart at Market', 74, 362, 'Customer', 94133),
	(256670, 365, '2014-04-22 07:09:00', '5th at Howard', 57, '2014-04-22 07:15:00', 'Market at Sansome', 77, 353, 'Subscriber', 94103),
	(256671, 753, '2014-04-22 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94158),
	(256672, 435, '2014-04-22 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 07:18:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94107),
	(256673, 644, '2014-04-22 07:10:00', 'Steuart at Market', 74, '2014-04-22 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(256678, 347, '2014-04-22 07:13:00', 'Embarcadero at Sansome', 60, '2014-04-22 07:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94111),
	(256681, 374, '2014-04-22 07:14:00', 'Rengstorff Avenue / California Street', 33, '2014-04-22 07:20:00', 'San Antonio Caltrain Station', 29, 183, 'Subscriber', 94040),
	(256685, 364, '2014-04-22 07:20:00', 'Spear at Folsom', 49, '2014-04-22 07:26:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(256686, 491, '2014-04-22 07:21:00', 'South Van Ness at Market', 66, '2014-04-22 07:30:00', 'Market at Sansome', 77, 491, 'Subscriber', 94102),
	(256687, 608, '2014-04-22 07:21:00', 'Market at Sansome', 77, '2014-04-22 07:31:00', '2nd at South Park', 64, 618, 'Subscriber', 94709),
	(256688, 1572, '2014-04-22 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 07:49:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94112),
	(256689, 908, '2014-04-22 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:40:00', 'Clay at Battery', 41, 522, 'Subscriber', 94025),
	(256690, 763, '2014-04-22 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:38:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94043),
	(256691, 318, '2014-04-22 07:26:00', '5th at Howard', 57, '2014-04-22 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94103),
	(256692, 675, '2014-04-22 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:37:00', 'Market at 4th', 76, 563, 'Subscriber', 94062),
	(256693, 386, '2014-04-22 07:26:00', 'Embarcadero at Sansome', 60, '2014-04-22 07:33:00', 'Beale at Market', 56, 435, 'Subscriber', 94111),
	(256694, 340, '2014-04-22 07:28:00', 'Davis at Jackson', 42, '2014-04-22 07:33:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94111),
	(256695, 453, '2014-04-22 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 07:36:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94133),
	(256696, 356, '2014-04-22 07:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 07:35:00', 'San Pedro Square', 6, 656, 'Subscriber', 94110),
	(256697, 679, '2014-04-22 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 07:41:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94102),
	(256698, 824, '2014-04-22 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 07:43:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94611),
	(256699, 362, '2014-04-22 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 07:36:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(256700, 391, '2014-04-22 07:30:00', 'Howard at 2nd', 63, '2014-04-22 07:37:00', '5th at Howard', 57, 268, 'Subscriber', 94111),
	(256701, 467, '2014-04-22 07:30:00', 'Golden Gate at Polk', 59, '2014-04-22 07:38:00', 'Market at Sansome', 77, 348, 'Subscriber', 94109),
	(256702, 1596, '2014-04-22 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:57:00', 'Embarcadero at Folsom', 51, 366, 'Customer', 94102),
	(256703, 513, '2014-04-22 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 07:40:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94602),
	(256704, 1549, '2014-04-22 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:58:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 94107),
	(256705, 270, '2014-04-22 07:32:00', 'Powell at Post (Union Square)', 71, '2014-04-22 07:37:00', 'Beale at Market', 56, 338, 'Subscriber', 95746),
	(256706, 309, '2014-04-22 07:34:00', 'Golden Gate at Polk', 59, '2014-04-22 07:39:00', '5th at Howard', 57, 617, 'Subscriber', 94107),
	(256707, 591, '2014-04-22 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 07:44:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94107),
	(256708, 330, '2014-04-22 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 07:40:00', 'Market at Sansome', 77, 349, 'Subscriber', 94510),
	(256709, 548, '2014-04-22 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 07:44:00', '2nd at Townsend', 61, 222, 'Subscriber', 94534),
	(256712, 568, '2014-04-22 07:36:00', 'San Francisco City Hall', 58, '2014-04-22 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94102),
	(256713, 466, '2014-04-22 07:37:00', 'Spear at Folsom', 49, '2014-04-22 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94301),
	(256715, 792, '2014-04-22 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 07:50:00', 'San Jose City Hall', 10, 101, 'Subscriber', 94502),
	(256716, 659, '2014-04-22 07:40:00', 'Rengstorff Avenue / California Street', 33, '2014-04-22 07:51:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94040),
	(256718, 441, '2014-04-22 07:41:00', 'Spear at Folsom', 49, '2014-04-22 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94105),
	(256720, 450, '2014-04-22 07:42:00', 'Davis at Jackson', 42, '2014-04-22 07:49:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94133),
	(256723, 373, '2014-04-22 07:43:00', 'Market at 10th', 67, '2014-04-22 07:49:00', '5th at Howard', 57, 534, 'Subscriber', 94103),
	(256724, 776, '2014-04-22 07:43:00', 'Market at Sansome', 77, '2014-04-22 07:56:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94121),
	(256725, 665, '2014-04-22 07:44:00', 'Rengstorff Avenue / California Street', 33, '2014-04-22 07:55:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94040),
	(256726, 177, '2014-04-22 07:45:00', 'Market at Sansome', 77, '2014-04-22 07:48:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94122),
	(256727, 442, '2014-04-22 07:45:00', 'Powell Street BART (bis)', 39, '2014-04-22 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94609),
	(256728, 719, '2014-04-22 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:58:00', 'Golden Gate at Polk', 59, 517, 'Subscriber', 94010),
	(256729, 489, '2014-04-22 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 07:54:00', 'Market at Sansome', 77, 481, 'Subscriber', 94010),
	(256730, 1044, '2014-04-22 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:04:00', 'South Van Ness at Market', 66, 269, 'Subscriber', 94710),
	(256731, 573, '2014-04-22 07:47:00', 'Golden Gate at Polk', 59, '2014-04-22 07:56:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94118),
	(256732, 222, '2014-04-22 07:47:00', 'Castro Street and El Camino Real', 32, '2014-04-22 07:50:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94040),
	(256733, 725, '2014-04-22 07:47:00', 'Powell at Post (Union Square)', 71, '2014-04-22 07:59:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94108),
	(256734, 410, '2014-04-22 07:48:00', 'Steuart at Market', 74, '2014-04-22 07:55:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94117),
	(256735, 519, '2014-04-22 07:49:00', 'Paseo de San Antonio', 7, '2014-04-22 07:58:00', 'San Jose Diridon Caltrain Station', 2, 16, 'Subscriber', 95112),
	(256736, 206, '2014-04-22 07:50:00', 'Townsend at 7th', 65, '2014-04-22 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(256737, 399, '2014-04-22 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 07:57:00', 'San Pedro Square', 6, 46, 'Subscriber', 95377),
	(256738, 970, '2014-04-22 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:08:00', 'Market at 10th', 67, 519, 'Subscriber', 94117),
	(256742, 885, '2014-04-22 07:53:00', 'South Van Ness at Market', 66, '2014-04-22 08:07:00', 'Beale at Market', 56, 415, 'Subscriber', 94103),
	(256743, 162, '2014-04-22 07:53:00', 'Townsend at 7th', 65, '2014-04-22 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94107),
	(256744, 609, '2014-04-22 07:53:00', 'Golden Gate at Polk', 59, '2014-04-22 08:03:00', 'Steuart at Market', 74, 523, 'Subscriber', 94102),
	(256757, 344, '2014-04-22 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 08:01:00', 'Steuart at Market', 74, 391, 'Subscriber', 94133),
	(256758, 971, '2014-04-22 07:55:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:11:00', 'Golden Gate at Polk', 59, 539, 'Customer', 94108),
	(256761, 873, '2014-04-22 07:56:00', 'Beale at Market', 56, '2014-04-22 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94129),
	(256767, 278, '2014-04-22 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 08:02:00', 'Market at 4th', 76, 572, 'Subscriber', 94941),
	(256773, 339, '2014-04-22 07:58:00', 'Market at Sansome', 77, '2014-04-22 08:04:00', '2nd at South Park', 64, 292, 'Subscriber', 94549),
	(256775, 272, '2014-04-22 07:59:00', '2nd at Townsend', 61, '2014-04-22 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94107),
	(256776, 324, '2014-04-22 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 08:04:00', 'Market at Sansome', 77, 372, 'Subscriber', 94133),
	(256781, 317, '2014-04-22 08:00:00', '5th at Howard', 57, '2014-04-22 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94103),
	(256782, 271, '2014-04-22 08:00:00', 'Mountain View Caltrain Station', 28, '2014-04-22 08:05:00', 'Castro Street and El Camino Real', 32, 707, 'Subscriber', 94110),
	(256783, 305, '2014-04-22 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:05:00', '2nd at Townsend', 61, 381, 'Subscriber', 94606),
	(256784, 752, '2014-04-22 08:00:00', 'Embarcadero at Folsom', 51, '2014-04-22 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Customer', 94102),
	(256785, 915, '2014-04-22 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:16:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94590),
	(256786, 722, '2014-04-22 08:01:00', 'Embarcadero at Folsom', 51, '2014-04-22 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94107),
	(256788, 158, '2014-04-22 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 08:04:00', 'Clay at Battery', 41, 389, 'Subscriber', 94111),
	(256789, 401, '2014-04-22 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:09:00', 'Market at 4th', 76, 564, 'Subscriber', 94558),
	(256790, 655, '2014-04-22 08:03:00', '5th at Howard', 57, '2014-04-22 08:14:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94105),
	(256791, 382, '2014-04-22 08:03:00', '2nd at Townsend', 61, '2014-04-22 08:09:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94107),
	(256792, 1000, '2014-04-22 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 08:20:00', '2nd at Townsend', 61, 400, 'Subscriber', 94133),
	(256795, 293, '2014-04-22 08:04:00', '2nd at South Park', 64, '2014-04-22 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(256796, 474, '2014-04-22 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:13:00', '2nd at Townsend', 61, 438, 'Subscriber', 94558),
	(256798, 177, '2014-04-22 08:06:00', '5th at Howard', 57, '2014-04-22 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94044),
	(256799, 290, '2014-04-22 08:04:00', 'Commercial at Montgomery', 45, '2014-04-22 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94939),
	(256800, 757, '2014-04-22 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:20:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94925),
	(256801, 537, '2014-04-22 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:17:00', '2nd at South Park', 64, 267, 'Subscriber', 94904),
	(256802, 230, '2014-04-22 08:09:00', 'Cowper at University', 37, '2014-04-22 08:13:00', 'Palo Alto Caltrain Station', 34, 230, 'Subscriber', 94301),
	(256803, 230, '2014-04-22 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94501),
	(256804, 308, '2014-04-22 08:09:00', 'Steuart at Market', 74, '2014-04-22 08:15:00', 'Spear at Folsom', 49, 567, 'Customer', 94611),
	(256805, 253, '2014-04-22 08:13:00', 'Townsend at 7th', 65, '2014-04-22 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94014),
	(256807, 816, '2014-04-22 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:27:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94611),
	(256808, 743, '2014-04-22 08:14:00', 'Market at 10th', 67, '2014-04-22 08:26:00', '2nd at South Park', 64, 274, 'Subscriber', 94102),
	(256809, 1134, '2014-04-22 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:32:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94618),
	(256810, 220, '2014-04-22 08:15:00', 'Townsend at 7th', 65, '2014-04-22 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94107),
	(256811, 278, '2014-04-22 08:15:00', 'Howard at 2nd', 63, '2014-04-22 08:20:00', '2nd at Townsend', 61, 554, 'Subscriber', 94610),
	(256812, 455, '2014-04-22 08:15:00', 'Steuart at Market', 74, '2014-04-22 08:23:00', '2nd at Townsend', 61, 523, 'Subscriber', 96768),
	(256813, 226, '2014-04-22 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94607),
	(256814, 324, '2014-04-22 08:15:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:21:00', '5th at Howard', 57, 582, 'Subscriber', 94941),
	(256815, 536, '2014-04-22 08:16:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:25:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94109),
	(256817, 490, '2014-04-22 08:17:00', 'San Francisco City Hall', 58, '2014-04-22 08:25:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94117),
	(256818, 365, '2014-04-22 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:23:00', '2nd at Townsend', 61, 450, 'Subscriber', 94611),
	(256819, 402, '2014-04-22 08:17:00', 'Beale at Market', 56, '2014-04-22 08:24:00', 'Embarcadero at Vallejo', 48, 335, 'Subscriber', 94550),
	(256820, 296, '2014-04-22 08:18:00', 'Market at Sansome', 77, '2014-04-22 08:22:00', '2nd at South Park', 64, 353, 'Subscriber', 94606),
	(256821, 383, '2014-04-22 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:24:00', '2nd at Townsend', 61, 455, 'Subscriber', 94608),
	(256822, 575, '2014-04-22 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 08:27:00', 'Market at 4th', 76, 594, 'Subscriber', 94133),
	(256823, 341, '2014-04-22 08:18:00', '2nd at South Park', 64, '2014-04-22 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94107),
	(256824, 522, '2014-04-22 08:18:00', 'Commercial at Montgomery', 45, '2014-04-22 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94133),
	(256826, 469, '2014-04-22 08:19:00', 'South Van Ness at Market', 66, '2014-04-22 08:27:00', 'Post at Kearney', 47, 375, 'Subscriber', 94122),
	(256828, 998, '2014-04-22 08:19:00', 'South Van Ness at Market', 66, '2014-04-22 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94111),
	(256829, 1360, '2014-04-22 08:20:00', 'Steuart at Market', 74, '2014-04-22 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 64, 'Subscriber', 94105),
	(256830, 488, '2014-04-22 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 08:28:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94133),
	(256831, 456, '2014-04-22 08:20:00', 'Embarcadero at Bryant', 54, '2014-04-22 08:28:00', 'Embarcadero at Vallejo', 48, 356, 'Subscriber', 94105),
	(256832, 558, '2014-04-22 08:21:00', 'Steuart at Market', 74, '2014-04-22 08:30:00', '2nd at Townsend', 61, 362, 'Subscriber', 94526),
	(256833, 385, '2014-04-22 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 08:28:00', 'Market at Sansome', 77, 576, 'Subscriber', 94112),
	(256834, 208, '2014-04-22 08:21:00', 'Embarcadero at Vallejo', 48, '2014-04-22 08:25:00', 'Steuart at Market', 74, 277, 'Subscriber', 94941),
	(256835, 420, '2014-04-22 08:21:00', 'Embarcadero at Folsom', 51, '2014-04-22 08:28:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94609),
	(256836, 727, '2014-04-22 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94133),
	(256837, 207, '2014-04-22 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:25:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94132),
	(256838, 246, '2014-04-22 08:22:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94109),
	(256839, 380, '2014-04-22 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:28:00', '2nd at Townsend', 61, 596, 'Subscriber', 94501),
	(256840, 350, '2014-04-22 08:22:00', 'St James Park', 13, '2014-04-22 08:28:00', 'Arena Green / SAP Center', 14, 30, 'Subscriber', 95112),
	(256841, 236, '2014-04-22 08:23:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:27:00', 'Market at Sansome', 77, 573, 'Subscriber', 94102),
	(256842, 1199, '2014-04-22 08:23:00', 'Townsend at 7th', 65, '2014-04-22 08:43:00', 'Market at Sansome', 77, 470, 'Subscriber', 94114),
	(256843, 660, '2014-04-22 08:24:00', '5th at Howard', 57, '2014-04-22 08:35:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94103),
	(256844, 969, '2014-04-22 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:41:00', '5th at Howard', 57, 456, 'Subscriber', 94707),
	(256846, 500, '2014-04-22 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:34:00', 'Market at Sansome', 77, 382, 'Subscriber', 94608),
	(256847, 280, '2014-04-22 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94903),
	(256848, 418, '2014-04-22 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:33:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94565),
	(256849, 681, '2014-04-22 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94303),
	(256850, 677, '2014-04-22 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:38:00', 'Market at 4th', 76, 422, 'Subscriber', 94608),
	(256851, 746, '2014-04-22 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:40:00', 'Market at Sansome', 77, 619, 'Subscriber', 94402),
	(256852, 661, '2014-04-22 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:39:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94404),
	(256853, 279, '2014-04-22 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 08:33:00', 'Beale at Market', 56, 607, 'Subscriber', 80203),
	(256854, 275, '2014-04-22 08:29:00', 'Market at Sansome', 77, '2014-04-22 08:33:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94117),
	(256855, 390, '2014-04-22 08:29:00', 'Davis at Jackson', 42, '2014-04-22 08:36:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94111),
	(256856, 879, '2014-04-22 08:30:00', 'South Van Ness at Market', 66, '2014-04-22 08:44:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94103),
	(256857, 381, '2014-04-22 08:30:00', 'Market at Sansome', 77, '2014-04-22 08:36:00', '2nd at South Park', 64, 481, 'Subscriber', 94563),
	(256858, 666, '2014-04-22 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:41:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94070),
	(256859, 916, '2014-04-22 08:30:00', 'Broadway St at Battery St', 82, '2014-04-22 08:46:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94133),
	(256860, 596, '2014-04-22 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94105),
	(256861, 955, '2014-04-22 08:31:00', '2nd at South Park', 64, '2014-04-22 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Subscriber', 94107),
	(256862, 560, '2014-04-22 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94086),
	(256863, 604, '2014-04-22 08:32:00', 'Market at 4th', 76, '2014-04-22 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94611),
	(256864, 1138, '2014-04-22 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 08:51:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94122),
	(256865, 777, '2014-04-22 08:33:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:46:00', '2nd at Townsend', 61, 284, 'Subscriber', 94115),
	(256866, 350, '2014-04-22 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:39:00', '2nd at South Park', 64, 320, 'Subscriber', 94602),
	(256867, 680, '2014-04-22 08:34:00', 'Embarcadero at Folsom', 51, '2014-04-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94705),
	(256869, 350, '2014-04-22 08:35:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 08:41:00', 'Market at 4th', 76, 334, 'Subscriber', 94110),
	(256870, 607, '2014-04-22 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94403),
	(256871, 582, '2014-04-22 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 95050),
	(256872, 481, '2014-04-22 08:35:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 08:43:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94598),
	(256873, 305, '2014-04-22 08:36:00', 'San Antonio Caltrain Station', 29, '2014-04-22 08:41:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94010),
	(256874, 372, '2014-04-22 08:35:00', 'Embarcadero at Bryant', 54, '2014-04-22 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94105),
	(256875, 246, '2014-04-22 08:36:00', 'San Antonio Caltrain Station', 29, '2014-04-22 08:40:00', 'San Antonio Shopping Center', 31, 195, 'Subscriber', 94114),
	(256876, 128, '2014-04-22 08:36:00', 'Steuart at Market', 74, '2014-04-22 08:38:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94044),
	(256877, 650, '2014-04-22 08:36:00', '2nd at South Park', 64, '2014-04-22 08:47:00', 'Clay at Battery', 41, 274, 'Subscriber', 94105),
	(256878, 330, '2014-04-22 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:42:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94610),
	(256879, 452, '2014-04-22 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:44:00', 'Howard at 2nd', 63, 469, 'Subscriber', 95112),
	(256880, 439, '2014-04-22 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:44:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94025),
	(256881, 555, '2014-04-22 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:46:00', 'Howard at 2nd', 63, 558, 'Subscriber', 95014),
	(256882, 697, '2014-04-22 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 08:48:00', 'Clay at Battery', 41, 492, 'Subscriber', 94103),
	(256883, 843, '2014-04-22 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:51:00', 'Broadway St at Battery St', 82, 537, 'Subscriber', 95130),
	(256884, 1279, '2014-04-22 08:37:00', 'Spear at Folsom', 49, '2014-04-22 08:58:00', 'Market at 10th', 67, 467, 'Subscriber', 94105),
	(256885, 370, '2014-04-22 08:38:00', '2nd at Townsend', 61, '2014-04-22 08:44:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94117),
	(256886, 323, '2014-04-22 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:43:00', '5th at Howard', 57, 337, 'Subscriber', 94303),
	(256887, 242, '2014-04-22 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:42:00', 'Townsend at 7th', 65, 611, 'Subscriber', 95120),
	(256888, 505, '2014-04-22 08:38:00', 'Ryland Park', 84, '2014-04-22 08:47:00', 'San Jose Government Center', 80, 138, 'Subscriber', 95112),
	(256889, 618, '2014-04-22 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:48:00', 'Post at Kearney', 47, 278, 'Subscriber', 94086),
	(256890, 1046, '2014-04-22 08:39:00', 'South Van Ness at Market', 66, '2014-04-22 08:56:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94114),
	(256891, 750, '2014-04-22 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:51:00', 'Market at 10th', 67, 374, 'Subscriber', 94061),
	(256892, 475, '2014-04-22 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94070),
	(256893, 471, '2014-04-22 08:39:00', 'Beale at Market', 56, '2014-04-22 08:47:00', '2nd at South Park', 64, 423, 'Subscriber', 94612),
	(256894, 276, '2014-04-22 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94087),
	(256895, 541, '2014-04-22 08:39:00', 'Market at 10th', 67, '2014-04-22 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94102),
	(256896, 355, '2014-04-22 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:45:00', '2nd at Townsend', 61, 566, 'Subscriber', 95125),
	(256897, 697, '2014-04-22 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:51:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94102),
	(256898, 307, '2014-04-22 08:40:00', 'Steuart at Market', 74, '2014-04-22 08:45:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 94611),
	(256899, 414, '2014-04-22 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:47:00', '2nd at South Park', 64, 485, 'Subscriber', 94062),
	(256900, 1030, '2014-04-22 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:57:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94124),
	(256901, 524, '2014-04-22 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:49:00', 'Market at Sansome', 77, 345, 'Subscriber', 94062),
	(256902, 341, '2014-04-22 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94025),
	(256903, 695, '2014-04-22 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:53:00', 'Steuart at Market', 74, 348, 'Subscriber', 94158),
	(256904, 591, '2014-04-22 08:41:00', '5th at Howard', 57, '2014-04-22 08:51:00', 'Clay at Battery', 41, 582, 'Subscriber', 94112),
	(256905, 633, '2014-04-22 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94404),
	(256906, 651, '2014-04-22 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:53:00', 'Steuart at Market', 74, 385, 'Subscriber', 94024),
	(256907, 652, '2014-04-22 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 08:53:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94040),
	(256908, 490, '2014-04-22 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:51:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94062),
	(256910, 607, '2014-04-22 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:53:00', 'Market at Sansome', 77, 442, 'Subscriber', 94040),
	(256911, 456, '2014-04-22 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:51:00', '5th at Howard', 57, 618, 'Subscriber', 94618),
	(256912, 245, '2014-04-22 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:47:00', '2nd at Townsend', 61, 614, 'Subscriber', 94044),
	(256913, 331, '2014-04-22 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 08:49:00', 'San Pedro Square', 6, 53, 'Subscriber', 94002),
	(256914, 349, '2014-04-22 08:45:00', 'South Van Ness at Market', 66, '2014-04-22 08:50:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94404),
	(256916, 440, '2014-04-22 08:45:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94109),
	(256917, 435, '2014-04-22 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 08:53:00', 'Market at 4th', 76, 315, 'Subscriber', 94111),
	(256920, 462, '2014-04-22 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:53:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94062),
	(256921, 586, '2014-04-22 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 08:56:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94107),
	(256922, 341, '2014-04-22 08:46:00', 'Powell Street BART (bis)', 39, '2014-04-22 08:51:00', 'Market at Sansome', 77, 413, 'Subscriber', 94116),
	(256923, 688, '2014-04-22 08:46:00', '5th at Howard', 57, '2014-04-22 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94103),
	(256924, 948, '2014-04-22 08:46:00', 'Market at 10th', 67, '2014-04-22 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94158),
	(256925, 220, '2014-04-22 08:46:00', 'Clay at Battery', 41, '2014-04-22 08:50:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94109),
	(256926, 249, '2014-04-22 08:47:00', 'Mountain View Caltrain Station', 28, '2014-04-22 08:51:00', 'Mountain View City Hall', 27, 245, 'Subscriber', 94107),
	(256927, 90213, '2014-04-22 08:46:00', '2nd at South Park', 64, '2014-04-23 09:50:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94107),
	(256930, 264, '2014-04-22 08:47:00', 'Market at 10th', 67, '2014-04-22 08:52:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94103),
	(256931, 584, '2014-04-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:57:00', 'Powell Street BART (bis)', 39, 510, 'Customer', 94040),
	(256932, 461, '2014-04-22 08:48:00', 'Beale at Market', 56, '2014-04-22 08:55:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94703),
	(256933, 406, '2014-04-22 08:48:00', 'Steuart at Market', 74, '2014-04-22 08:55:00', '2nd at Townsend', 61, 277, 'Subscriber', 94703),
	(256936, 410, '2014-04-22 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 08:50:00', '5th at Howard', 57, 559, 'Subscriber', 94025),
	(256937, 616, '2014-04-22 08:49:00', 'Embarcadero at Bryant', 54, '2014-04-22 09:00:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94105),
	(256938, 378, '2014-04-22 08:49:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:56:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94107),
	(256941, 419, '2014-04-22 08:51:00', '2nd at Townsend', 61, '2014-04-22 08:58:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94107),
	(256942, 459, '2014-04-22 08:51:00', 'Powell at Post (Union Square)', 71, '2014-04-22 08:58:00', '2nd at South Park', 64, 328, 'Subscriber', 94109),
	(256944, 940, '2014-04-22 08:51:00', '2nd at Townsend', 61, '2014-04-22 09:07:00', 'Broadway St at Battery St', 82, 450, 'Subscriber', 94402),
	(256945, 197, '2014-04-22 08:51:00', '2nd at Townsend', 61, '2014-04-22 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94105),
	(256947, 321, '2014-04-22 08:52:00', '2nd at Townsend', 61, '2014-04-22 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94107),
	(256948, 598, '2014-04-22 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94403),
	(256949, 239, '2014-04-22 08:52:00', 'Post at Kearney', 47, '2014-04-22 08:56:00', 'Washington at Kearney', 46, 278, 'Subscriber', 94920),
	(256951, 918, '2014-04-22 08:53:00', 'South Van Ness at Market', 66, '2014-04-22 09:08:00', '2nd at South Park', 64, 516, 'Subscriber', 94103),
	(256952, 773, '2014-04-22 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-04-22 09:07:00', 'California Ave Caltrain Station', 36, 230, 'Subscriber', 94131),
	(256953, 677, '2014-04-22 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:05:00', 'Steuart at Market', 74, 445, 'Subscriber', 94040),
	(256954, 159, '2014-04-22 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 08:57:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94582),
	(256955, 983, '2014-04-22 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94611),
	(256956, 928, '2014-04-22 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:10:00', 'Embarcadero at Vallejo', 48, 64, 'Subscriber', 94025),
	(256957, 583, '2014-04-22 08:55:00', 'Beale at Market', 56, '2014-04-22 09:05:00', '2nd at Townsend', 61, 352, 'Subscriber', 94523),
	(256958, 113, '2014-04-22 08:55:00', 'Broadway St at Battery St', 82, '2014-04-22 08:57:00', 'Clay at Battery', 41, 495, 'Subscriber', 94133),
	(256959, 304, '2014-04-22 08:56:00', 'Spear at Folsom', 49, '2014-04-22 09:01:00', '2nd at South Park', 64, 570, 'Subscriber', 94105),
	(256960, 552, '2014-04-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94939),
	(256961, 663, '2014-04-22 08:56:00', 'South Van Ness at Market', 66, '2014-04-22 09:07:00', 'Post at Kearney', 47, 269, 'Subscriber', 94117),
	(256962, 708, '2014-04-22 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:08:00', 'Market at 4th', 76, 222, 'Subscriber', 94040),
	(256963, 918, '2014-04-22 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:11:00', 'Broadway St at Battery St', 82, 500, 'Subscriber', 94041),
	(256964, 587, '2014-04-22 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 09:07:00', '2nd at Townsend', 61, 551, 'Subscriber', 94901),
	(256966, 523, '2014-04-22 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:07:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94070),
	(256967, 149, '2014-04-22 08:58:00', 'San Salvador at 1st', 8, '2014-04-22 09:01:00', 'SJSU 4th at San Carlos', 12, 702, 'Subscriber', 95112),
	(256968, 968, '2014-04-22 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:14:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94610),
	(256969, 1422, '2014-04-22 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:19:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 95060),
	(256970, 889, '2014-04-22 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94404),
	(256971, 641, '2014-04-22 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:10:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94010),
	(256972, 19174, '2014-04-22 08:59:00', 'Steuart at Market', 74, '2014-04-22 14:18:00', 'Steuart at Market', 74, 529, 'Customer', NULL),
	(256973, 379, '2014-04-22 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 09:05:00', 'Market at Sansome', 77, 292, 'Subscriber', 94133),
	(256974, 580, '2014-04-22 08:59:00', 'Embarcadero at Bryant', 54, '2014-04-22 09:09:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94105),
	(256975, 19149, '2014-04-22 08:59:00', 'Steuart at Market', 74, '2014-04-22 14:18:00', 'Steuart at Market', 74, 391, 'Customer', NULL),
	(256976, 397, '2014-04-22 08:59:00', 'Howard at 2nd', 63, '2014-04-22 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94105),
	(256977, 444, '2014-04-22 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 09:08:00', 'Adobe on Almaden', 5, 708, 'Subscriber', 94110),
	(256978, 553, '2014-04-22 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:10:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94602),
	(256979, 238, '2014-04-22 09:01:00', '2nd at South Park', 64, '2014-04-22 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94107),
	(256980, 554, '2014-04-22 09:02:00', 'Spear at Folsom', 49, '2014-04-22 09:11:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94105),
	(256981, 322, '2014-04-22 09:02:00', 'Cowper at University', 37, '2014-04-22 09:07:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94301),
	(256982, 976, '2014-04-22 09:02:00', 'Post at Kearney', 47, '2014-04-22 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94116),
	(256983, 252, '2014-04-22 09:03:00', 'Howard at 2nd', 63, '2014-04-22 09:07:00', '5th at Howard', 57, 469, 'Subscriber', 94602),
	(256984, 386, '2014-04-22 09:03:00', 'Market at Sansome', 77, '2014-04-22 09:09:00', '2nd at South Park', 64, 382, 'Subscriber', 94568),
	(256985, 667, '2014-04-22 09:03:00', 'Spear at Folsom', 49, '2014-04-22 09:14:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94080),
	(256986, 362, '2014-04-22 09:03:00', 'Market at Sansome', 77, '2014-04-22 09:09:00', '2nd at South Park', 64, 413, 'Subscriber', 94568),
	(256987, 671, '2014-04-22 09:04:00', 'South Van Ness at Market', 66, '2014-04-22 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94127),
	(256988, 341, '2014-04-22 09:04:00', 'Market at Sansome', 77, '2014-04-22 09:09:00', '2nd at South Park', 64, 470, 'Subscriber', 94588),
	(256989, 189, '2014-04-22 09:04:00', 'Steuart at Market', 74, '2014-04-22 09:07:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94105),
	(256990, 464, '2014-04-22 09:05:00', 'Powell Street BART (bis)', 39, '2014-04-22 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94577),
	(256991, 406, '2014-04-22 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 09:12:00', 'Beale at Market', 56, 592, 'Subscriber', 94133),
	(256992, 311, '2014-04-22 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94402),
	(256993, 429, '2014-04-22 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 09:14:00', 'Beale at Market', 56, 390, 'Subscriber', 94133),
	(256995, 309, '2014-04-22 09:07:00', 'Market at Sansome', 77, '2014-04-22 09:12:00', '2nd at South Park', 64, 576, 'Subscriber', 94702),
	(256996, 448, '2014-04-22 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94065),
	(256997, 710, '2014-04-22 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:19:00', 'Beale at Market', 56, 284, 'Subscriber', 94403),
	(256998, 525, '2014-04-22 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94040),
	(257000, 639, '2014-04-22 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:19:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 95014),
	(257001, 834, '2014-04-22 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94070),
	(257002, 450, '2014-04-22 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:17:00', 'Howard at 2nd', 63, 455, 'Subscriber', 95054),
	(257003, 496, '2014-04-22 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:17:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94087),
	(257004, 659, '2014-04-22 09:10:00', 'Market at Sansome', 77, '2014-04-22 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94611),
	(257005, 517, '2014-04-22 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:19:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 95127),
	(257006, 556, '2014-04-22 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:20:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94133),
	(257007, 681, '2014-04-22 09:11:00', 'Townsend at 7th', 65, '2014-04-22 09:22:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94107),
	(257008, 495, '2014-04-22 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:19:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94107),
	(257009, 412, '2014-04-22 09:11:00', 'Powell Street BART (bis)', 39, '2014-04-22 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94618),
	(257010, 429, '2014-04-22 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:19:00', 'Post at Kearney', 47, 590, 'Subscriber', 94112),
	(257011, 725, '2014-04-22 09:12:00', 'Market at Sansome', 77, '2014-04-22 09:24:00', '2nd at Townsend', 61, 345, 'Subscriber', 94080),
	(257012, 711, '2014-04-22 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:24:00', 'Market at 10th', 67, 327, 'Subscriber', 94402),
	(257013, 261, '2014-04-22 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:17:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94131),
	(257014, 777, '2014-04-22 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:25:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 95014),
	(257016, 483, '2014-04-22 09:13:00', 'Howard at 2nd', 63, '2014-04-22 09:22:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94611),
	(257017, 182, '2014-04-22 09:13:00', 'Beale at Market', 56, '2014-04-22 09:17:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94606),
	(257019, 213, '2014-04-22 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 09:17:00', 'Embarcadero at Vallejo', 48, 279, 'Subscriber', 94404),
	(257020, 79, '2014-04-22 09:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 09:15:00', 'Civic Center BART (7th at Market)', 72, 321, 'Subscriber', 94103),
	(257023, 585, '2014-04-22 09:15:00', 'Davis at Jackson', 42, '2014-04-22 09:25:00', '2nd at Townsend', 61, 318, 'Subscriber', 94111),
	(257024, 517, '2014-04-22 09:15:00', 'Market at 10th', 67, '2014-04-22 09:24:00', 'Market at Sansome', 77, 365, 'Subscriber', 94102),
	(257027, 714, '2014-04-22 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 09:27:00', '2nd at South Park', 64, 368, 'Subscriber', 94103),
	(257029, 311, '2014-04-22 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 09:21:00', 'Adobe on Almaden', 5, 142, 'Subscriber', 94117),
	(257030, 475, '2014-04-22 09:16:00', 'Market at 4th', 76, '2014-04-22 09:24:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94102),
	(257031, 842, '2014-04-22 09:16:00', 'Embarcadero at Vallejo', 48, '2014-04-22 09:30:00', '2nd at Townsend', 61, 508, 'Subscriber', 94966),
	(257037, 819, '2014-04-22 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:32:00', 'Steuart at Market', 74, 566, 'Subscriber', 94158),
	(257038, 482, '2014-04-22 09:19:00', 'Embarcadero at Bryant', 54, '2014-04-22 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94105),
	(257039, 447, '2014-04-22 09:21:00', 'Embarcadero at Bryant', 54, '2014-04-22 09:28:00', 'Clay at Battery', 41, 416, 'Subscriber', 94107),
	(257040, 183, '2014-04-22 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:24:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94804),
	(257041, 267, '2014-04-22 09:21:00', 'Beale at Market', 56, '2014-04-22 09:25:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94043),
	(257042, 602, '2014-04-22 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 09:31:00', '2nd at Townsend', 61, 355, 'Subscriber', 94579),
	(257043, 395, '2014-04-22 09:21:00', 'Market at 10th', 67, '2014-04-22 09:28:00', 'Market at 4th', 76, 621, 'Subscriber', 94103),
	(257044, 125, '2014-04-22 09:22:00', 'Howard at 2nd', 63, '2014-04-22 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94602),
	(257045, 275, '2014-04-22 09:22:00', 'South Van Ness at Market', 66, '2014-04-22 09:27:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94703),
	(257046, 365, '2014-04-22 09:23:00', '2nd at Townsend', 61, '2014-04-22 09:29:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94107),
	(257047, 342, '2014-04-22 09:23:00', 'Davis at Jackson', 42, '2014-04-22 09:29:00', 'Market at Sansome', 77, 626, 'Subscriber', 94111),
	(257048, 256, '2014-04-22 09:23:00', 'South Van Ness at Market', 66, '2014-04-22 09:27:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94597),
	(257049, 182, '2014-04-22 09:23:00', 'Mountain View City Hall', 27, '2014-04-22 09:26:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94041),
	(257051, 1037, '2014-04-22 09:25:00', 'Embarcadero at Folsom', 51, '2014-04-22 09:42:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94103),
	(257052, 270, '2014-04-22 09:25:00', 'Powell Street BART (bis)', 39, '2014-04-22 09:29:00', 'Post at Kearney', 47, 513, 'Subscriber', 94133),
	(257053, 572, '2014-04-22 09:25:00', 'Market at 10th', 67, '2014-04-22 09:34:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94549),
	(257054, 682, '2014-04-22 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 09:37:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94124),
	(257055, 569, '2014-04-22 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94501),
	(257056, 779, '2014-04-22 09:25:00', '5th at Howard', 57, '2014-04-22 09:38:00', 'Clay at Battery', 41, 618, 'Subscriber', 94025),
	(257057, 566, '2014-04-22 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:35:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94107),
	(257058, 278, '2014-04-22 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 09:31:00', '5th at Howard', 57, 420, 'Subscriber', 94103),
	(257059, 621, '2014-04-22 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:37:00', 'Market at Sansome', 77, 360, 'Subscriber', 95051),
	(257060, 866, '2014-04-22 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:42:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94306),
	(257061, 255, '2014-04-22 09:27:00', '2nd at South Park', 64, '2014-04-22 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94105),
	(257062, 763, '2014-04-22 09:28:00', '2nd at South Park', 64, '2014-04-22 09:41:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94602),
	(257063, 395, '2014-04-22 09:29:00', 'Market at 10th', 67, '2014-04-22 09:35:00', 'Market at 4th', 76, 509, 'Subscriber', 94103),
	(257065, 272, '2014-04-22 09:29:00', 'Market at Sansome', 77, '2014-04-22 09:33:00', '2nd at South Park', 64, 365, 'Subscriber', 94501),
	(257066, 458, '2014-04-22 09:29:00', '2nd at Townsend', 61, '2014-04-22 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94107),
	(257068, 761, '2014-04-22 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 94040),
	(257069, 405, '2014-04-22 09:29:00', 'Steuart at Market', 74, '2014-04-22 09:36:00', 'Embarcadero at Vallejo', 48, 385, 'Subscriber', 94556),
	(257071, 487, '2014-04-22 09:30:00', 'Clay at Battery', 41, '2014-04-22 09:38:00', '2nd at South Park', 64, 389, 'Subscriber', 94903),
	(257072, 753, '2014-04-22 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:42:00', 'Steuart at Market', 74, 454, 'Subscriber', 94158),
	(257073, 864, '2014-04-22 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:44:00', 'Market at 4th', 76, 524, 'Subscriber', 94070),
	(257074, 694, '2014-04-22 09:30:00', 'Commercial at Montgomery', 45, '2014-04-22 09:41:00', '2nd at South Park', 64, 259, 'Subscriber', 94109),
	(257076, 457, '2014-04-22 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:37:00', 'Post at Kearney', 47, 544, 'Subscriber', 94108),
	(257078, 328, '2014-04-22 09:30:00', 'South Van Ness at Market', 66, '2014-04-22 09:36:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94117),
	(257079, 462, '2014-04-22 09:31:00', 'Steuart at Market', 74, '2014-04-22 09:39:00', '2nd at Townsend', 61, 285, 'Subscriber', 94610),
	(257080, 598, '2014-04-22 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 09:42:00', 'Market at Sansome', 77, 412, 'Subscriber', 94102),
	(257081, 377, '2014-04-22 09:32:00', 'Spear at Folsom', 49, '2014-04-22 09:39:00', 'Howard at 2nd', 63, 361, 'Subscriber', 60091),
	(257082, 313, '2014-04-22 09:34:00', 'Market at 10th', 67, '2014-04-22 09:39:00', 'Market at 4th', 76, 275, 'Subscriber', 94104),
	(257083, 5302, '2014-04-22 09:35:00', 'Park at Olive', 38, '2014-04-22 11:03:00', 'University and Emerson', 35, 28, 'Customer', 94040),
	(257085, 13823, '2014-04-22 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 80113),
	(257086, 399, '2014-04-22 09:38:00', 'Beale at Market', 56, '2014-04-22 09:45:00', 'Broadway St at Battery St', 82, 338, 'Subscriber', 94131),
	(257087, 13757, '2014-04-22 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 80113),
	(257088, 783, '2014-04-22 09:39:00', 'Cowper at University', 37, '2014-04-22 09:52:00', 'Park at Olive', 38, 92, 'Customer', 61100),
	(257089, 625, '2014-04-22 09:40:00', 'Beale at Market', 56, '2014-04-22 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94538),
	(257090, 525, '2014-04-22 09:40:00', 'Spear at Folsom', 49, '2014-04-22 09:48:00', '2nd at Townsend', 61, 506, 'Subscriber', 94605),
	(257091, 661, '2014-04-22 09:40:00', 'South Van Ness at Market', 66, '2014-04-22 09:51:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94103),
	(257092, 971, '2014-04-22 09:41:00', 'Steuart at Market', 74, '2014-04-22 09:57:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94553),
	(257093, 408, '2014-04-22 09:41:00', 'Embarcadero at Bryant', 54, '2014-04-22 09:48:00', 'Clay at Battery', 41, 180, 'Subscriber', 94306),
	(257094, 358, '2014-04-22 09:42:00', '5th at Howard', 57, '2014-04-22 09:48:00', 'Market at Sansome', 77, 534, 'Subscriber', 94941),
	(257095, 76, '2014-04-22 09:43:00', 'Beale at Market', 56, '2014-04-22 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94105),
	(257096, 393, '2014-04-22 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 09:50:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94541),
	(257097, 2593, '2014-04-22 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 10:27:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 61),
	(257101, 397, '2014-04-22 09:44:00', '2nd at South Park', 64, '2014-04-22 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94015),
	(257102, 493, '2014-04-22 09:45:00', 'Steuart at Market', 74, '2014-04-22 09:54:00', '2nd at Townsend', 61, 348, 'Subscriber', 94501),
	(257103, 308, '2014-04-22 09:46:00', 'San Antonio Caltrain Station', 29, '2014-04-22 09:51:00', 'San Antonio Shopping Center', 31, 183, 'Subscriber', 94610),
	(257104, 389, '2014-04-22 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 09:54:00', '5th at Howard', 57, 570, 'Subscriber', 94610),
	(257105, 275, '2014-04-22 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:52:00', '5th at Howard', 57, 602, 'Subscriber', 94115),
	(257106, 624, '2014-04-22 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 09:58:00', 'Market at Sansome', 77, 353, 'Subscriber', 95051),
	(257107, 437, '2014-04-22 09:48:00', 'Market at 4th', 76, '2014-04-22 09:55:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94044),
	(257108, 926, '2014-04-22 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 10:04:00', 'Market at 10th', 67, 522, 'Subscriber', 94086),
	(257109, 1015, '2014-04-22 09:49:00', 'Golden Gate at Polk', 59, '2014-04-22 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94109),
	(257110, 212, '2014-04-22 09:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 09:54:00', 'Adobe on Almaden', 5, 95, 'Subscriber', 94002),
	(257111, 191, '2014-04-22 09:52:00', 'San Antonio Shopping Center', 31, '2014-04-22 09:55:00', 'San Antonio Caltrain Station', 29, 183, 'Subscriber', 94040),
	(257112, 292, '2014-04-22 09:52:00', 'Commercial at Montgomery', 45, '2014-04-22 09:57:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94122),
	(257113, 261, '2014-04-22 09:53:00', 'Mountain View Caltrain Station', 28, '2014-04-22 09:57:00', 'Castro Street and El Camino Real', 32, 649, 'Subscriber', 94040),
	(257114, 222, '2014-04-22 09:53:00', 'Broadway St at Battery St', 82, '2014-04-22 09:57:00', 'Steuart at Market', 74, 500, 'Subscriber', 94133),
	(257115, 180, '2014-04-22 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:57:00', '2nd at Townsend', 61, 497, 'Subscriber', 94158),
	(257116, 570, '2014-04-22 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 2139),
	(257117, 557, '2014-04-22 09:55:00', 'Powell at Post (Union Square)', 71, '2014-04-22 10:04:00', 'Broadway St at Battery St', 82, 606, 'Subscriber', 94109),
	(257118, 618, '2014-04-22 09:55:00', 'Market at 4th', 76, '2014-04-22 10:05:00', 'Market at 10th', 67, 620, 'Subscriber', 94103),
	(257119, 238, '2014-04-22 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 09:59:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(257120, 765, '2014-04-22 09:56:00', 'Townsend at 7th', 65, '2014-04-22 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94107),
	(257122, 463, '2014-04-22 09:57:00', 'Powell Street BART (bis)', 39, '2014-04-22 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94109),
	(257123, 404, '2014-04-22 09:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 10:03:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94703),
	(257128, 456, '2014-04-22 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 10:05:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94107),
	(257135, 353, '2014-04-22 10:02:00', 'Embarcadero at Sansome', 60, '2014-04-22 10:07:00', 'Steuart at Market', 74, 623, 'Subscriber', 94111),
	(257136, 473, '2014-04-22 10:03:00', 'Embarcadero at Sansome', 60, '2014-04-22 10:11:00', 'Clay at Battery', 41, 451, 'Subscriber', 94107),
	(257140, 106, '2014-04-22 10:08:00', 'Beale at Market', 56, '2014-04-22 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94105),
	(257141, 489, '2014-04-22 10:09:00', 'Market at Sansome', 77, '2014-04-22 10:17:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94121),
	(257142, 492, '2014-04-22 10:09:00', 'Steuart at Market', 74, '2014-04-22 10:17:00', '2nd at Townsend', 61, 500, 'Subscriber', 94612),
	(257143, 928, '2014-04-22 10:10:00', 'Townsend at 7th', 65, '2014-04-22 10:25:00', 'Embarcadero at Vallejo', 48, 330, 'Subscriber', 94107),
	(257144, 276, '2014-04-22 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94960),
	(257145, 680, '2014-04-22 10:10:00', 'Powell at Post (Union Square)', 71, '2014-04-22 10:22:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94108),
	(257146, 194, '2014-04-22 10:11:00', 'San Antonio Caltrain Station', 29, '2014-04-22 10:14:00', 'San Antonio Shopping Center', 31, 97, 'Subscriber', 94107),
	(257147, 369, '2014-04-22 10:11:00', '5th at Howard', 57, '2014-04-22 10:17:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94133),
	(257148, 564, '2014-04-22 10:13:00', 'Powell Street BART (bis)', 39, '2014-04-22 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94107),
	(257149, 408, '2014-04-22 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 10:20:00', 'Steuart at Market', 74, 479, 'Subscriber', 94401),
	(257150, 349, '2014-04-22 10:14:00', 'Howard at 2nd', 63, '2014-04-22 10:20:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94114),
	(257151, 319, '2014-04-22 10:14:00', 'Powell at Post (Union Square)', 71, '2014-04-22 10:20:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94109),
	(257152, 284, '2014-04-22 10:15:00', 'Mountain View Caltrain Station', 28, '2014-04-22 10:20:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94107),
	(257153, 487, '2014-04-22 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 10:24:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94025),
	(257154, 606, '2014-04-22 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 10:26:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94303),
	(257155, 184, '2014-04-22 10:17:00', 'Commercial at Montgomery', 45, '2014-04-22 10:20:00', 'Market at Sansome', 77, 276, 'Subscriber', 94122),
	(257156, 777, '2014-04-22 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94025),
	(257157, 786, '2014-04-22 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 10:32:00', 'Market at 10th', 67, 406, 'Subscriber', 94041),
	(257159, 242, '2014-04-22 10:24:00', 'Howard at 2nd', 63, '2014-04-22 10:28:00', 'Post at Kearney', 47, 455, 'Subscriber', 94610),
	(257160, 795, '2014-04-22 10:25:00', 'Golden Gate at Polk', 59, '2014-04-22 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94109),
	(257161, 223, '2014-04-22 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 10:31:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94122),
	(257162, 433, '2014-04-22 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 10:35:00', '2nd at South Park', 64, 568, 'Subscriber', 94015),
	(257163, 682, '2014-04-22 10:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 10:43:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94133),
	(257164, 615, '2014-04-22 10:33:00', 'Golden Gate at Polk', 59, '2014-04-22 10:43:00', 'Market at Sansome', 77, 418, 'Subscriber', 94102),
	(257165, 355, '2014-04-22 10:34:00', 'Townsend at 7th', 65, '2014-04-22 10:40:00', '2nd at Townsend', 61, 394, 'Subscriber', 94117),
	(257166, 8343, '2014-04-22 10:35:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 12:55:00', 'Powell Street BART (bis)', 39, 604, 'Customer', 31600),
	(257167, 8130, '2014-04-22 10:39:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 12:54:00', 'Powell Street BART (bis)', 39, 554, 'Customer', 31600),
	(257168, 593, '2014-04-22 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 10:49:00', '5th at Howard', 57, 502, 'Subscriber', 94109),
	(257169, 375, '2014-04-22 10:39:00', '2nd at South Park', 64, '2014-04-22 10:46:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(257170, 243, '2014-04-22 10:42:00', 'Davis at Jackson', 42, '2014-04-22 10:46:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94122),
	(257172, 562, '2014-04-22 10:47:00', 'South Van Ness at Market', 66, '2014-04-22 10:56:00', 'Market at Sansome', 77, 518, 'Subscriber', 94709),
	(257173, 282, '2014-04-22 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 10:53:00', 'Market at 10th', 67, 357, 'Subscriber', 94112),
	(257174, 1071, '2014-04-22 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 11:07:00', 'Clay at Battery', 41, 515, 'Subscriber', 94105),
	(257175, 498, '2014-04-22 10:51:00', '5th at Howard', 57, '2014-04-22 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94103),
	(257176, 622, '2014-04-22 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 11:03:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94133),
	(257177, 533, '2014-04-22 10:55:00', 'Clay at Battery', 41, '2014-04-22 11:04:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94111),
	(257178, 191, '2014-04-22 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 10:58:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94709),
	(257179, 3667, '2014-04-22 10:55:00', 'Powell Street BART (bis)', 39, '2014-04-22 11:56:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 80207),
	(257180, 646, '2014-04-22 10:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 11:08:00', 'Steuart at Market', 74, 527, 'Subscriber', 94107),
	(257181, 596, '2014-04-22 10:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 11:07:00', 'Beale at Market', 56, 282, 'Subscriber', 94107),
	(257182, 387, '2014-04-22 10:58:00', 'Howard at 2nd', 63, '2014-04-22 11:04:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 60091),
	(257184, 145, '2014-04-22 11:02:00', 'Townsend at 7th', 65, '2014-04-22 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94103),
	(257185, 543, '2014-04-22 11:03:00', 'Washington at Kearney', 46, '2014-04-22 11:12:00', 'Steuart at Market', 74, 268, 'Customer', 94111),
	(257186, 337, '2014-04-22 11:03:00', 'Howard at 2nd', 63, '2014-04-22 11:09:00', 'Steuart at Market', 74, 558, 'Subscriber', 94105),
	(257189, 232, '2014-04-22 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 11:12:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94404),
	(257191, 779, '2014-04-22 11:12:00', 'Golden Gate at Polk', 59, '2014-04-22 11:25:00', 'Embarcadero at Vallejo', 48, 539, 'Subscriber', 94102),
	(257193, 595, '2014-04-22 11:16:00', 'South Van Ness at Market', 66, '2014-04-22 11:26:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94117),
	(257194, 267, '2014-04-22 11:17:00', 'Market at 10th', 67, '2014-04-22 11:21:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94102),
	(257195, 430, '2014-04-22 11:17:00', 'Market at 10th', 67, '2014-04-22 11:24:00', 'Post at Kearney', 47, 374, 'Subscriber', 94102),
	(257196, 547, '2014-04-22 11:17:00', 'Embarcadero at Folsom', 51, '2014-04-22 11:26:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94804),
	(257198, 1167, '2014-04-22 11:18:00', 'Howard at 2nd', 63, '2014-04-22 11:37:00', 'Embarcadero at Vallejo', 48, 354, 'Customer', 2466),
	(257199, 650, '2014-04-22 11:21:00', 'Golden Gate at Polk', 59, '2014-04-22 11:32:00', 'Market at Sansome', 77, 464, 'Subscriber', 94102),
	(257200, 1459, '2014-04-22 11:22:00', 'Market at 10th', 67, '2014-04-22 11:46:00', 'Steuart at Market', 74, 453, 'Customer', 94102),
	(257202, 1405, '2014-04-22 11:23:00', 'Market at 10th', 67, '2014-04-22 11:46:00', 'Steuart at Market', 74, 357, 'Customer', 94102),
	(257203, 242, '2014-04-22 11:24:00', 'Market at Sansome', 77, '2014-04-22 11:28:00', 'Clay at Battery', 41, 412, 'Subscriber', 94114),
	(257204, 333, '2014-04-22 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 11:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94903),
	(257206, 617, '2014-04-22 11:31:00', 'Post at Kearney', 47, '2014-04-22 11:42:00', 'Market at 10th', 67, 269, 'Subscriber', 94108),
	(257207, 178, '2014-04-22 11:32:00', 'Embarcadero at Vallejo', 48, '2014-04-22 11:35:00', 'Steuart at Market', 74, 330, 'Subscriber', 94114),
	(257208, 34230, '2014-04-22 11:32:00', 'Mountain View Caltrain Station', 28, '2014-04-22 21:03:00', 'Mountain View Caltrain Station', 28, 153, 'Customer', 94062),
	(257209, 747, '2014-04-22 11:32:00', 'Golden Gate at Polk', 59, '2014-04-22 11:44:00', 'Powell at Post (Union Square)', 71, 459, 'Customer', 94108),
	(257210, 371, '2014-04-22 11:35:00', 'Washington at Kearney', 46, '2014-04-22 11:41:00', 'Post at Kearney', 47, 484, 'Subscriber', 94133),
	(257211, 368, '2014-04-22 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 11:42:00', '2nd at South Park', 64, 336, 'Subscriber', 94122),
	(257214, 415, '2014-04-22 11:38:00', 'Embarcadero at Vallejo', 48, '2014-04-22 11:45:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(257215, 331, '2014-04-22 11:40:00', 'Broadway St at Battery St', 82, '2014-04-22 11:46:00', 'Market at Sansome', 77, 338, 'Subscriber', 94556),
	(257220, 558, '2014-04-22 11:45:00', 'Golden Gate at Polk', 59, '2014-04-22 11:54:00', 'Market at Sansome', 77, 384, 'Subscriber', 94114),
	(257221, 376, '2014-04-22 11:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 11:52:00', 'Washington at Kearney', 46, 560, 'Customer', 94131),
	(257222, 489, '2014-04-22 11:48:00', 'Arena Green / SAP Center', 14, '2014-04-22 11:56:00', 'San Jose City Hall', 10, 49, 'Subscriber', 95113),
	(257223, 1030, '2014-04-22 11:49:00', 'Powell at Post (Union Square)', 71, '2014-04-22 12:06:00', 'Steuart at Market', 74, 270, 'Customer', 7407),
	(257224, 252, '2014-04-22 11:50:00', 'Market at Sansome', 77, '2014-04-22 11:54:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94306),
	(257225, 2835, '2014-04-22 11:50:00', 'Steuart at Market', 74, '2014-04-22 12:37:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 94102),
	(257226, 967, '2014-04-22 11:50:00', 'Powell at Post (Union Square)', 71, '2014-04-22 12:06:00', 'Steuart at Market', 74, 437, 'Customer', 7407),
	(257228, 959, '2014-04-22 11:50:00', 'Powell at Post (Union Square)', 71, '2014-04-22 12:06:00', 'Steuart at Market', 74, 267, 'Customer', 10032),
	(257229, 2788, '2014-04-22 11:50:00', 'Steuart at Market', 74, '2014-04-22 12:37:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 94102),
	(257230, 302, '2014-04-22 11:50:00', 'Commercial at Montgomery', 45, '2014-04-22 11:55:00', 'Post at Kearney', 47, 414, 'Subscriber', 94122),
	(257231, 472, '2014-04-22 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 12:00:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94112),
	(257232, 671, '2014-04-22 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 12:04:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94107),
	(257233, 659, '2014-04-22 11:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 12:08:00', 'Post at Kearney', 47, 636, 'Subscriber', 94133),
	(257234, 449, '2014-04-22 12:01:00', 'Howard at 2nd', 63, '2014-04-22 12:08:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94133),
	(257235, 255, '2014-04-22 12:01:00', '5th at Howard', 57, '2014-04-22 12:06:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94103),
	(257236, 301, '2014-04-22 12:02:00', 'Market at Sansome', 77, '2014-04-22 12:07:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94111),
	(257237, 387, '2014-04-22 12:05:00', 'San Jose Government Center', 80, '2014-04-22 12:12:00', 'Ryland Park', 84, 138, 'Subscriber', 95112),
	(257238, 158, '2014-04-22 12:07:00', 'Paseo de San Antonio', 7, '2014-04-22 12:09:00', 'San Jose City Hall', 10, 186, 'Subscriber', 94301),
	(257239, 189, '2014-04-22 12:08:00', 'Beale at Market', 56, '2014-04-22 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94122),
	(257248, 295, '2014-04-22 12:16:00', '2nd at Townsend', 61, '2014-04-22 12:21:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94115),
	(257249, 1675, '2014-04-22 12:18:00', 'Commercial at Montgomery', 45, '2014-04-22 12:45:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94114),
	(257250, 223, '2014-04-22 12:18:00', 'Townsend at 7th', 65, '2014-04-22 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94709),
	(257251, 471, '2014-04-22 12:20:00', 'Market at Sansome', 77, '2014-04-22 12:27:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(257253, 586, '2014-04-22 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 12:30:00', 'Post at Kearney', 47, 435, 'Subscriber', 94122),
	(257254, 285, '2014-04-22 12:25:00', 'Clay at Battery', 41, '2014-04-22 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94109),
	(257256, 524, '2014-04-22 12:26:00', 'Spear at Folsom', 49, '2014-04-22 12:35:00', 'Clay at Battery', 41, 390, 'Subscriber', 94105),
	(257258, 281, '2014-04-22 12:28:00', 'Howard at 2nd', 63, '2014-04-22 12:32:00', '5th at Howard', 57, 551, 'Subscriber', 94110),
	(257259, 516, '2014-04-22 12:28:00', '2nd at Townsend', 61, '2014-04-22 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94107),
	(257260, 667, '2014-04-22 12:29:00', 'Beale at Market', 56, '2014-04-22 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94112),
	(257263, 456, '2014-04-22 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 12:40:00', 'Townsend at 7th', 65, 461, 'Customer', 10033),
	(257264, 506, '2014-04-22 12:32:00', 'Embarcadero at Bryant', 54, '2014-04-22 12:41:00', 'Embarcadero at Vallejo', 48, 356, 'Subscriber', 94105),
	(257267, 1987, '2014-04-22 12:36:00', '5th at Howard', 57, '2014-04-22 13:09:00', '5th at Howard', 57, 559, 'Subscriber', 94707),
	(257268, 333, '2014-04-22 12:37:00', 'Howard at 2nd', 63, '2014-04-22 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94112),
	(257270, 359, '2014-04-22 12:39:00', 'Market at Sansome', 77, '2014-04-22 12:45:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 94102),
	(257272, 168, '2014-04-22 12:43:00', 'Broadway St at Battery St', 82, '2014-04-22 12:46:00', 'Clay at Battery', 41, 537, 'Subscriber', 95130),
	(257273, 380, '2014-04-22 12:44:00', 'Steuart at Market', 74, '2014-04-22 12:51:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94597),
	(257274, 242, '2014-04-22 12:45:00', 'San Salvador at 1st', 8, '2014-04-22 12:49:00', 'MLK Library', 11, 233, 'Subscriber', 95113),
	(257275, 886, '2014-04-22 12:46:00', 'Steuart at Market', 74, '2014-04-22 13:01:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94065),
	(257276, 706, '2014-04-22 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 12:59:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94111),
	(257277, 216, '2014-04-22 12:49:00', 'Townsend at 7th', 65, '2014-04-22 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(257278, 339, '2014-04-22 12:50:00', 'Davis at Jackson', 42, '2014-04-22 12:56:00', 'Market at Sansome', 77, 518, 'Subscriber', 94306),
	(257279, 423, '2014-04-22 12:55:00', 'Clay at Battery', 41, '2014-04-22 13:02:00', 'Market at 4th', 76, 451, 'Customer', 94109),
	(257280, 645, '2014-04-22 12:55:00', 'Powell at Post (Union Square)', 71, '2014-04-22 13:06:00', '5th at Howard', 57, 320, 'Customer', 83704),
	(257281, 561, '2014-04-22 12:56:00', 'Townsend at 7th', 65, '2014-04-22 13:05:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94596),
	(257282, 341, '2014-04-22 12:56:00', 'Market at Sansome', 77, '2014-04-22 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94104),
	(257283, 333, '2014-04-22 13:01:00', 'Post at Kearney', 47, '2014-04-22 13:06:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94121),
	(257284, 355, '2014-04-22 13:01:00', 'Embarcadero at Sansome', 60, '2014-04-22 13:07:00', 'Steuart at Market', 74, 557, 'Subscriber', 94066),
	(257285, 332, '2014-04-22 13:01:00', 'Post at Kearney', 47, '2014-04-22 13:06:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94115),
	(257286, 560, '2014-04-22 13:03:00', 'San Jose City Hall', 10, '2014-04-22 13:12:00', 'San Jose City Hall', 10, 101, 'Subscriber', 94502),
	(257288, 511, '2014-04-22 13:10:00', 'Washington at Kearney', 46, '2014-04-22 13:19:00', 'Powell Street BART (bis)', 39, 580, 'Subscriber', 94133),
	(257289, 1006, '2014-04-22 13:11:00', 'Powell Street BART (bis)', 39, '2014-04-22 13:28:00', '2nd at Townsend', 61, 435, 'Subscriber', 94115),
	(257290, 506, '2014-04-22 13:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 13:25:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94070),
	(257291, 827, '2014-04-22 13:17:00', 'Market at Sansome', 77, '2014-04-22 13:31:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94704),
	(257292, 524, '2014-04-22 13:17:00', 'Washington at Kearney', 46, '2014-04-22 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Customer', 94131),
	(257293, 375, '2014-04-22 13:22:00', 'Ryland Park', 84, '2014-04-22 13:28:00', 'San Jose Government Center', 80, 39, 'Subscriber', 95112),
	(257294, 484, '2014-04-22 13:22:00', 'Market at 4th', 76, '2014-04-22 13:30:00', 'Clay at Battery', 41, 451, 'Customer', 94109),
	(257295, 450, '2014-04-22 13:27:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 13:34:00', 'Market at Sansome', 77, 633, 'Subscriber', 94107),
	(257296, 443, '2014-04-22 13:30:00', '2nd at South Park', 64, '2014-04-22 13:37:00', '2nd at Folsom', 62, 368, 'Subscriber', 94501),
	(257297, 417, '2014-04-22 13:32:00', 'Market at Sansome', 77, '2014-04-22 13:39:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 94556),
	(257298, 819, '2014-04-22 13:34:00', 'Spear at Folsom', 49, '2014-04-22 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94122),
	(257302, 200, '2014-04-22 13:35:00', 'Townsend at 7th', 65, '2014-04-22 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94611),
	(257304, 99, '2014-04-22 13:36:00', 'Embarcadero at Vallejo', 48, '2014-04-22 13:37:00', 'Davis at Jackson', 42, 485, 'Subscriber', 94602),
	(257305, 391, '2014-04-22 13:36:00', 'Clay at Battery', 41, '2014-04-22 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94112),
	(257306, 257, '2014-04-22 13:37:00', 'Rengstorff Avenue / California Street', 33, '2014-04-22 13:41:00', 'San Antonio Shopping Center', 31, 120, 'Subscriber', 94040),
	(257307, 145, '2014-04-22 13:40:00', 'Powell Street BART (bis)', 39, '2014-04-22 13:43:00', 'Market at 4th', 76, 477, 'Subscriber', 94610),
	(257309, 465, '2014-04-22 13:44:00', 'Howard at 2nd', 63, '2014-04-22 13:52:00', 'Clay at Battery', 41, 617, 'Subscriber', 94133),
	(257310, 123, '2014-04-22 13:44:00', 'Davis at Jackson', 42, '2014-04-22 13:47:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94602),
	(257311, 375, '2014-04-22 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(257312, 244, '2014-04-22 13:48:00', 'San Jose Civic Center', 3, '2014-04-22 13:52:00', 'San Jose Civic Center', 3, 15, 'Customer', 94109),
	(257313, 606, '2014-04-22 13:50:00', 'Market at 4th', 76, '2014-04-22 14:00:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94111),
	(257314, 274, '2014-04-22 13:51:00', 'Steuart at Market', 74, '2014-04-22 13:56:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94114),
	(257315, 470, '2014-04-22 13:52:00', '5th at Howard', 57, '2014-04-22 13:59:00', '2nd at Townsend', 61, 559, 'Subscriber', 94110),
	(257316, 431, '2014-04-22 13:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 14:00:00', '5th at Howard', 57, 517, 'Subscriber', 94112),
	(257317, 242, '2014-04-22 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 13:57:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94611),
	(257319, 2648, '2014-04-22 13:53:00', 'San Jose Civic Center', 3, '2014-04-22 14:37:00', 'San Jose Civic Center', 3, 41, 'Customer', 94109),
	(257321, 151, '2014-04-22 13:54:00', 'MLK Library', 11, '2014-04-22 13:57:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95112),
	(257322, 139, '2014-04-22 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 14:03:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94602),
	(257323, 332, '2014-04-22 14:04:00', 'Clay at Battery', 41, '2014-04-22 14:10:00', 'Market at 4th', 76, 390, 'Subscriber', 94103),
	(257324, 159, '2014-04-22 14:07:00', 'Davis at Jackson', 42, '2014-04-22 14:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94123),
	(257325, 149, '2014-04-22 14:08:00', 'Paseo de San Antonio', 7, '2014-04-22 14:11:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95112),
	(257326, 3198, '2014-04-22 14:09:00', 'Cowper at University', 37, '2014-04-22 15:02:00', 'Palo Alto Caltrain Station', 34, 18, 'Customer', 89122),
	(257328, 875, '2014-04-22 14:09:00', 'Market at Sansome', 77, '2014-04-22 14:24:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94709),
	(257330, 871, '2014-04-22 14:10:00', 'Townsend at 7th', 65, '2014-04-22 14:25:00', 'Steuart at Market', 74, 401, 'Subscriber', 94065),
	(257331, 265, '2014-04-22 14:06:00', 'San Antonio Shopping Center', 31, '2014-04-22 14:11:00', 'Rengstorff Avenue / California Street', 33, 120, 'Subscriber', 94040),
	(257332, 462, '2014-04-22 14:13:00', 'Howard at 2nd', 63, '2014-04-22 14:21:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94107),
	(257333, 412, '2014-04-22 14:15:00', 'Davis at Jackson', 42, '2014-04-22 14:21:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94105),
	(257336, 510, '2014-04-22 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 14:33:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94105),
	(257337, 594, '2014-04-22 14:33:00', '5th at Howard', 57, '2014-04-22 14:43:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94605),
	(257339, 371, '2014-04-22 14:37:00', '2nd at Townsend', 61, '2014-04-22 14:43:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(257343, 3121, '2014-04-22 14:41:00', 'California Ave Caltrain Station', 36, '2014-04-22 15:33:00', 'Palo Alto Caltrain Station', 34, 230, 'Subscriber', 94131),
	(257346, 240, '2014-04-22 14:45:00', 'Steuart at Market', 74, '2014-04-22 14:49:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94131),
	(257347, 764, '2014-04-22 14:46:00', '2nd at Townsend', 61, '2014-04-22 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94107),
	(257348, 772, '2014-04-22 14:46:00', 'Beale at Market', 56, '2014-04-22 14:59:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94105),
	(257349, 497, '2014-04-22 14:47:00', 'Washington at Kearney', 46, '2014-04-22 14:55:00', 'Beale at Market', 56, 278, 'Subscriber', 94133),
	(257350, 212, '2014-04-22 14:56:00', 'Adobe on Almaden', 5, '2014-04-22 15:00:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 94002),
	(257352, 154, '2014-04-22 14:59:00', '2nd at Townsend', 61, '2014-04-22 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94133),
	(257353, 155, '2014-04-22 14:59:00', '2nd at Townsend', 61, '2014-04-22 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94107),
	(257355, 158, '2014-04-22 15:00:00', 'Howard at 2nd', 63, '2014-04-22 15:03:00', 'Market at Sansome', 77, 372, 'Subscriber', 94117),
	(257358, 1452, '2014-04-22 15:05:00', 'Broadway St at Battery St', 82, '2014-04-22 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 94611),
	(257361, 1156, '2014-04-22 15:06:00', 'Embarcadero at Sansome', 60, '2014-04-22 15:25:00', 'Market at 4th', 76, 392, 'Customer', 10032),
	(257362, 1149, '2014-04-22 15:06:00', 'Embarcadero at Sansome', 60, '2014-04-22 15:25:00', 'Market at 4th', 76, 589, 'Customer', 7407),
	(257363, 1156, '2014-04-22 15:06:00', 'Embarcadero at Sansome', 60, '2014-04-22 15:25:00', 'Market at 4th', 76, 447, 'Customer', 7407),
	(257365, 356, '2014-04-22 15:07:00', 'Market at 4th', 76, '2014-04-22 15:13:00', 'Clay at Battery', 41, 572, 'Subscriber', 94103),
	(257368, 328, '2014-04-22 15:09:00', 'Powell Street BART (bis)', 39, '2014-04-22 15:15:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94133),
	(257369, 845, '2014-04-22 15:11:00', 'Ryland Park', 84, '2014-04-22 15:25:00', 'MLK Library', 11, 122, 'Customer', 95120),
	(257372, 226, '2014-04-22 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94105),
	(257374, 579, '2014-04-22 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94132),
	(257375, 180, '2014-04-22 15:18:00', 'Santa Clara at Almaden', 4, '2014-04-22 15:21:00', 'Arena Green / SAP Center', 14, 650, 'Subscriber', 95113),
	(257376, 7965, '2014-04-22 15:20:00', 'Adobe on Almaden', 5, '2014-04-22 17:32:00', 'Adobe on Almaden', 5, 191, 'Customer', 98332),
	(257377, 421, '2014-04-22 15:20:00', 'Post at Kearney', 47, '2014-04-22 15:27:00', '2nd at South Park', 64, 496, 'Subscriber', 94117),
	(257378, 932, '2014-04-22 15:22:00', 'Clay at Battery', 41, '2014-04-22 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94402),
	(257379, 674, '2014-04-22 15:22:00', 'Market at 4th', 76, '2014-04-22 15:33:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94103),
	(257380, 350, '2014-04-22 15:22:00', 'Adobe on Almaden', 5, '2014-04-22 15:28:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94117),
	(257381, 340, '2014-04-22 15:22:00', 'Market at 4th', 76, '2014-04-22 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94062),
	(257382, 760, '2014-04-22 15:27:00', '2nd at South Park', 64, '2014-04-22 15:39:00', 'Washington at Kearney', 46, 516, 'Subscriber', 94133),
	(257383, 478, '2014-04-22 15:29:00', '2nd at Townsend', 61, '2014-04-22 15:37:00', 'Market at Sansome', 77, 348, 'Subscriber', 94611),
	(257384, 141, '2014-04-22 15:33:00', 'Market at Sansome', 77, '2014-04-22 15:35:00', 'Commercial at Montgomery', 45, 384, 'Subscriber', 94112),
	(257385, 120, '2014-04-22 15:33:00', 'Howard at 2nd', 63, '2014-04-22 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94602),
	(257387, 641, '2014-04-22 15:37:00', 'Embarcadero at Folsom', 51, '2014-04-22 15:48:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94102),
	(257388, 323, '2014-04-22 15:39:00', 'Spear at Folsom', 49, '2014-04-22 15:44:00', '2nd at South Park', 64, 567, 'Subscriber', 94105),
	(257389, 587, '2014-04-22 15:39:00', 'Beale at Market', 56, '2014-04-22 15:49:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(257390, 1033, '2014-04-22 15:40:00', 'Broadway St at Battery St', 82, '2014-04-22 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94041),
	(257391, 780, '2014-04-22 15:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94611),
	(257392, 127, '2014-04-22 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 15:43:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94404),
	(257393, 327, '2014-04-22 15:45:00', '2nd at Townsend', 61, '2014-04-22 15:50:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94539),
	(257394, 606, '2014-04-22 15:46:00', 'Beale at Market', 56, '2014-04-22 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', 94040),
	(257395, 508, '2014-04-22 15:50:00', 'Powell at Post (Union Square)', 71, '2014-04-22 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95124),
	(257397, 730, '2014-04-22 15:52:00', 'Steuart at Market', 74, '2014-04-22 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95032),
	(257399, 228, '2014-04-22 15:53:00', '2nd at South Park', 64, '2014-04-22 15:56:00', 'Market at Sansome', 77, 423, 'Subscriber', 94709),
	(257400, 238, '2014-04-22 15:53:00', 'Howard at 2nd', 63, '2014-04-22 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94404),
	(257401, 343, '2014-04-22 15:53:00', 'Broadway St at Battery St', 82, '2014-04-22 15:59:00', 'Beale at Market', 56, 480, 'Subscriber', 94550),
	(257402, 5986, '2014-04-22 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 19440),
	(257403, 734, '2014-04-22 15:55:00', 'Beale at Market', 56, '2014-04-22 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94066),
	(257404, 349, '2014-04-22 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 16:01:00', 'Market at 4th', 76, 393, 'Subscriber', 94103),
	(257405, 806, '2014-04-22 15:57:00', 'Howard at 2nd', 63, '2014-04-22 16:11:00', 'Market at 10th', 67, 438, 'Subscriber', 94133),
	(257407, 190, '2014-04-22 15:59:00', 'San Antonio Shopping Center', 31, '2014-04-22 16:02:00', 'San Antonio Caltrain Station', 29, 195, 'Subscriber', 94610),
	(257408, 215, '2014-04-22 15:59:00', 'Market at Sansome', 77, '2014-04-22 16:03:00', 'Market at 4th', 76, 633, 'Subscriber', 94112),
	(257409, 467, '2014-04-22 15:59:00', 'Howard at 2nd', 63, '2014-04-22 16:07:00', 'Powell at Post (Union Square)', 71, 277, 'Subscriber', 94121),
	(257410, 538, '2014-04-22 16:00:00', 'San Francisco City Hall', 58, '2014-04-22 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94010),
	(257411, 898, '2014-04-22 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(257414, 1041, '2014-04-22 16:02:00', 'Embarcadero at Vallejo', 48, '2014-04-22 16:19:00', 'Howard at 2nd', 63, 509, 'Customer', 2466),
	(257415, 1024, '2014-04-22 16:02:00', 'Embarcadero at Vallejo', 48, '2014-04-22 16:19:00', 'Howard at 2nd', 63, 373, 'Customer', 2466),
	(257416, 972, '2014-04-22 16:03:00', 'Embarcadero at Vallejo', 48, '2014-04-22 16:19:00', 'Howard at 2nd', 63, 558, 'Customer', 2466),
	(257419, 595, '2014-04-22 16:03:00', 'San Francisco City Hall', 58, '2014-04-22 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95125),
	(257420, 544, '2014-04-22 16:04:00', 'Market at Sansome', 77, '2014-04-22 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94010),
	(257421, 531, '2014-04-22 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94939),
	(257422, 511, '2014-04-22 16:05:00', 'Market at 4th', 76, '2014-04-22 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94402),
	(257423, 315, '2014-04-22 16:05:00', 'Davis at Jackson', 42, '2014-04-22 16:11:00', 'Market at Sansome', 77, 448, 'Subscriber', 94609),
	(257426, 1080, '2014-04-22 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 16:25:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 60068),
	(257427, 446, '2014-04-22 16:07:00', 'Powell Street BART (bis)', 39, '2014-04-22 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94102),
	(257430, 572, '2014-04-22 16:08:00', 'Post at Kearney', 47, '2014-04-22 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94086),
	(257431, 1007, '2014-04-22 16:08:00', 'Embarcadero at Vallejo', 48, '2014-04-22 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 95110),
	(257432, 432, '2014-04-22 16:09:00', 'San Jose City Hall', 10, '2014-04-22 16:16:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 94502),
	(257433, 612, '2014-04-22 16:09:00', 'Market at Sansome', 77, '2014-04-22 16:19:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94109),
	(257434, 556, '2014-04-22 16:11:00', 'Embarcadero at Folsom', 51, '2014-04-22 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94403),
	(257435, 222, '2014-04-22 16:11:00', 'Embarcadero at Bryant', 54, '2014-04-22 16:15:00', 'Steuart at Market', 74, 360, 'Subscriber', 94606),
	(257438, 639, '2014-04-22 16:12:00', 'Market at 4th', 76, '2014-04-22 16:23:00', '2nd at Townsend', 61, 621, 'Subscriber', 94107),
	(257439, 969, '2014-04-22 16:12:00', 'Market at 10th', 67, '2014-04-22 16:28:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(257440, 513, '2014-04-22 16:12:00', 'Commercial at Montgomery', 45, '2014-04-22 16:21:00', 'Spear at Folsom', 49, 349, 'Subscriber', 60091),
	(257441, 393, '2014-04-22 16:13:00', 'Market at 4th', 76, '2014-04-22 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 95014),
	(257443, 421, '2014-04-22 16:13:00', 'Post at Kearney', 47, '2014-04-22 16:20:00', 'Broadway St at Battery St', 82, 590, 'Subscriber', 94945),
	(257445, 266, '2014-04-22 16:16:00', 'Santa Clara at Almaden', 4, '2014-04-22 16:21:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 94103),
	(257446, 369, '2014-04-22 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94105),
	(257447, 349, '2014-04-22 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94104),
	(257448, 227, '2014-04-22 16:17:00', 'Mountain View City Hall', 27, '2014-04-22 16:21:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 94107),
	(257449, 567, '2014-04-22 16:17:00', 'Market at 10th', 67, '2014-04-22 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 95112),
	(257450, 655, '2014-04-22 16:17:00', 'Beale at Market', 56, '2014-04-22 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 95050),
	(257451, 527, '2014-04-22 16:18:00', 'Embarcadero at Folsom', 51, '2014-04-22 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94025),
	(257452, 242, '2014-04-22 16:19:00', 'Redwood City Caltrain Station', 22, '2014-04-22 16:23:00', 'Franklin at Maple', 21, 196, 'Subscriber', 94062),
	(257453, 850, '2014-04-22 16:22:00', 'Townsend at 7th', 65, '2014-04-22 16:36:00', 'Market at 4th', 76, 625, 'Subscriber', 94108),
	(257454, 514, '2014-04-22 16:23:00', 'Townsend at 7th', 65, '2014-04-22 16:31:00', '5th at Howard', 57, 449, 'Subscriber', 94549),
	(257455, 329, '2014-04-22 16:23:00', 'Powell Street BART (bis)', 39, '2014-04-22 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 95129),
	(257456, 141, '2014-04-22 16:24:00', '2nd at Townsend', 61, '2014-04-22 16:26:00', '2nd at South Park', 64, 621, 'Subscriber', 94107),
	(257457, 649, '2014-04-22 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94112),
	(257458, 221, '2014-04-22 16:24:00', 'South Van Ness at Market', 66, '2014-04-22 16:28:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94803),
	(257459, 321, '2014-04-22 16:25:00', 'Washington at Kearney', 46, '2014-04-22 16:30:00', 'Beale at Market', 56, 367, 'Subscriber', 94133),
	(257460, 732, '2014-04-22 16:24:00', 'Townsend at 7th', 65, '2014-04-22 16:37:00', '2nd at South Park', 64, 287, 'Customer', 10033),
	(257461, 516, '2014-04-22 16:26:00', 'Embarcadero at Folsom', 51, '2014-04-22 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94107),
	(257462, 924, '2014-04-22 16:25:00', 'Park at Olive', 38, '2014-04-22 16:41:00', 'Palo Alto Caltrain Station', 34, 92, 'Subscriber', 94110),
	(257463, 255, '2014-04-22 16:27:00', 'Santa Clara at Almaden', 4, '2014-04-22 16:31:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95020),
	(257464, 541, '2014-04-22 16:28:00', 'San Francisco City Hall', 58, '2014-04-22 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94107),
	(257465, 880, '2014-04-22 16:28:00', 'Market at Sansome', 77, '2014-04-22 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 95014),
	(257466, 826, '2014-04-22 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 16:43:00', 'Beale at Market', 56, 438, 'Subscriber', 94044),
	(257467, 162, '2014-04-22 16:30:00', 'Howard at 2nd', 63, '2014-04-22 16:32:00', 'Market at Sansome', 77, 436, 'Customer', 2466),
	(257469, 1192, '2014-04-22 16:32:00', '5th at Howard', 57, '2014-04-22 16:51:00', '5th at Howard', 57, 551, 'Subscriber', 94103),
	(257473, 493, '2014-04-22 16:33:00', 'Market at 10th', 67, '2014-04-22 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94041),
	(257474, 573, '2014-04-22 16:33:00', 'Steuart at Market', 74, '2014-04-22 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94024),
	(257475, 621, '2014-04-22 16:34:00', 'South Van Ness at Market', 66, '2014-04-22 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94061),
	(257476, 444, '2014-04-22 16:35:00', '2nd at South Park', 64, '2014-04-22 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94107),
	(257478, 842, '2014-04-22 16:36:00', 'Spear at Folsom', 49, '2014-04-22 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94306),
	(257479, 965, '2014-04-22 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 16:53:00', 'Washington at Kearney', 46, 359, 'Subscriber', 94107),
	(257480, 252, '2014-04-22 16:36:00', 'Embarcadero at Vallejo', 48, '2014-04-22 16:41:00', 'Steuart at Market', 74, 354, 'Subscriber', 94556),
	(257481, 582, '2014-04-22 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94403),
	(257482, 300, '2014-04-22 16:38:00', 'Howard at 2nd', 63, '2014-04-22 16:43:00', 'Market at 4th', 76, 373, 'Subscriber', 94133),
	(257483, 203, '2014-04-22 16:38:00', 'Commercial at Montgomery', 45, '2014-04-22 16:42:00', 'Beale at Market', 56, 622, 'Subscriber', 94606),
	(257484, 6751, '2014-04-22 16:39:00', 'Beale at Market', 56, '2014-04-22 18:31:00', 'Steuart at Market', 74, 480, 'Customer', 55113),
	(257485, 158, '2014-04-22 16:39:00', 'South Van Ness at Market', 66, '2014-04-22 16:42:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94703),
	(257486, 638, '2014-04-22 16:38:00', 'Steuart at Market', 74, '2014-04-22 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94403),
	(257487, 548, '2014-04-22 16:40:00', 'Market at Sansome', 77, '2014-04-22 16:49:00', 'Howard at 2nd', 63, 436, 'Customer', 2466),
	(257488, 273, '2014-04-22 16:40:00', '2nd at South Park', 64, '2014-04-22 16:45:00', 'Market at Sansome', 77, 470, 'Subscriber', 94563),
	(257489, 375, '2014-04-22 16:40:00', '2nd at Townsend', 61, '2014-04-22 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94930),
	(257490, 518, '2014-04-22 16:41:00', '2nd at South Park', 64, '2014-04-22 16:49:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94107),
	(257491, 474, '2014-04-22 16:41:00', 'Market at Sansome', 77, '2014-04-22 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94040),
	(257492, 197, '2014-04-22 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 16:44:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(257493, 257, '2014-04-22 16:41:00', 'Market at 4th', 76, '2014-04-22 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94608),
	(257494, 612, '2014-04-22 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94403),
	(257495, 237, '2014-04-22 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94960),
	(257496, 589, '2014-04-22 16:45:00', 'Market at 4th', 76, '2014-04-22 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94111),
	(257497, 323, '2014-04-22 16:45:00', 'San Pedro Square', 6, '2014-04-22 16:50:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94002),
	(257500, 546, '2014-04-22 16:47:00', '2nd at Townsend', 61, '2014-04-22 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 94558),
	(257503, 512, '2014-04-22 16:48:00', 'Embarcadero at Folsom', 51, '2014-04-22 16:57:00', 'Washington at Kearney', 46, 517, 'Subscriber', 94133),
	(257504, 377, '2014-04-22 16:49:00', 'Post at Kearney', 47, '2014-04-22 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94501),
	(257506, 270, '2014-04-22 16:49:00', '2nd at South Park', 64, '2014-04-22 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94062),
	(257508, 347, '2014-04-22 16:50:00', '2nd at Townsend', 61, '2014-04-22 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94606),
	(257509, 207, '2014-04-22 16:51:00', 'Townsend at 7th', 65, '2014-04-22 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94109),
	(257510, 367, '2014-04-22 16:51:00', '2nd at South Park', 64, '2014-04-22 16:57:00', 'Market at Sansome', 77, 568, 'Subscriber', 94709),
	(257512, 235, '2014-04-22 16:51:00', 'Steuart at Market', 74, '2014-04-22 16:55:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94114),
	(257513, 448, '2014-04-22 16:51:00', '2nd at Townsend', 61, '2014-04-22 16:59:00', 'Market at Sansome', 77, 278, 'Subscriber', 94303),
	(257516, 903, '2014-04-22 16:51:00', 'Mountain View Caltrain Station', 28, '2014-04-22 17:07:00', 'San Antonio Caltrain Station', 29, 262, 'Customer', 94040),
	(257520, 502, '2014-04-22 16:54:00', 'Market at 4th', 76, '2014-04-22 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', NULL),
	(257521, 270, '2014-04-22 16:54:00', 'San Antonio Shopping Center', 31, '2014-04-22 16:59:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94114),
	(257522, 414, '2014-04-22 16:55:00', 'Post at Kearney', 47, '2014-04-22 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94112),
	(257523, 577, '2014-04-22 16:55:00', 'Howard at 2nd', 63, '2014-04-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95014),
	(257524, 548, '2014-04-22 16:55:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95127),
	(257526, 257, '2014-04-22 16:56:00', 'San Antonio Shopping Center', 31, '2014-04-22 17:00:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94010),
	(257527, 169, '2014-04-22 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 16:59:00', '5th at Howard', 57, 443, 'Subscriber', 94044),
	(257532, 366, '2014-04-22 16:57:00', 'Market at 4th', 76, '2014-04-22 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94952),
	(257533, 631, '2014-04-22 16:57:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94070),
	(257534, 168, '2014-04-22 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94607),
	(257535, 310, '2014-04-22 16:58:00', '2nd at South Park', 64, '2014-04-22 17:03:00', 'Market at Sansome', 77, 621, 'Subscriber', 94606),
	(257536, 371, '2014-04-22 16:57:00', 'Spear at Folsom', 49, '2014-04-22 17:04:00', '2nd at Townsend', 61, 629, 'Subscriber', 94105),
	(257537, 602, '2014-04-22 16:58:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95014),
	(257538, 470, '2014-04-22 16:59:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:07:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(257539, 206, '2014-04-22 17:00:00', 'Market at Sansome', 77, '2014-04-22 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94534),
	(257540, 600, '2014-04-22 17:00:00', 'Golden Gate at Polk', 59, '2014-04-22 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94610),
	(257541, 379, '2014-04-22 17:00:00', 'Embarcadero at Sansome', 60, '2014-04-22 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94501),
	(257542, 378, '2014-04-22 17:00:00', 'Beale at Market', 56, '2014-04-22 17:07:00', '2nd at South Park', 64, 367, 'Subscriber', 94602),
	(257545, 452, '2014-04-22 17:01:00', 'Beale at Market', 56, '2014-04-22 17:09:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94111),
	(257548, 567, '2014-04-22 17:02:00', 'Howard at 2nd', 63, '2014-04-22 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 95054),
	(257549, 558, '2014-04-22 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 17:11:00', 'Powell Street BART (bis)', 39, 614, 'Subscriber', 94609),
	(257550, 598, '2014-04-22 17:02:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94404),
	(257551, 415, '2014-04-22 17:02:00', '2nd at Townsend', 61, '2014-04-22 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94534),
	(257552, 580, '2014-04-22 17:02:00', 'Clay at Battery', 41, '2014-04-22 17:12:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94107),
	(257553, 679, '2014-04-22 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 17:14:00', 'Market at 10th', 67, 309, 'Subscriber', 94102),
	(257555, 291, '2014-04-22 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94402),
	(257556, 549, '2014-04-22 17:03:00', 'Clay at Battery', 41, '2014-04-22 17:12:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94306),
	(257557, 362, '2014-04-22 17:03:00', 'Market at Sansome', 77, '2014-04-22 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94510),
	(257558, 304, '2014-04-22 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94087),
	(257559, 192, '2014-04-22 17:03:00', 'San Pedro Square', 6, '2014-04-22 17:06:00', 'St James Park', 13, 46, 'Subscriber', 94107),
	(257560, 635, '2014-04-22 17:03:00', 'Beale at Market', 56, '2014-04-22 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94041),
	(257561, 395, '2014-04-22 17:03:00', '5th at Howard', 57, '2014-04-22 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94610),
	(257562, 657, '2014-04-22 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94105),
	(257563, 459, '2014-04-22 17:04:00', '2nd at Townsend', 61, '2014-04-22 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94901),
	(257564, 303, '2014-04-22 17:04:00', '5th at Howard', 57, '2014-04-22 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94303),
	(257565, 476, '2014-04-22 17:04:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94062),
	(257566, 556, '2014-04-22 17:05:00', 'Townsend at 7th', 65, '2014-04-22 17:14:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94114),
	(257567, 256, '2014-04-22 17:05:00', 'San Jose City Hall', 10, '2014-04-22 17:09:00', 'San Salvador at 1st', 8, 186, 'Subscriber', 95113),
	(257568, 283, '2014-04-22 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94086),
	(257569, 357, '2014-04-22 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 17:11:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94941),
	(257570, 635, '2014-04-22 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 17:16:00', 'Market at 4th', 76, 409, 'Subscriber', 94080),
	(257571, 396, '2014-04-22 17:06:00', 'Howard at 2nd', 63, '2014-04-22 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94062),
	(257572, 293, '2014-04-22 17:07:00', 'Market at 4th', 76, '2014-04-22 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94706),
	(257573, 418, '2014-04-22 17:07:00', 'Embarcadero at Bryant', 54, '2014-04-22 17:14:00', 'Beale at Market', 56, 538, 'Subscriber', 94609),
	(257576, 289, '2014-04-22 17:09:00', 'Market at 4th', 76, '2014-04-22 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94558),
	(257577, 421, '2014-04-22 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 17:16:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94111),
	(257578, 273, '2014-04-22 17:10:00', 'Embarcadero at Bryant', 54, '2014-04-22 17:14:00', 'Steuart at Market', 74, 427, 'Subscriber', 94501),
	(257579, 531, '2014-04-22 17:10:00', 'Powell Street BART (bis)', 39, '2014-04-22 17:19:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94102),
	(257580, 865, '2014-04-22 17:10:00', 'Steuart at Market', 74, '2014-04-22 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94158),
	(257582, 489, '2014-04-22 17:11:00', '2nd at South Park', 64, '2014-04-22 17:19:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 95125),
	(257583, 472, '2014-04-22 17:11:00', 'Market at Sansome', 77, '2014-04-22 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94062),
	(257584, 238, '2014-04-22 17:12:00', 'Commercial at Montgomery', 45, '2014-04-22 17:16:00', 'Market at Sansome', 77, 311, 'Subscriber', 94112),
	(257585, 317, '2014-04-22 17:12:00', 'Townsend at 7th', 65, '2014-04-22 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 95120),
	(257587, 508, '2014-04-22 17:12:00', 'Post at Kearney', 47, '2014-04-22 17:21:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94105),
	(257588, 844, '2014-04-22 17:12:00', 'Broadway St at Battery St', 82, '2014-04-22 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94025),
	(257589, 826, '2014-04-22 17:12:00', 'Townsend at 7th', 65, '2014-04-22 17:26:00', 'Market at Sansome', 77, 505, 'Subscriber', 94117),
	(257590, 748, '2014-04-22 17:12:00', 'Townsend at 7th', 65, '2014-04-22 17:25:00', 'Market at Sansome', 77, 494, 'Subscriber', 94121),
	(257591, 717, '2014-04-22 17:13:00', 'Spear at Folsom', 49, '2014-04-22 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 60091),
	(257593, 380, '2014-04-22 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 17:20:00', '5th at Howard', 57, 526, 'Subscriber', 94941),
	(257594, 555, '2014-04-22 17:13:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94303),
	(257595, 280, '2014-04-22 17:14:00', 'Washington at Kearney', 46, '2014-04-22 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94920),
	(257597, 311, '2014-04-22 17:14:00', 'Embarcadero at Sansome', 60, '2014-04-22 17:19:00', 'Steuart at Market', 74, 451, 'Subscriber', 94510),
	(257598, 250, '2014-04-22 17:15:00', 'Mountain View Caltrain Station', 28, '2014-04-22 17:19:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94041),
	(257600, 674, '2014-04-22 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 17:27:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94103),
	(257601, 683, '2014-04-22 17:16:00', 'Commercial at Montgomery', 45, '2014-04-22 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 95014),
	(257602, 484, '2014-04-22 17:16:00', 'Beale at Market', 56, '2014-04-22 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94010),
	(257604, 325, '2014-04-22 17:17:00', '2nd at South Park', 64, '2014-04-22 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94122),
	(257605, 915, '2014-04-22 17:17:00', 'Townsend at 7th', 65, '2014-04-22 17:33:00', 'Golden Gate at Polk', 59, 329, 'Subscriber', 94118),
	(257606, 520, '2014-04-22 17:18:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 95122),
	(257607, 112, '2014-04-22 17:18:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:20:00', 'Steuart at Market', 74, 631, 'Subscriber', 94582),
	(257608, 625, '2014-04-22 17:19:00', 'Post at Kearney', 47, '2014-04-22 17:30:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94114),
	(257609, 431, '2014-04-22 17:19:00', 'Market at 4th', 76, '2014-04-22 17:27:00', 'Market at 10th', 67, 325, 'Subscriber', 94103),
	(257610, 509, '2014-04-22 17:20:00', 'San Pedro Square', 6, '2014-04-22 17:28:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 95377),
	(257611, 489, '2014-04-22 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 17:28:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94111),
	(257612, 564, '2014-04-22 17:20:00', 'Embarcadero at Sansome', 60, '2014-04-22 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94122),
	(257613, 951, '2014-04-22 17:21:00', 'Broadway St at Battery St', 82, '2014-04-22 17:37:00', '2nd at Townsend', 61, 431, 'Subscriber', 94402),
	(257614, 372, '2014-04-22 17:22:00', 'Commercial at Montgomery', 45, '2014-04-22 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94611),
	(257615, 339, '2014-04-22 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 17:28:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94117),
	(257616, 577, '2014-04-22 17:23:00', 'Powell at Post (Union Square)', 71, '2014-04-22 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94501),
	(257618, 544, '2014-04-22 17:23:00', 'Market at 10th', 67, '2014-04-22 17:32:00', 'Beale at Market', 56, 309, 'Subscriber', 94105),
	(257619, 923, '2014-04-22 17:25:00', 'Townsend at 7th', 65, '2014-04-22 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94611),
	(257620, 214, '2014-04-22 17:26:00', 'Castro Street and El Camino Real', 32, '2014-04-22 17:29:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(257621, 850, '2014-04-22 17:26:00', 'Market at Sansome', 77, '2014-04-22 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 95051),
	(257622, 248, '2014-04-22 17:27:00', 'Mountain View City Hall', 27, '2014-04-22 17:31:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94107),
	(257623, 256, '2014-04-22 17:28:00', 'Embarcadero at Sansome', 60, '2014-04-22 17:32:00', 'Steuart at Market', 74, 338, 'Subscriber', 94565),
	(257624, 656, '2014-04-22 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 17:39:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94501),
	(257625, 882, '2014-04-22 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 17:43:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94127),
	(257626, 330, '2014-04-22 17:28:00', 'Embarcadero at Vallejo', 48, '2014-04-22 17:34:00', 'Beale at Market', 56, 292, 'Subscriber', 94112),
	(257627, 806, '2014-04-22 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 17:42:00', 'Market at 10th', 67, 583, 'Subscriber', 94103),
	(257628, 280, '2014-04-22 17:29:00', '2nd at South Park', 64, '2014-04-22 17:34:00', 'Market at Sansome', 77, 481, 'Subscriber', 94588),
	(257629, 417, '2014-04-22 17:29:00', '2nd at Townsend', 61, '2014-04-22 17:36:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94526),
	(257631, 328, '2014-04-22 17:30:00', 'Commercial at Montgomery', 45, '2014-04-22 17:35:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94111),
	(257632, 255, '2014-04-22 17:30:00', '2nd at South Park', 64, '2014-04-22 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94602),
	(257633, 521, '2014-04-22 17:30:00', 'Market at 10th', 67, '2014-04-22 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94061),
	(257634, 632, '2014-04-22 17:31:00', 'Townsend at 7th', 65, '2014-04-22 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94925),
	(257635, 576, '2014-04-22 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 17:41:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94109),
	(257637, 491, '2014-04-22 17:32:00', 'Washington at Kearney', 46, '2014-04-22 17:40:00', 'Beale at Market', 56, 516, 'Subscriber', 94122),
	(257638, 635, '2014-04-22 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 17:42:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94105),
	(257639, 293, '2014-04-22 17:33:00', '2nd at South Park', 64, '2014-04-22 17:38:00', 'Market at Sansome', 77, 592, 'Subscriber', 94080),
	(257640, 506, '2014-04-22 17:34:00', 'Market at Sansome', 77, '2014-04-22 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95051),
	(257643, 107, '2014-04-22 17:34:00', 'Market at 4th', 76, '2014-04-22 17:35:00', 'Market at 4th', 76, 585, 'Subscriber', 94608),
	(257644, 582, '2014-04-22 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 17:44:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94104),
	(257645, 461, '2014-04-22 17:35:00', 'St James Park', 13, '2014-04-22 17:43:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94108),
	(257646, 716, '2014-04-22 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 17:48:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94111),
	(257647, 626, '2014-04-22 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 17:47:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94133),
	(257648, 197, '2014-04-22 17:36:00', 'Townsend at 7th', 65, '2014-04-22 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94404),
	(257649, 583, '2014-04-22 17:37:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94087),
	(257650, 1063, '2014-04-22 17:37:00', 'Clay at Battery', 41, '2014-04-22 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Subscriber', 94404),
	(257651, 320, '2014-04-22 17:38:00', 'Howard at 2nd', 63, '2014-04-22 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94903),
	(257652, 304, '2014-04-22 17:38:00', 'Clay at Battery', 41, '2014-04-22 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94105),
	(257653, 356, '2014-04-22 17:39:00', 'Embarcadero at Folsom', 51, '2014-04-22 17:45:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(257654, 645, '2014-04-22 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94025),
	(257655, 505, '2014-04-22 17:39:00', 'San Jose Government Center', 80, '2014-04-22 17:48:00', 'Ryland Park', 84, 39, 'Subscriber', 95112),
	(257656, 247, '2014-04-22 17:40:00', 'Palo Alto Caltrain Station', 34, '2014-04-22 17:44:00', 'Cowper at University', 37, 192, 'Subscriber', 94301),
	(257657, 675, '2014-04-22 17:40:00', 'Townsend at 7th', 65, '2014-04-22 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94103),
	(257659, 663, '2014-04-22 17:40:00', 'Commercial at Montgomery', 45, '2014-04-22 17:52:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(257660, 481, '2014-04-22 17:41:00', '2nd at Townsend', 61, '2014-04-22 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94579),
	(257661, 286, '2014-04-22 17:41:00', 'Castro Street and El Camino Real', 32, '2014-04-22 17:45:00', 'Mountain View Caltrain Station', 28, 707, 'Subscriber', 94110),
	(257662, 285, '2014-04-22 17:41:00', 'Embarcadero at Bryant', 54, '2014-04-22 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94549),
	(257663, 937, '2014-04-22 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 17:57:00', 'Japantown', 9, 643, 'Subscriber', 95112),
	(257664, 517, '2014-04-22 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 17:49:00', 'MLK Library', 11, 101, 'Subscriber', 95113),
	(257665, 301, '2014-04-22 17:41:00', 'Commercial at Montgomery', 45, '2014-04-22 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94704),
	(257666, 545, '2014-04-22 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 17:50:00', 'Paseo de San Antonio', 7, 95, 'Subscriber', 95112),
	(257667, 544, '2014-04-22 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 17:51:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94538),
	(257668, 657, '2014-04-22 17:42:00', 'Steuart at Market', 74, '2014-04-22 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94403),
	(257669, 324, '2014-04-22 17:43:00', 'Commercial at Montgomery', 45, '2014-04-22 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94610),
	(257671, 512, '2014-04-22 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 17:51:00', 'Spear at Folsom', 49, 349, 'Subscriber', 60091),
	(257672, 525, '2014-04-22 17:43:00', 'Powell Street BART (bis)', 39, '2014-04-22 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94085),
	(257673, 420, '2014-04-22 17:43:00', 'Market at 10th', 67, '2014-04-22 17:50:00', 'Market at 4th', 76, 269, 'Subscriber', 94105),
	(257674, 612, '2014-04-22 17:43:00', 'Beale at Market', 56, '2014-04-22 17:54:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(257676, 205, '2014-04-22 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94960),
	(257677, 755, '2014-04-22 17:44:00', 'Embarcadero at Vallejo', 48, '2014-04-22 17:57:00', '2nd at South Park', 64, 485, 'Subscriber', 94602),
	(257678, 1196, '2014-04-22 17:46:00', 'Clay at Battery', 41, '2014-04-22 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94025),
	(257680, 310, '2014-04-22 17:49:00', 'Commercial at Montgomery', 45, '2014-04-22 17:54:00', 'Beale at Market', 56, 563, 'Subscriber', 94703),
	(257681, 949, '2014-04-22 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 18:05:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94105),
	(257682, 824, '2014-04-22 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94158),
	(257683, 764, '2014-04-22 17:49:00', 'Townsend at 7th', 65, '2014-04-22 18:02:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(257684, 349, '2014-04-22 17:49:00', 'Spear at Folsom', 49, '2014-04-22 17:55:00', 'Steuart at Market', 74, 330, 'Customer', 94611),
	(257687, 732, '2014-04-22 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 18:03:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94107),
	(257688, 504, '2014-04-22 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 17:59:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94118),
	(257689, 365, '2014-04-22 17:51:00', 'Embarcadero at Vallejo', 48, '2014-04-22 17:57:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94114),
	(257691, 1343, '2014-04-22 17:51:00', 'Embarcadero at Sansome', 60, '2014-04-22 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 60068),
	(257692, 442, '2014-04-22 17:51:00', 'Howard at 2nd', 63, '2014-04-22 17:59:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94133),
	(257693, 305, '2014-04-22 17:51:00', 'Market at Sansome', 77, '2014-04-22 17:57:00', 'Davis at Jackson', 42, 505, 'Subscriber', 94111),
	(257695, 540, '2014-04-22 17:53:00', 'San Salvador at 1st', 8, '2014-04-22 18:02:00', 'Japantown', 9, 104, 'Subscriber', 95112),
	(257698, 707, '2014-04-22 17:54:00', 'Market at 10th', 67, '2014-04-22 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94040),
	(257699, 747, '2014-04-22 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 95124),
	(257700, 526, '2014-04-22 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94040),
	(257701, 702, '2014-04-22 17:56:00', 'Beale at Market', 56, '2014-04-22 18:08:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94111),
	(257704, 522, '2014-04-22 17:58:00', 'Market at Sansome', 77, '2014-04-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94303),
	(257705, 283, '2014-04-22 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94041),
	(257706, 567, '2014-04-22 17:58:00', 'Howard at 2nd', 63, '2014-04-22 18:08:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94117),
	(257707, 823, '2014-04-22 17:58:00', 'Steuart at Market', 74, '2014-04-22 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(257708, 481, '2014-04-22 17:59:00', 'Howard at 2nd', 63, '2014-04-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95014),
	(257709, 342, '2014-04-22 17:59:00', 'San Pedro Square', 6, '2014-04-22 18:05:00', 'San Jose Diridon Caltrain Station', 2, 694, 'Subscriber', 94107),
	(257710, 337, '2014-04-22 18:00:00', '2nd at South Park', 64, '2014-04-22 18:05:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(257711, 646, '2014-04-22 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94611),
	(257714, 346, '2014-04-22 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94070),
	(257715, 334, '2014-04-22 18:01:00', '2nd at Townsend', 61, '2014-04-22 18:07:00', 'Steuart at Market', 74, 285, 'Subscriber', 94610),
	(257716, 494, '2014-04-22 18:02:00', '2nd at South Park', 64, '2014-04-22 18:10:00', 'Clay at Battery', 41, 367, 'Subscriber', 94903),
	(257717, 782, '2014-04-22 18:02:00', 'Townsend at 7th', 65, '2014-04-22 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94611),
	(257718, 424, '2014-04-22 18:02:00', 'Howard at 2nd', 63, '2014-04-22 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94086),
	(257719, 95, '2014-04-22 18:03:00', 'Beale at Market', 56, '2014-04-22 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94105),
	(257720, 696, '2014-04-22 18:03:00', 'Embarcadero at Vallejo', 48, '2014-04-22 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94404),
	(257721, 182, '2014-04-22 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 18:06:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94014),
	(257722, 444, '2014-04-22 18:03:00', '2nd at Townsend', 61, '2014-04-22 18:10:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94605),
	(257723, 216, '2014-04-22 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94501),
	(257724, 128, '2014-04-22 18:05:00', '5th at Howard', 57, '2014-04-22 18:07:00', '5th at Howard', 57, 443, 'Subscriber', 94133),
	(257725, 335, '2014-04-22 18:06:00', 'Spear at Folsom', 49, '2014-04-22 18:11:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94110),
	(257726, 382, '2014-04-22 18:06:00', 'Embarcadero at Bryant', 54, '2014-04-22 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94107),
	(257729, 357, '2014-04-22 18:06:00', '2nd at South Park', 64, '2014-04-22 18:12:00', 'Market at Sansome', 77, 385, 'Subscriber', 94501),
	(257730, 233, '2014-04-22 18:06:00', 'Cowper at University', 37, '2014-04-22 18:10:00', 'Palo Alto Caltrain Station', 34, 192, 'Subscriber', 94301),
	(257731, 748, '2014-04-22 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 18:19:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(257732, 209, '2014-04-22 18:07:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 18:11:00', 'Market at 10th', 67, 259, 'Subscriber', 94610),
	(257733, 708, '2014-04-22 18:07:00', 'Market at 10th', 67, '2014-04-22 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94607),
	(257734, 341, '2014-04-22 18:07:00', '2nd at South Park', 64, '2014-04-22 18:13:00', 'Market at Sansome', 77, 328, 'Subscriber', 94103),
	(257735, 784, '2014-04-22 18:08:00', 'Embarcadero at Vallejo', 48, '2014-04-22 18:21:00', '2nd at Townsend', 61, 335, 'Subscriber', 94107),
	(257736, 236, '2014-04-22 18:09:00', 'Broadway St at Battery St', 82, '2014-04-22 18:13:00', 'Beale at Market', 56, 404, 'Subscriber', 94609),
	(257737, 891, '2014-04-22 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:24:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94133),
	(257740, 526, '2014-04-22 18:09:00', 'Clay at Battery', 41, '2014-04-22 18:18:00', 'Market at 4th', 76, 429, 'Customer', 94109),
	(257741, 470, '2014-04-22 18:09:00', 'Beale at Market', 56, '2014-04-22 18:17:00', '2nd at South Park', 64, 562, 'Subscriber', 94107),
	(257742, 1749, '2014-04-22 18:10:00', '5th at Howard', 57, '2014-04-22 18:39:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 78750),
	(257743, 694, '2014-04-22 18:10:00', 'South Van Ness at Market', 66, '2014-04-22 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94010),
	(257744, 453, '2014-04-22 18:10:00', '2nd at South Park', 64, '2014-04-22 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94904),
	(257745, 581, '2014-04-22 18:10:00', 'Townsend at 7th', 65, '2014-04-22 18:20:00', '2nd at Townsend', 61, 610, 'Subscriber', 94105),
	(257746, 704, '2014-04-22 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94303),
	(257747, 606, '2014-04-22 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 18:21:00', '2nd at South Park', 64, 630, 'Customer', 94107),
	(257748, 482, '2014-04-22 18:12:00', 'Market at 4th', 76, '2014-04-22 18:20:00', 'Market at 10th', 67, 363, 'Subscriber', 94102),
	(257749, 828, '2014-04-22 18:12:00', 'Broadway St at Battery St', 82, '2014-04-22 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95130),
	(257750, 404, '2014-04-22 18:13:00', 'Spear at Folsom', 49, '2014-04-22 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Customer', NULL),
	(257751, 603, '2014-04-22 18:13:00', 'Beale at Market', 56, '2014-04-22 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94305),
	(257753, 278, '2014-04-22 18:13:00', 'Townsend at 7th', 65, '2014-04-22 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95054),
	(257754, 417, '2014-04-22 18:14:00', '2nd at Townsend', 61, '2014-04-22 18:21:00', 'Steuart at Market', 74, 535, 'Subscriber', 94703),
	(257757, 378, '2014-04-22 18:15:00', 'Howard at 2nd', 63, '2014-04-22 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94904),
	(257758, 262, '2014-04-22 18:15:00', '2nd at South Park', 64, '2014-04-22 18:20:00', 'Market at Sansome', 77, 222, 'Subscriber', 94702),
	(257759, 568, '2014-04-22 18:15:00', '2nd at Townsend', 61, '2014-04-22 18:25:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94111),
	(257760, 556, '2014-04-22 18:16:00', 'Market at 4th', 76, '2014-04-22 18:25:00', '2nd at South Park', 64, 269, 'Subscriber', 94107),
	(257763, 533, '2014-04-22 18:17:00', 'Market at 10th', 67, '2014-04-22 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94402),
	(257764, 409, '2014-04-22 18:18:00', 'Embarcadero at Vallejo', 48, '2014-04-22 18:24:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(257765, 450, '2014-04-22 18:18:00', '2nd at South Park', 64, '2014-04-22 18:25:00', 'Market at Sansome', 77, 536, 'Subscriber', 94044),
	(257766, 657, '2014-04-22 18:19:00', 'Market at 10th', 67, '2014-04-22 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94086),
	(257767, 790, '2014-04-22 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:33:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94117),
	(257769, 668, '2014-04-22 18:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 18:32:00', 'Market at 4th', 76, 419, 'Subscriber', 94107),
	(257770, 356, '2014-04-22 18:21:00', 'Steuart at Market', 74, '2014-04-22 18:27:00', 'Howard at 2nd', 63, 433, 'Subscriber', 94105),
	(257773, 353, '2014-04-22 18:22:00', 'Market at 10th', 67, '2014-04-22 18:28:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94040),
	(257775, 334, '2014-04-22 18:23:00', 'Embarcadero at Sansome', 60, '2014-04-22 18:28:00', 'Steuart at Market', 74, 358, 'Subscriber', 94597),
	(257776, 338, '2014-04-22 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94062),
	(257777, 422, '2014-04-22 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 18:31:00', 'Powell at Post (Union Square)', 71, 449, 'Subscriber', 94109),
	(257780, 628, '2014-04-22 18:25:00', 'Market at 4th', 76, '2014-04-22 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94619),
	(257781, 685, '2014-04-22 18:26:00', '2nd at South Park', 64, '2014-04-22 18:37:00', 'Powell at Post (Union Square)', 71, 552, 'Subscriber', 94109),
	(257782, 502, '2014-04-22 18:26:00', '2nd at South Park', 64, '2014-04-22 18:34:00', 'Steuart at Market', 74, 372, 'Subscriber', 94804),
	(257783, 533, '2014-04-22 18:26:00', 'Market at Sansome', 77, '2014-04-22 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(257784, 1100, '2014-04-22 18:28:00', 'Spear at Folsom', 49, '2014-04-22 18:46:00', 'Market at 10th', 67, 472, 'Subscriber', 60091),
	(257786, 581, '2014-04-22 18:29:00', 'Embarcadero at Folsom', 51, '2014-04-22 18:39:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94133),
	(257787, 582, '2014-04-22 18:30:00', '2nd at South Park', 64, '2014-04-22 18:40:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94107),
	(257788, 896, '2014-04-22 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(257789, 416, '2014-04-22 18:30:00', 'Powell Street BART (bis)', 39, '2014-04-22 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94040),
	(257791, 711, '2014-04-22 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:42:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94111),
	(257793, 800, '2014-04-22 18:31:00', 'Steuart at Market', 74, '2014-04-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94158),
	(257795, 1013, '2014-04-22 18:32:00', 'Townsend at 7th', 65, '2014-04-22 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94553),
	(257796, 891, '2014-04-22 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 18:47:00', 'Japantown', 9, 142, 'Subscriber', 95112),
	(257797, 256, '2014-04-22 18:33:00', 'Golden Gate at Polk', 59, '2014-04-22 18:37:00', 'Market at 10th', 67, 329, 'Subscriber', 94102),
	(257798, 240, '2014-04-22 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:37:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(257799, 322, '2014-04-22 18:33:00', 'Cowper at University', 37, '2014-04-22 18:38:00', 'Palo Alto Caltrain Station', 34, 111, 'Subscriber', 94107),
	(257800, 937, '2014-04-22 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:50:00', 'Market at 10th', 67, 383, 'Customer', 78258),
	(257801, 388, '2014-04-22 18:34:00', '2nd at Townsend', 61, '2014-04-22 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94612),
	(257802, 578, '2014-04-22 18:34:00', 'Steuart at Market', 74, '2014-04-22 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(257805, 496, '2014-04-22 18:34:00', 'Powell Street BART (bis)', 39, '2014-04-22 18:43:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94133),
	(257806, 744, '2014-04-22 18:35:00', 'Mountain View Caltrain Station', 28, '2014-04-22 18:47:00', 'Rengstorff Avenue / California Street', 33, 87, 'Subscriber', 94040),
	(257807, 1066, '2014-04-22 18:35:00', 'Embarcadero at Sansome', 60, '2014-04-22 18:53:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94102),
	(257808, 487, '2014-04-22 18:36:00', 'Powell Street BART (bis)', 39, '2014-04-22 18:44:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94117),
	(257809, 838, '2014-04-22 18:36:00', 'Townsend at 7th', 65, '2014-04-22 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94590),
	(257810, 411, '2014-04-22 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94087),
	(257812, 119, '2014-04-22 18:38:00', 'Embarcadero at Folsom', 51, '2014-04-22 18:40:00', 'Steuart at Market', 74, 574, 'Subscriber', 94114),
	(257814, 348, '2014-04-22 18:39:00', 'Steuart at Market', 74, '2014-04-22 18:45:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94133),
	(257815, 347, '2014-04-22 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 18:45:00', 'Washington at Kearney', 46, 412, 'Subscriber', 94939),
	(257816, 177, '2014-04-22 18:40:00', 'Market at 10th', 67, '2014-04-22 18:43:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94112),
	(257817, 606, '2014-04-22 18:40:00', 'Davis at Jackson', 42, '2014-04-22 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94030),
	(257818, 397, '2014-04-22 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 18:47:00', 'Market at 4th', 76, 425, 'Subscriber', 94111),
	(257820, 474, '2014-04-22 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 18:49:00', '2nd at Townsend', 61, 622, 'Subscriber', 94158),
	(257821, 384, '2014-04-22 18:41:00', 'Embarcadero at Sansome', 60, '2014-04-22 18:48:00', 'Steuart at Market', 74, 617, 'Subscriber', 94103),
	(257822, 654, '2014-04-22 18:42:00', 'Clay at Battery', 41, '2014-04-22 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94043),
	(257826, 290, '2014-04-22 18:44:00', 'Townsend at 7th', 65, '2014-04-22 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94158),
	(257827, 280, '2014-04-22 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94025),
	(257829, 631, '2014-04-22 18:44:00', 'Powell at Post (Union Square)', 71, '2014-04-22 18:55:00', 'Commercial at Montgomery', 45, 492, 'Customer', 2466),
	(257830, 304, '2014-04-22 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94065),
	(257832, 549, '2014-04-22 18:45:00', 'Embarcadero at Sansome', 60, '2014-04-22 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94117),
	(257834, 352, '2014-04-22 18:46:00', 'Howard at 2nd', 63, '2014-04-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94025),
	(257836, 217, '2014-04-22 18:47:00', 'Beale at Market', 56, '2014-04-22 18:50:00', 'Howard at 2nd', 63, 309, 'Subscriber', 95746),
	(257837, 376, '2014-04-22 18:49:00', 'Commercial at Montgomery', 45, '2014-04-22 18:55:00', 'Powell at Post (Union Square)', 71, 430, 'Subscriber', 94109),
	(257839, 103, '2014-04-22 18:49:00', 'Spear at Folsom', 49, '2014-04-22 18:51:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(257840, 490, '2014-04-22 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:59:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94105),
	(257841, 398, '2014-04-22 18:51:00', '5th at Howard', 57, '2014-04-22 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94602),
	(257842, 714, '2014-04-22 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:03:00', 'Powell at Post (Union Square)', 71, 500, 'Subscriber', 94108),
	(257843, 890, '2014-04-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:06:00', 'Market at 10th', 67, 415, 'Subscriber', 94025),
	(257844, 631, '2014-04-22 18:52:00', 'Broadway St at Battery St', 82, '2014-04-22 19:02:00', '5th at Howard', 57, 388, 'Subscriber', 94133),
	(257845, 295, '2014-04-22 18:52:00', '2nd at South Park', 64, '2014-04-22 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94107),
	(257846, 320, '2014-04-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:58:00', '2nd at South Park', 64, 451, 'Subscriber', 94107),
	(257847, 605, '2014-04-22 18:53:00', 'Powell Street BART (bis)', 39, '2014-04-22 19:03:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94114),
	(257848, 335, '2014-04-22 18:54:00', 'Market at 4th', 76, '2014-04-22 18:59:00', 'Market at 10th', 67, 373, 'Subscriber', 94102),
	(257849, 384, '2014-04-22 18:54:00', 'Post at Kearney', 47, '2014-04-22 19:00:00', '2nd at South Park', 64, 377, 'Subscriber', 94107),
	(257850, 259, '2014-04-22 18:54:00', 'Post at Kearney', 47, '2014-04-22 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94105),
	(257851, 207, '2014-04-22 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 18:59:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(257852, 402, '2014-04-22 18:56:00', '2nd at South Park', 64, '2014-04-22 19:02:00', 'Market at Sansome', 77, 562, 'Subscriber', 94063),
	(257853, 854, '2014-04-22 18:57:00', 'Market at 10th', 67, '2014-04-22 19:11:00', 'Clay at Battery', 41, 383, 'Subscriber', 94103),
	(257856, 509, '2014-04-22 18:58:00', 'Powell Street BART (bis)', 39, '2014-04-22 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94602),
	(257857, 363, '2014-04-22 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 19:04:00', '5th at Howard', 57, 466, 'Subscriber', 94103),
	(257858, 241, '2014-04-22 18:58:00', 'Mezes Park', 83, '2014-04-22 19:02:00', 'Redwood City Caltrain Station', 22, 228, 'Subscriber', 94063),
	(257859, 323, '2014-04-22 18:59:00', 'Howard at 2nd', 63, '2014-04-22 19:04:00', 'Post at Kearney', 47, 309, 'Subscriber', 95746),
	(257860, 1205, '2014-04-22 19:00:00', 'Market at 10th', 67, '2014-04-22 19:20:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94107),
	(257861, 827, '2014-04-22 19:01:00', 'Arena Green / SAP Center', 14, '2014-04-22 19:15:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95112),
	(257862, 581, '2014-04-22 19:04:00', 'San Pedro Square', 6, '2014-04-22 19:14:00', 'SJSU - San Salvador at 9th', 16, 52, 'Subscriber', 95113),
	(257863, 990, '2014-04-22 19:05:00', 'Embarcadero at Vallejo', 48, '2014-04-22 19:22:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94103),
	(257864, 622, '2014-04-22 19:06:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 19:16:00', 'Washington at Kearney', 46, 538, 'Subscriber', 94133),
	(257865, 439, '2014-04-22 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:14:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(257866, 528, '2014-04-22 19:06:00', 'Market at 10th', 67, '2014-04-22 19:15:00', 'Post at Kearney', 47, 373, 'Subscriber', 94108),
	(257867, 524, '2014-04-22 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:15:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94301),
	(257868, 230, '2014-04-22 19:08:00', '2nd at Townsend', 61, '2014-04-22 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94158),
	(257870, 572, '2014-04-22 19:08:00', '2nd at South Park', 64, '2014-04-22 19:17:00', 'Powell Street BART (bis)', 39, 360, 'Subscriber', 94102),
	(257872, 1840, '2014-04-22 19:10:00', 'Embarcadero at Sansome', 60, '2014-04-22 19:41:00', '5th at Howard', 57, 432, 'Customer', 78750),
	(257873, 875, '2014-04-22 19:11:00', 'Park at Olive', 38, '2014-04-22 19:25:00', 'Cowper at University', 37, 63, 'Customer', 61100),
	(257874, 444, '2014-04-22 19:11:00', 'Townsend at 7th', 65, '2014-04-22 19:19:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94925),
	(257875, 456, '2014-04-22 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 19:20:00', 'MLK Library', 11, 61, 'Subscriber', 95110),
	(257876, 844, '2014-04-22 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 19:27:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 94105),
	(257877, 358, '2014-04-22 19:13:00', '2nd at South Park', 64, '2014-04-22 19:19:00', 'Market at Sansome', 77, 377, 'Subscriber', 94705),
	(257879, 257, '2014-04-22 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:18:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94404),
	(257881, 505, '2014-04-22 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:22:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94105),
	(257882, 459, '2014-04-22 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 19:22:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94577),
	(257883, 223, '2014-04-22 19:16:00', 'Commercial at Montgomery', 45, '2014-04-22 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94102),
	(257886, 297, '2014-04-22 19:18:00', '2nd at South Park', 64, '2014-04-22 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94608),
	(257887, 551, '2014-04-22 19:19:00', 'Post at Kearney', 47, '2014-04-22 19:28:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94105),
	(257888, 212, '2014-04-22 19:20:00', '2nd at Townsend', 61, '2014-04-22 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94109),
	(257889, 367, '2014-04-22 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 19:28:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94105),
	(257890, 1513, '2014-04-22 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:48:00', 'Embarcadero at Sansome', 60, 579, 'Customer', NULL),
	(257891, 1288, '2014-04-22 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:47:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 78749),
	(257894, 523, '2014-04-22 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:35:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94105),
	(257895, 526, '2014-04-22 19:26:00', 'Japantown', 9, '2014-04-22 19:35:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95112),
	(257897, 681, '2014-04-22 19:28:00', 'Howard at 2nd', 63, '2014-04-22 19:39:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94103),
	(257899, 320, '2014-04-22 19:30:00', '5th at Howard', 57, '2014-04-22 19:35:00', 'Powell at Post (Union Square)', 71, 520, 'Customer', 83704),
	(257900, 334, '2014-04-22 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:36:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(257901, 409, '2014-04-22 19:30:00', 'MLK Library', 11, '2014-04-22 19:37:00', 'Ryland Park', 84, 61, 'Subscriber', 95110),
	(257902, 687, '2014-04-22 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-22 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94590),
	(257903, 375, '2014-04-22 19:31:00', 'MLK Library', 11, '2014-04-22 19:37:00', 'Ryland Park', 84, 710, 'Customer', 95120),
	(257904, 282, '2014-04-22 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 19:36:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94122),
	(257907, 372, '2014-04-22 19:35:00', '2nd at Townsend', 61, '2014-04-22 19:41:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94107),
	(257909, 1518, '2014-04-22 19:37:00', 'Townsend at 7th', 65, '2014-04-22 20:02:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94122),
	(257912, 181, '2014-04-22 19:38:00', 'Steuart at Market', 74, '2014-04-22 19:41:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94941),
	(257913, 235, '2014-04-22 19:39:00', 'Redwood City Caltrain Station', 22, '2014-04-22 19:43:00', 'Mezes Park', 83, 26, 'Subscriber', 94063),
	(257914, 299, '2014-04-22 19:40:00', 'Market at Sansome', 77, '2014-04-22 19:45:00', '2nd at Townsend', 61, 494, 'Subscriber', 94107),
	(257917, 448, '2014-04-22 19:41:00', '2nd at South Park', 64, '2014-04-22 19:49:00', '5th at Howard', 57, 269, 'Subscriber', 94103),
	(257918, 199, '2014-04-22 19:41:00', 'Commercial at Montgomery', 45, '2014-04-22 19:45:00', 'Market at Sansome', 77, 561, 'Subscriber', 94107),
	(257919, 183, '2014-04-22 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 19:45:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94103),
	(257923, 455, '2014-04-22 19:43:00', 'Embarcadero at Sansome', 60, '2014-04-22 19:51:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94609),
	(257924, 449, '2014-04-22 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 19:51:00', 'Post at Kearney', 47, 566, 'Subscriber', 94116),
	(257925, 470, '2014-04-22 19:46:00', '2nd at Townsend', 61, '2014-04-22 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94107),
	(257926, 461, '2014-04-22 19:46:00', 'San Antonio Caltrain Station', 29, '2014-04-22 19:54:00', 'Rengstorff Avenue / California Street', 33, 706, 'Subscriber', 94040),
	(257928, 471, '2014-04-22 19:50:00', 'Powell Street BART (bis)', 39, '2014-04-22 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(257929, 907, '2014-04-22 19:50:00', 'Embarcadero at Sansome', 60, '2014-04-22 20:05:00', 'Market at 4th', 76, 579, 'Subscriber', 94108),
	(257935, 474, '2014-04-22 19:54:00', 'Powell Street BART (bis)', 39, '2014-04-22 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(257936, 512, '2014-04-22 19:55:00', '2nd at Townsend', 61, '2014-04-22 20:03:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94122),
	(257937, 710, '2014-04-22 19:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 20:07:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94133),
	(257938, 266, '2014-04-22 19:56:00', 'Spear at Folsom', 49, '2014-04-22 20:00:00', 'Steuart at Market', 74, 322, 'Subscriber', 94131),
	(257939, 976, '2014-04-22 19:59:00', 'Steuart at Market', 74, '2014-04-22 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94070),
	(257940, 265, '2014-04-22 19:59:00', 'Steuart at Market', 74, '2014-04-22 20:03:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94133),
	(257941, 396, '2014-04-22 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 20:06:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94114),
	(257942, 596, '2014-04-22 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 20:10:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94103),
	(257943, 299, '2014-04-22 20:00:00', 'Market at Sansome', 77, '2014-04-22 20:05:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94116),
	(257944, 242, '2014-04-22 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 20:05:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94107),
	(257945, 126, '2014-04-22 20:01:00', 'Howard at 2nd', 63, '2014-04-22 20:03:00', 'Market at Sansome', 77, 541, 'Subscriber', 94107),
	(257946, 291, '2014-04-22 20:02:00', 'Townsend at 7th', 65, '2014-04-22 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94122),
	(257947, 161, '2014-04-22 20:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 20:05:00', 'Broadway St at Battery St', 82, 609, 'Subscriber', 94131),
	(257948, 1449, '2014-04-22 20:03:00', 'Commercial at Montgomery', 45, '2014-04-22 20:27:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94105),
	(257949, 266, '2014-04-22 20:03:00', 'Powell at Post (Union Square)', 71, '2014-04-22 20:07:00', 'Market at Sansome', 77, 449, 'Subscriber', 94107),
	(257950, 176, '2014-04-22 20:03:00', 'Davis at Jackson', 42, '2014-04-22 20:06:00', 'Broadway St at Battery St', 82, 525, 'Subscriber', 94111),
	(257951, 708, '2014-04-22 20:07:00', 'Townsend at 7th', 65, '2014-04-22 20:19:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94122),
	(257952, 144, '2014-04-22 20:11:00', 'Embarcadero at Bryant', 54, '2014-04-22 20:13:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(257953, 190, '2014-04-22 20:11:00', '2nd at South Park', 64, '2014-04-22 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94158),
	(257954, 3233, '2014-04-22 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 21:07:00', 'Spear at Folsom', 49, 564, 'Customer', NULL),
	(257955, 3226, '2014-04-22 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-22 21:07:00', 'Spear at Folsom', 49, 494, 'Customer', NULL),
	(257957, 405, '2014-04-22 20:15:00', 'Market at 4th', 76, '2014-04-22 20:22:00', '2nd at South Park', 64, 429, 'Subscriber', 94107),
	(257958, 383, '2014-04-22 20:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 20:25:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94133),
	(257959, 1180, '2014-04-22 20:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-22 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94107),
	(257960, 627, '2014-04-22 20:19:00', 'Market at 10th', 67, '2014-04-22 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94610),
	(257961, 402, '2014-04-22 20:24:00', 'Embarcadero at Folsom', 51, '2014-04-22 20:30:00', '2nd at Townsend', 61, 465, 'Subscriber', 94158),
	(257962, 636, '2014-04-22 20:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-22 20:34:00', 'Market at 10th', 67, 443, 'Subscriber', 94103),
	(257966, 526, '2014-04-22 20:25:00', 'Market at Sansome', 77, '2014-04-22 20:34:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(257973, 350, '2014-04-22 20:28:00', 'Howard at 2nd', 63, '2014-04-22 20:34:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(257974, 305, '2014-04-22 20:29:00', 'Howard at 2nd', 63, '2014-04-22 20:34:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(257975, 482, '2014-04-22 20:29:00', 'Powell at Post (Union Square)', 71, '2014-04-22 20:37:00', '2nd at Townsend', 61, 468, 'Subscriber', 94109),
	(257979, 273, '2014-04-22 20:32:00', '5th at Howard', 57, '2014-04-22 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94115),
	(257980, 245, '2014-04-22 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 20:42:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94107),
	(257985, 496, '2014-04-22 20:47:00', 'Golden Gate at Polk', 59, '2014-04-22 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94530),
	(257986, 850, '2014-04-22 20:47:00', 'Townsend at 7th', 65, '2014-04-22 21:02:00', 'Market at 4th', 76, 399, 'Subscriber', 94108),
	(257987, 168, '2014-04-22 20:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-22 20:56:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94118),
	(257988, 360, '2014-04-22 21:00:00', 'Commercial at Montgomery', 45, '2014-04-22 21:06:00', 'Market at 4th', 76, 451, 'Subscriber', 94107),
	(257989, 124, '2014-04-22 21:02:00', 'Howard at 2nd', 63, '2014-04-22 21:04:00', 'Market at Sansome', 77, 365, 'Subscriber', 94118),
	(257990, 613, '2014-04-22 21:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 21:13:00', 'SJSU - San Salvador at 9th', 16, 694, 'Subscriber', 95112),
	(257992, 669, '2014-04-22 21:09:00', 'South Van Ness at Market', 66, '2014-04-22 21:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94025),
	(257995, 670, '2014-04-22 21:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-22 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94086),
	(257997, 751, '2014-04-22 21:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-22 21:27:00', 'Powell at Post (Union Square)', 71, 607, 'Subscriber', 94109),
	(257999, 481, '2014-04-22 21:20:00', 'Commercial at Montgomery', 45, '2014-04-22 21:28:00', 'Powell at Post (Union Square)', 71, 384, 'Customer', 2466),
	(258000, 517, '2014-04-22 21:26:00', 'Market at 4th', 76, '2014-04-22 21:35:00', 'Townsend at 7th', 65, 399, 'Subscriber', 94103),
	(258003, 453, '2014-04-22 21:37:00', 'Post at Kearney', 47, '2014-04-22 21:44:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94111),
	(258005, 443, '2014-04-22 21:38:00', 'Townsend at 7th', 65, '2014-04-22 21:45:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94117),
	(258006, 213, '2014-04-22 21:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-22 21:46:00', 'Santa Clara at Almaden', 4, 72, 'Subscriber', 95110),
	(258008, 402, '2014-04-22 21:49:00', 'Embarcadero at Folsom', 51, '2014-04-22 21:56:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(258010, 289, '2014-04-22 22:12:00', 'Market at Sansome', 77, '2014-04-22 22:17:00', '2nd at South Park', 64, 481, 'Subscriber', 94602),
	(258011, 357, '2014-04-22 22:12:00', 'Powell Street BART (bis)', 39, '2014-04-22 22:18:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94404),
	(258012, 200, '2014-04-22 22:30:00', 'Redwood City Caltrain Station', 22, '2014-04-22 22:33:00', 'Mezes Park', 83, 660, 'Subscriber', 94063),
	(258013, 189, '2014-04-22 22:31:00', 'Powell Street BART (bis)', 39, '2014-04-22 22:34:00', 'Civic Center BART (7th at Market)', 72, 507, 'Customer', 87059),
	(258016, 745, '2014-04-22 22:35:00', 'SJSU - San Salvador at 9th', 16, '2014-04-22 22:48:00', 'San Pedro Square', 6, 52, 'Subscriber', 95113),
	(258017, 683, '2014-04-22 22:41:00', 'Embarcadero at Folsom', 51, '2014-04-22 22:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94105),
	(258018, 273, '2014-04-22 22:47:00', 'San Antonio Caltrain Station', 29, '2014-04-22 22:52:00', 'San Antonio Shopping Center', 31, 219, 'Subscriber', 94040),
	(258019, 541, '2014-04-22 22:49:00', 'Embarcadero at Folsom', 51, '2014-04-22 22:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94132),
	(258020, 1066, '2014-04-22 23:09:00', 'Washington at Kearney', 46, '2014-04-22 23:27:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94103),
	(258021, 774, '2014-04-22 23:12:00', 'Market at 10th', 67, '2014-04-22 23:25:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94133),
	(258022, 532, '2014-04-22 23:16:00', '5th at Howard', 57, '2014-04-22 23:25:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94103),
	(258023, 370, '2014-04-22 23:19:00', '5th at Howard', 57, '2014-04-22 23:25:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94103),
	(258024, 605, '2014-04-22 23:32:00', 'Market at Sansome', 77, '2014-04-22 23:42:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94107),
	(258025, 479, '2014-04-22 23:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-22 23:48:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94122),
	(258026, 843, '2014-04-23 00:04:00', 'Clay at Battery', 41, '2014-04-23 00:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94158),
	(258027, 266, '2014-04-23 00:12:00', 'Howard at 2nd', 63, '2014-04-23 00:17:00', '5th at Howard', 57, 484, 'Subscriber', 94103),
	(258028, 160, '2014-04-23 00:17:00', 'Golden Gate at Polk', 59, '2014-04-23 00:20:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94117),
	(258029, 700, '2014-04-23 00:28:00', 'Spear at Folsom', 49, '2014-04-23 00:40:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94103),
	(258030, 258, '2014-04-23 00:48:00', 'Howard at 2nd', 63, '2014-04-23 00:53:00', '5th at Howard', 57, 526, 'Subscriber', 94103),
	(258031, 17903, '2014-04-23 02:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 07:20:00', 'Civic Center BART (7th at Market)', 72, 534, 'Customer', NULL),
	(258032, 189, '2014-04-23 05:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 05:25:00', 'Steuart at Market', 74, 469, 'Subscriber', 94112),
	(258033, 670, '2014-04-23 05:26:00', 'Embarcadero at Bryant', 54, '2014-04-23 05:38:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94105),
	(258034, 295, '2014-04-23 05:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 05:34:00', 'Market at Sansome', 77, 326, 'Subscriber', 94133),
	(258035, 218, '2014-04-23 05:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 05:38:00', 'Market at Sansome', 77, 364, 'Subscriber', 94133),
	(258036, 257, '2014-04-23 05:35:00', 'Santa Clara at Almaden', 4, '2014-04-23 05:40:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95110),
	(258037, 277, '2014-04-23 05:46:00', '2nd at South Park', 64, '2014-04-23 05:50:00', 'Market at Sansome', 77, 338, 'Subscriber', 94107),
	(258038, 242, '2014-04-23 05:51:00', 'Davis at Jackson', 42, '2014-04-23 05:55:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94111),
	(258039, 300, '2014-04-23 06:01:00', 'Spear at Folsom', 49, '2014-04-23 06:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94105),
	(258040, 468, '2014-04-23 06:05:00', 'Howard at 2nd', 63, '2014-04-23 06:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94105),
	(258041, 696, '2014-04-23 06:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 06:27:00', 'Market at Sansome', 77, 537, 'Subscriber', 94107),
	(258042, 649, '2014-04-23 06:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 06:27:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(258043, 425, '2014-04-23 06:19:00', 'Embarcadero at Folsom', 51, '2014-04-23 06:26:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 60091),
	(258044, 230, '2014-04-23 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 06:23:00', 'Market at Sansome', 77, 328, 'Subscriber', 94930),
	(258045, 300, '2014-04-23 06:22:00', 'San Antonio Shopping Center', 31, '2014-04-23 06:27:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94087),
	(258046, 628, '2014-04-23 06:25:00', 'Market at 4th', 76, '2014-04-23 06:36:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94108),
	(258047, 885, '2014-04-23 06:29:00', 'Japantown', 9, '2014-04-23 06:44:00', 'San Jose Diridon Caltrain Station', 2, 643, 'Subscriber', 95112),
	(258048, 627, '2014-04-23 06:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 06:42:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94102),
	(258049, 557, '2014-04-23 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 06:43:00', 'Market at 4th', 76, 527, 'Subscriber', 94158),
	(258050, 443, '2014-04-23 06:34:00', '5th at Howard', 57, '2014-04-23 06:42:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94103),
	(258051, 497, '2014-04-23 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 06:44:00', 'Market at Sansome', 77, 351, 'Subscriber', 94010),
	(258052, 372, '2014-04-23 06:37:00', 'Golden Gate at Polk', 59, '2014-04-23 06:43:00', '5th at Howard', 57, 540, 'Subscriber', 94109),
	(258053, 392, '2014-04-23 06:39:00', 'Market at Sansome', 77, '2014-04-23 06:45:00', '2nd at Townsend', 61, 536, 'Subscriber', 94945),
	(258054, 247, '2014-04-23 06:39:00', '5th at Howard', 57, '2014-04-23 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94103),
	(258055, 186, '2014-04-23 06:39:00', 'Townsend at 7th', 65, '2014-04-23 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94107),
	(258056, 456, '2014-04-23 06:40:00', 'Embarcadero at Sansome', 60, '2014-04-23 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94111),
	(258057, 566, '2014-04-23 06:41:00', 'Embarcadero at Sansome', 60, '2014-04-23 06:51:00', '2nd at Townsend', 61, 353, 'Subscriber', 94111),
	(258059, 784, '2014-04-23 06:45:00', 'Japantown', 9, '2014-04-23 06:58:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95112),
	(258060, 878, '2014-04-23 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:00:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 95110),
	(258061, 824, '2014-04-23 06:51:00', 'Davis at Jackson', 42, '2014-04-23 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94111),
	(258062, 488, '2014-04-23 06:52:00', '2nd at Townsend', 61, '2014-04-23 07:01:00', 'Beale at Market', 56, 381, 'Subscriber', 94107),
	(258063, 700, '2014-04-23 06:53:00', 'Commercial at Montgomery', 45, '2014-04-23 07:04:00', 'Spear at Folsom', 49, 336, 'Subscriber', 60091),
	(258065, 204, '2014-04-23 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 07:00:00', 'Santa Clara at Almaden', 4, 23, 'Subscriber', 95020),
	(258068, 426, '2014-04-23 07:01:00', 'Powell Street BART (bis)', 39, '2014-04-23 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94605),
	(258071, 642, '2014-04-23 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 07:13:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94611),
	(258072, 421, '2014-04-23 07:03:00', 'Powell at Post (Union Square)', 71, '2014-04-23 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94108),
	(258073, 240, '2014-04-23 07:04:00', 'Townsend at 7th', 65, '2014-04-23 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(258076, 65, '2014-04-23 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Customer', NULL),
	(258081, 705, '2014-04-23 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:20:00', 'South Van Ness at Market', 66, 614, 'Subscriber', 94061),
	(258082, 603, '2014-04-23 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:18:00', 'Market at 4th', 76, 407, 'Subscriber', 94062),
	(258083, 561, '2014-04-23 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 07:17:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94085),
	(258087, 281, '2014-04-23 07:10:00', 'Townsend at 7th', 65, '2014-04-23 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94107),
	(258088, 743, '2014-04-23 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:25:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94030),
	(258089, 375, '2014-04-23 07:14:00', 'Embarcadero at Sansome', 60, '2014-04-23 07:21:00', 'Beale at Market', 56, 605, 'Subscriber', 94111),
	(258090, 192, '2014-04-23 07:15:00', 'San Jose Civic Center', 3, '2014-04-23 07:18:00', 'Santa Clara at Almaden', 4, 53, 'Subscriber', 95037),
	(258091, 728, '2014-04-23 07:15:00', 'Steuart at Market', 74, '2014-04-23 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 96768),
	(258092, 562, '2014-04-23 07:18:00', 'Spear at Folsom', 49, '2014-04-23 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94301),
	(258093, 475, '2014-04-23 07:18:00', 'Paseo de San Antonio', 7, '2014-04-23 07:26:00', 'Japantown', 9, 184, 'Subscriber', 95112),
	(258094, 511, '2014-04-23 07:20:00', 'Steuart at Market', 74, '2014-04-23 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94610),
	(258095, 520, '2014-04-23 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:29:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94025),
	(258096, 303, '2014-04-23 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 07:28:00', 'Clay at Battery', 41, 283, 'Subscriber', 94105),
	(258097, 750, '2014-04-23 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 07:36:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94102),
	(258098, 644, '2014-04-23 07:24:00', '2nd at Townsend', 61, '2014-04-23 07:35:00', 'Clay at Battery', 41, 632, 'Subscriber', 94107),
	(258099, 326, '2014-04-23 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 07:30:00', '2nd at Townsend', 61, 444, 'Subscriber', 94608),
	(258100, 449, '2014-04-23 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 07:32:00', 'Civic Center BART (7th at Market)', 72, 435, 'Subscriber', 94602),
	(258101, 854, '2014-04-23 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 07:39:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94403),
	(258104, 143, '2014-04-23 07:27:00', 'St James Park', 13, '2014-04-23 07:29:00', 'San Pedro Square', 6, 131, 'Subscriber', 95112),
	(258106, 212, '2014-04-23 07:29:00', 'Howard at 2nd', 63, '2014-04-23 07:32:00', '2nd at South Park', 64, 601, 'Subscriber', 94618),
	(258107, 517, '2014-04-23 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94611),
	(258108, 324, '2014-04-23 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 07:36:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(258109, 508, '2014-04-23 07:32:00', 'Steuart at Market', 74, '2014-04-23 07:40:00', '2nd at Townsend', 61, 437, 'Subscriber', 94588),
	(258110, 269, '2014-04-23 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 07:38:00', 'Market at Sansome', 77, 518, 'Subscriber', 94534),
	(258111, 527, '2014-04-23 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 07:43:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94107),
	(258112, 431, '2014-04-23 07:34:00', 'Powell Street BART (bis)', 39, '2014-04-23 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94609),
	(258115, 1166, '2014-04-23 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 07:55:00', 'San Jose City Hall', 10, 147, 'Subscriber', 94502),
	(258116, 880, '2014-04-23 07:37:00', 'San Francisco City Hall', 58, '2014-04-23 07:51:00', 'Post at Kearney', 47, 390, 'Subscriber', 94117),
	(258119, 321, '2014-04-23 07:38:00', 'Broadway St at Battery St', 82, '2014-04-23 07:44:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94133),
	(258120, 288, '2014-04-23 07:39:00', 'San Antonio Caltrain Station', 29, '2014-04-23 07:43:00', 'San Antonio Shopping Center', 31, 51, 'Subscriber', 94070),
	(258123, 577, '2014-04-23 07:39:00', 'SJSU - San Salvador at 9th', 16, '2014-04-23 07:49:00', 'San Jose Diridon Caltrain Station', 2, 694, 'Subscriber', 95112),
	(258124, 1488, '2014-04-23 07:40:00', 'Market at 4th', 76, '2014-04-23 08:05:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94107),
	(258125, 223, '2014-04-23 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:44:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94611),
	(258126, 1002, '2014-04-23 07:40:00', 'South Van Ness at Market', 66, '2014-04-23 07:57:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94103),
	(258127, 325, '2014-04-23 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 07:47:00', '2nd at Townsend', 61, 625, 'Subscriber', 94606),
	(258128, 749, '2014-04-23 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 07:54:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94710),
	(258129, 493, '2014-04-23 07:44:00', 'Spear at Folsom', 49, '2014-04-23 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94105),
	(258130, 339, '2014-04-23 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 07:51:00', 'Market at 4th', 76, 445, 'Subscriber', 94939),
	(258131, 517, '2014-04-23 07:45:00', 'Golden Gate at Polk', 59, '2014-04-23 07:54:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94118),
	(258132, 619, '2014-04-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:56:00', 'Steuart at Market', 74, 606, 'Subscriber', 94022),
	(258133, 244, '2014-04-23 07:46:00', 'Castro Street and El Camino Real', 32, '2014-04-23 07:50:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94040),
	(258134, 581, '2014-04-23 07:46:00', 'Golden Gate at Polk', 59, '2014-04-23 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94102),
	(258135, 321, '2014-04-23 07:46:00', 'Beale at Market', 56, '2014-04-23 07:52:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94550),
	(258138, 530, '2014-04-23 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 95050),
	(258139, 694, '2014-04-23 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:59:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94404),
	(258140, 829, '2014-04-23 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 95124),
	(258141, 783, '2014-04-23 07:49:00', 'Market at 10th', 67, '2014-04-23 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94103),
	(258142, 550, '2014-04-23 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 07:59:00', 'Market at Sansome', 77, 273, 'Subscriber', 94010),
	(258143, 487, '2014-04-23 07:50:00', 'Embarcadero at Bryant', 54, '2014-04-23 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94105),
	(258144, 522, '2014-04-23 07:50:00', 'Golden Gate at Polk', 59, '2014-04-23 07:59:00', 'Market at Sansome', 77, 598, 'Subscriber', 94109),
	(258145, 768, '2014-04-23 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94070),
	(258147, 455, '2014-04-23 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 08:00:00', 'Market at Sansome', 77, 435, 'Subscriber', 94112),
	(258148, 405, '2014-04-23 07:53:00', 'Embarcadero at Sansome', 60, '2014-04-23 07:59:00', 'Steuart at Market', 74, 580, 'Subscriber', 94111),
	(258149, 346, '2014-04-23 07:53:00', 'Market at 10th', 67, '2014-04-23 07:59:00', 'Market at 4th', 76, 415, 'Subscriber', 94103),
	(258150, 948, '2014-04-23 07:54:00', 'South Van Ness at Market', 66, '2014-04-23 08:10:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94103),
	(258151, 815, '2014-04-23 07:55:00', 'Market at Sansome', 77, '2014-04-23 08:09:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94121),
	(258152, 189, '2014-04-23 07:55:00', 'San Salvador at 1st', 8, '2014-04-23 07:59:00', 'MLK Library', 11, 30, 'Subscriber', 95113),
	(258153, 995, '2014-04-23 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:12:00', '2nd at South Park', 64, 313, 'Subscriber', 94107),
	(258154, 549, '2014-04-23 07:56:00', 'Market at 10th', 67, '2014-04-23 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94102),
	(258155, 313, '2014-04-23 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:01:00', 'Market at 4th', 76, 271, 'Subscriber', 94608),
	(258156, 5219, '2014-04-23 07:56:00', 'SJSU - San Salvador at 9th', 16, '2014-04-23 09:23:00', 'Paseo de San Antonio', 7, 62, 'Subscriber', 95126),
	(258157, 771, '2014-04-23 07:58:00', 'South Van Ness at Market', 66, '2014-04-23 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94102),
	(258158, 189, '2014-04-23 07:58:00', '5th at Howard', 57, '2014-04-23 08:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94044),
	(258159, 282, '2014-04-23 07:58:00', 'Mountain View Caltrain Station', 28, '2014-04-23 08:03:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94122),
	(258160, 577, '2014-04-23 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 95113),
	(258162, 627, '2014-04-23 07:59:00', 'South Van Ness at Market', 66, '2014-04-23 08:09:00', 'Market at Sansome', 77, 515, 'Subscriber', 94114),
	(258164, 215, '2014-04-23 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:03:00', 'Clay at Battery', 41, 620, 'Subscriber', 94111),
	(258167, 481, '2014-04-23 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:09:00', '2nd at Townsend', 61, 454, 'Subscriber', 94534),
	(258168, 1002, '2014-04-23 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:18:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94590),
	(258169, 308, '2014-04-23 08:02:00', '2nd at South Park', 64, '2014-04-23 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(258173, 392, '2014-04-23 08:03:00', 'Steuart at Market', 74, '2014-04-23 08:09:00', '2nd at South Park', 64, 372, 'Subscriber', 94568),
	(258174, 862, '2014-04-23 08:03:00', 'Ryland Park', 84, '2014-04-23 08:17:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Customer', 95110),
	(258176, 395, '2014-04-23 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 08:10:00', 'San Pedro Square', 6, 694, 'Subscriber', 94107),
	(258179, 221, '2014-04-23 08:04:00', 'Townsend at 7th', 65, '2014-04-23 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94107),
	(258182, 957, '2014-04-23 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:20:00', 'Beale at Market', 56, 332, 'Subscriber', 94066),
	(258183, 486, '2014-04-23 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:12:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94133),
	(258184, 730, '2014-04-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:17:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94010),
	(258185, 977, '2014-04-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:22:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 99403),
	(258186, 884, '2014-04-23 08:05:00', 'Golden Gate at Polk', 59, '2014-04-23 08:20:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94102),
	(258187, 737, '2014-04-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:18:00', 'Steuart at Market', 74, 546, 'Subscriber', 94002),
	(258188, 465, '2014-04-23 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:13:00', 'Spear at Folsom', 49, 433, 'Customer', NULL),
	(258189, 343, '2014-04-23 08:06:00', '5th at Howard', 57, '2014-04-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 95122),
	(258190, 892, '2014-04-23 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:21:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94070),
	(258191, 349, '2014-04-23 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:13:00', 'Beale at Market', 56, 286, 'Subscriber', 94133),
	(258192, 758, '2014-04-23 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:21:00', 'Market at 10th', 67, 429, 'Subscriber', 95112),
	(258193, 1779, '2014-04-23 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:39:00', '2nd at Townsend', 61, 522, 'Subscriber', 94904),
	(258194, 793, '2014-04-23 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:23:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94025),
	(258195, 613, '2014-04-23 08:10:00', 'Market at 4th', 76, '2014-04-23 08:20:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94102),
	(258196, 372, '2014-04-23 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:16:00', '5th at Howard', 57, 400, 'Subscriber', 94608),
	(258197, 519, '2014-04-23 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:19:00', 'Post at Kearney', 47, 576, 'Subscriber', 94086),
	(258198, 776, '2014-04-23 08:10:00', 'Embarcadero at Sansome', 60, '2014-04-23 08:23:00', 'Market at Sansome', 77, 555, 'Subscriber', 94111),
	(258199, 707, '2014-04-23 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:22:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94901),
	(258200, 887, '2014-04-23 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:25:00', 'Broadway St at Battery St', 82, 349, 'Subscriber', 95130),
	(258201, 1050, '2014-04-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Customer', 95112),
	(258202, 663, '2014-04-23 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:23:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94925),
	(258203, 535, '2014-04-23 08:12:00', '5th at Howard', 57, '2014-04-23 08:21:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94103),
	(258205, 434, '2014-04-23 08:13:00', 'Santa Clara at Almaden', 4, '2014-04-23 08:21:00', 'SJSU 4th at San Carlos', 12, 53, 'Subscriber', 95110),
	(258206, 468, '2014-04-23 08:13:00', 'Commercial at Montgomery', 45, '2014-04-23 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94133),
	(258207, 372, '2014-04-23 08:14:00', 'Embarcadero at Folsom', 51, '2014-04-23 08:20:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94609),
	(258208, 225, '2014-04-23 08:14:00', 'Townsend at 7th', 65, '2014-04-23 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94014),
	(258209, 211, '2014-04-23 08:14:00', 'San Antonio Shopping Center', 31, '2014-04-23 08:17:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94040),
	(258210, 1014, '2014-04-23 08:14:00', 'Townsend at 7th', 65, '2014-04-23 08:31:00', 'Clay at Battery', 41, 600, 'Subscriber', 94107),
	(258211, 463, '2014-04-23 08:15:00', 'Embarcadero at Bryant', 54, '2014-04-23 08:23:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94105),
	(258212, 449, '2014-04-23 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 08:23:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 94108),
	(258213, 315, '2014-04-23 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 08:20:00', 'Santa Clara at Almaden', 4, 142, 'Subscriber', 94103),
	(258214, 672, '2014-04-23 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94941),
	(258215, 513, '2014-04-23 08:18:00', 'Steuart at Market', 74, '2014-04-23 08:27:00', '2nd at Townsend', 61, 617, 'Subscriber', 94526),
	(258217, 312, '2014-04-23 08:20:00', 'Market at Sansome', 77, '2014-04-23 08:25:00', '2nd at South Park', 64, 598, 'Subscriber', 94606),
	(258218, 539, '2014-04-23 08:20:00', 'South Van Ness at Market', 66, '2014-04-23 08:29:00', 'Post at Kearney', 47, 327, 'Subscriber', 94122),
	(258219, 360, '2014-04-23 08:21:00', 'Davis at Jackson', 42, '2014-04-23 08:27:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94133),
	(258220, 418, '2014-04-23 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 08:28:00', 'Market at Sansome', 77, 405, 'Subscriber', 94110),
	(258221, 346, '2014-04-23 08:21:00', 'Embarcadero at Sansome', 60, '2014-04-23 08:27:00', 'Steuart at Market', 74, 431, 'Subscriber', 94133),
	(258222, 621, '2014-04-23 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:31:00', 'Clay at Battery', 41, 362, 'Subscriber', 94111),
	(258223, 367, '2014-04-23 08:21:00', 'Powell at Post (Union Square)', 71, '2014-04-23 08:27:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94116),
	(258224, 326, '2014-04-23 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:27:00', 'Market at Sansome', 77, 345, 'Subscriber', 94133),
	(258225, 494, '2014-04-23 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:30:00', '2nd at Townsend', 61, 548, 'Subscriber', 94611),
	(258226, 451, '2014-04-23 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:30:00', '2nd at Townsend', 61, 635, 'Subscriber', 94611),
	(258227, 626, '2014-04-23 08:22:00', 'Golden Gate at Polk', 59, '2014-04-23 08:33:00', 'Steuart at Market', 74, 279, 'Subscriber', 94102),
	(258228, 462, '2014-04-23 08:23:00', '2nd at Townsend', 61, '2014-04-23 08:30:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94105),
	(258229, 455, '2014-04-23 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:30:00', '2nd at South Park', 64, 497, 'Subscriber', 94501),
	(258230, 245, '2014-04-23 08:24:00', 'Mezes Park', 83, '2014-04-23 08:28:00', 'Redwood City Caltrain Station', 22, 108, 'Subscriber', 94063),
	(258231, 362, '2014-04-23 08:25:00', 'Steuart at Market', 74, '2014-04-23 08:31:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94597),
	(258232, 369, '2014-04-23 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94062),
	(258233, 535, '2014-04-23 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:34:00', 'Howard at 2nd', 63, 633, 'Subscriber', 95014),
	(258234, 281, '2014-04-23 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 08:30:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94611),
	(258235, 309, '2014-04-23 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94025),
	(258236, 1021, '2014-04-23 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94133),
	(258237, 602, '2014-04-23 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:35:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94087),
	(258238, 965, '2014-04-23 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94062),
	(258239, 612, '2014-04-23 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94901),
	(258240, 986, '2014-04-23 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Customer', 94133),
	(258241, 835, '2014-04-23 08:26:00', 'South Van Ness at Market', 66, '2014-04-23 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94111),
	(258242, 229, '2014-04-23 08:27:00', 'Steuart at Market', 74, '2014-04-23 08:30:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94556),
	(258243, 661, '2014-04-23 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94930),
	(258245, 701, '2014-04-23 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 08:39:00', 'Steuart at Market', 74, 484, 'Subscriber', 94103),
	(258247, 563, '2014-04-23 08:28:00', 'Steuart at Market', 74, '2014-04-23 08:37:00', '2nd at Townsend', 61, 529, 'Subscriber', 94539),
	(258248, 370, '2014-04-23 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:34:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94565),
	(258249, 748, '2014-04-23 08:28:00', 'Embarcadero at Bryant', 54, '2014-04-23 08:40:00', 'Clay at Battery', 41, 382, 'Subscriber', 94105),
	(258250, 1483, '2014-04-23 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:53:00', 'Market at 4th', 76, 428, 'Customer', NULL),
	(258251, 220, '2014-04-23 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 08:32:00', 'Adobe on Almaden', 5, 643, 'Subscriber', 94301),
	(258252, 208, '2014-04-23 08:29:00', 'Howard at 2nd', 63, '2014-04-23 08:32:00', 'Market at 4th', 76, 448, 'Subscriber', 94102),
	(258253, 695, '2014-04-23 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94025),
	(258254, 625, '2014-04-23 08:29:00', 'South Van Ness at Market', 66, '2014-04-23 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94102),
	(258255, 554, '2014-04-23 08:30:00', 'Golden Gate at Polk', 59, '2014-04-23 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94116),
	(258256, 709, '2014-04-23 08:30:00', 'Market at 10th', 67, '2014-04-23 08:42:00', '2nd at South Park', 64, 408, 'Subscriber', 94102),
	(258257, 318, '2014-04-23 08:30:00', 'Howard at 2nd', 63, '2014-04-23 08:36:00', '2nd at Townsend', 61, 277, 'Subscriber', 94610),
	(258258, 721, '2014-04-23 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:43:00', 'Market at 10th', 67, 388, 'Customer', 95051),
	(258259, 316, '2014-04-23 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:36:00', '2nd at South Park', 64, 544, 'Subscriber', 94710),
	(258260, 312, '2014-04-23 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:36:00', '2nd at South Park', 64, 329, 'Subscriber', 94602),
	(258261, 548, '2014-04-23 08:31:00', '2nd at South Park', 64, '2014-04-23 08:40:00', 'Clay at Battery', 41, 584, 'Subscriber', 94105),
	(258262, 535, '2014-04-23 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:41:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94133),
	(258263, 290, '2014-04-23 08:33:00', '2nd at Townsend', 61, '2014-04-23 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94133),
	(258264, 611, '2014-04-23 08:34:00', '2nd at South Park', 64, '2014-04-23 08:44:00', 'Steuart at Market', 74, 480, 'Subscriber', 94010),
	(258265, 126, '2014-04-23 08:34:00', 'Steuart at Market', 74, '2014-04-23 08:36:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94044),
	(258266, 355, '2014-04-23 08:34:00', 'Beale at Market', 56, '2014-04-23 08:40:00', '2nd at Townsend', 61, 381, 'Subscriber', 94563),
	(258267, 411, '2014-04-23 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:41:00', '5th at Howard', 57, 422, 'Subscriber', 94610),
	(258268, 321, '2014-04-23 08:36:00', 'San Antonio Caltrain Station', 29, '2014-04-23 08:42:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94010),
	(258269, 310, '2014-04-23 08:37:00', 'San Antonio Caltrain Station', 29, '2014-04-23 08:42:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94114),
	(258270, 431, '2014-04-23 08:37:00', '2nd at Townsend', 61, '2014-04-23 08:44:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94117),
	(258271, 725, '2014-04-23 08:37:00', 'Beale at Market', 56, '2014-04-23 08:49:00', 'Broadway St at Battery St', 82, 402, 'Customer', 94611),
	(258272, 343, '2014-04-23 08:37:00', 'Ryland Park', 84, '2014-04-23 08:43:00', 'San Jose Government Center', 80, 39, 'Subscriber', 95112),
	(258273, 318, '2014-04-23 08:37:00', 'Spear at Folsom', 49, '2014-04-23 08:43:00', '2nd at South Park', 64, 482, 'Subscriber', 94107),
	(258274, 290, '2014-04-23 08:38:00', 'Market at 4th', 76, '2014-04-23 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94611),
	(258275, 334, '2014-04-23 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:44:00', '2nd at South Park', 64, 357, 'Subscriber', 94105),
	(258276, 894, '2014-04-23 08:38:00', 'Steuart at Market', 74, '2014-04-23 08:53:00', '2nd at Townsend', 61, 531, 'Subscriber', 94611),
	(258279, 767, '2014-04-23 08:39:00', 'Market at 4th', 76, '2014-04-23 08:52:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94108),
	(258280, 178, '2014-04-23 08:40:00', 'Embarcadero at Vallejo', 48, '2014-04-23 08:43:00', 'Steuart at Market', 74, 354, 'Subscriber', 94941),
	(258281, 392, '2014-04-23 08:40:00', 'Embarcadero at Bryant', 54, '2014-04-23 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94105),
	(258282, 838, '2014-04-23 08:41:00', 'Steuart at Market', 74, '2014-04-23 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94105),
	(258283, 362, '2014-04-23 08:41:00', 'St James Park', 13, '2014-04-23 08:47:00', 'Arena Green / SAP Center', 14, 209, 'Subscriber', 95112),
	(258284, 399, '2014-04-23 08:41:00', 'Market at 10th', 67, '2014-04-23 08:48:00', 'Market at 4th', 76, 429, 'Subscriber', 94102),
	(258286, 410, '2014-04-23 08:41:00', 'Powell Street BART (bis)', 39, '2014-04-23 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(258287, 894, '2014-04-23 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:57:00', 'Steuart at Market', 74, 394, 'Subscriber', 94158),
	(258288, 438, '2014-04-23 08:42:00', 'Embarcadero at Bryant', 54, '2014-04-23 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94105),
	(258289, 490, '2014-04-23 08:43:00', '2nd at South Park', 64, '2014-04-23 08:51:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94105),
	(258290, 908, '2014-04-23 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:58:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94611),
	(258291, 476, '2014-04-23 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:51:00', 'Howard at 2nd', 63, 399, 'Subscriber', 95014),
	(258292, 886, '2014-04-23 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:58:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94703),
	(258293, 576, '2014-04-23 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94403),
	(258294, 1173, '2014-04-23 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:03:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94086),
	(258295, 545, '2014-04-23 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:52:00', '2nd at Townsend', 61, 462, 'Subscriber', 94555),
	(258296, 396, '2014-04-23 08:43:00', 'Beale at Market', 56, '2014-04-23 08:50:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94703),
	(258297, 386, '2014-04-23 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:50:00', '5th at Howard', 57, 585, 'Subscriber', 94602),
	(258299, 558, '2014-04-23 08:44:00', 'Howard at 2nd', 63, '2014-04-23 08:54:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94107),
	(258300, 634, '2014-04-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:55:00', 'Steuart at Market', 74, 409, 'Subscriber', 94040),
	(258301, 525, '2014-04-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94158),
	(258302, 209, '2014-04-23 08:45:00', 'Powell at Post (Union Square)', 71, '2014-04-23 08:48:00', 'Market at Sansome', 77, 520, 'Subscriber', 94102),
	(258303, 769, '2014-04-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:58:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94404),
	(258304, 611, '2014-04-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94608),
	(258305, 386, '2014-04-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94041),
	(258306, 688, '2014-04-23 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 08:57:00', 'Steuart at Market', 74, 511, 'Subscriber', 94158),
	(258307, 1068, '2014-04-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:03:00', 'Beale at Market', 56, 591, 'Subscriber', 94041),
	(258308, 706, '2014-04-23 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 08:58:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94010),
	(258309, 696, '2014-04-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 08:58:00', 'Embarcadero at Vallejo', 48, 478, 'Subscriber', 94404),
	(258310, 369, '2014-04-23 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:53:00', 'Steuart at Market', 74, 280, 'Subscriber', 94133),
	(258311, 405, '2014-04-23 08:46:00', 'Powell Street BART (bis)', 39, '2014-04-23 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94109),
	(258313, 309, '2014-04-23 08:47:00', 'Howard at 2nd', 63, '2014-04-23 08:52:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94107),
	(258314, 389, '2014-04-23 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:53:00', '5th at Howard', 57, 373, 'Subscriber', 94618),
	(258315, 545, '2014-04-23 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:56:00', 'Market at 4th', 76, 519, 'Subscriber', 94111),
	(258316, 351, '2014-04-23 08:47:00', 'Powell Street BART (bis)', 39, '2014-04-23 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94116),
	(258317, 408, '2014-04-23 08:47:00', 'Market at Sansome', 77, '2014-04-23 08:54:00', 'Washington at Kearney', 46, 351, 'Subscriber', 94122),
	(258318, 459, '2014-04-23 08:47:00', 'Spear at Folsom', 49, '2014-04-23 08:55:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94105),
	(258319, 370, '2014-04-23 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 08:54:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94131),
	(258320, 429, '2014-04-23 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 08:56:00', 'Beale at Market', 56, 359, 'Subscriber', 94133),
	(258321, 616, '2014-04-23 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 08:59:00', 'Clay at Battery', 41, 535, 'Subscriber', 94103),
	(258322, 4926, '2014-04-23 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 10:11:00', 'Market at 10th', 67, 504, 'Customer', NULL),
	(258323, 462, '2014-04-23 08:50:00', 'Steuart at Market', 74, '2014-04-23 08:58:00', '2nd at South Park', 64, 431, 'Subscriber', 94110),
	(258325, 1126, '2014-04-23 08:50:00', 'South Van Ness at Market', 66, '2014-04-23 09:09:00', '2nd at Townsend', 61, 456, 'Subscriber', 94103),
	(258326, 376, '2014-04-23 08:50:00', 'South Van Ness at Market', 66, '2014-04-23 08:57:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94404),
	(258327, 494, '2014-04-23 08:51:00', 'Steuart at Market', 74, '2014-04-23 08:59:00', '2nd at South Park', 64, 480, 'Subscriber', 94117),
	(258328, 279, '2014-04-23 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 08:56:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94702),
	(258329, 213, '2014-04-23 08:51:00', 'Mountain View City Hall', 27, '2014-04-23 08:55:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94041),
	(258331, 985, '2014-04-23 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 09:10:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94122),
	(258332, 543, '2014-04-23 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94939),
	(258333, 789, '2014-04-23 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:08:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94903),
	(258334, 699, '2014-04-23 08:55:00', 'Market at 10th', 67, '2014-04-23 09:07:00', 'Market at Sansome', 77, 583, 'Subscriber', 94117),
	(258335, 424, '2014-04-23 08:56:00', 'Market at 4th', 76, '2014-04-23 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94080),
	(258336, 497, '2014-04-23 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:05:00', '2nd at Townsend', 61, 434, 'Subscriber', 94901),
	(258337, 293, '2014-04-23 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:02:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94103),
	(258338, 239, '2014-04-23 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94903),
	(258339, 405, '2014-04-23 08:58:00', 'Market at Sansome', 77, '2014-04-23 09:05:00', '2nd at Townsend', 61, 328, 'Subscriber', 94501),
	(258340, 509, '2014-04-23 08:59:00', 'San Francisco City Hall', 58, '2014-04-23 09:07:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94117),
	(258341, 467, '2014-04-23 08:59:00', 'Powell at Post (Union Square)', 71, '2014-04-23 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94109),
	(258342, 574, '2014-04-23 08:59:00', 'Steuart at Market', 74, '2014-04-23 09:09:00', '2nd at Townsend', 61, 409, 'Subscriber', 94501),
	(258343, 389, '2014-04-23 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:05:00', '5th at Howard', 57, 488, 'Subscriber', 94115),
	(258344, 589, '2014-04-23 09:00:00', 'Market at 4th', 76, '2014-04-23 09:10:00', '2nd at Townsend', 61, 527, 'Subscriber', 94115),
	(258345, 647, '2014-04-23 09:00:00', 'Beale at Market', 56, '2014-04-23 09:11:00', '2nd at Townsend', 61, 410, 'Subscriber', 94612),
	(258346, 760, '2014-04-23 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94577),
	(258347, 241, '2014-04-23 09:00:00', 'Mountain View Caltrain Station', 28, '2014-04-23 09:04:00', 'Mountain View City Hall', 27, 89, 'Subscriber', 94107),
	(258348, 316, '2014-04-23 09:01:00', 'Steuart at Market', 74, '2014-04-23 09:06:00', 'Clay at Battery', 41, 484, 'Subscriber', 94158),
	(258349, 338, '2014-04-23 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:07:00', '2nd at Townsend', 61, 292, 'Subscriber', 94109),
	(258350, 298, '2014-04-23 09:02:00', 'Howard at 2nd', 63, '2014-04-23 09:07:00', '2nd at Townsend', 61, 300, 'Subscriber', 94709),
	(258351, 332, '2014-04-23 09:02:00', 'Mountain View Caltrain Station', 28, '2014-04-23 09:07:00', 'Castro Street and El Camino Real', 32, 649, 'Subscriber', 94107),
	(258352, 244, '2014-04-23 09:03:00', 'Beale at Market', 56, '2014-04-23 09:07:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94710),
	(258353, 467, '2014-04-23 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 09:11:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94611),
	(258354, 427, '2014-04-23 09:04:00', 'Market at Sansome', 77, '2014-04-23 09:11:00', '2nd at Townsend', 61, 470, 'Subscriber', 94588),
	(258355, 378, '2014-04-23 09:05:00', 'Spear at Folsom', 49, '2014-04-23 09:11:00', '2nd at Townsend', 61, 528, 'Subscriber', 94706),
	(258356, 639, '2014-04-23 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 09:15:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94602),
	(258357, 683, '2014-04-23 09:05:00', 'Spear at Folsom', 49, '2014-04-23 09:16:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94080),
	(258358, 311, '2014-04-23 09:05:00', 'Mezes Park', 83, '2014-04-23 09:10:00', 'Redwood City Caltrain Station', 22, 660, 'Subscriber', 94063),
	(258359, 669, '2014-04-23 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94404),
	(258360, 1122, '2014-04-23 09:05:00', 'San Francisco City Hall', 58, '2014-04-23 09:24:00', 'Howard at 2nd', 63, 458, 'Customer', 94109),
	(258361, 579, '2014-04-23 09:05:00', 'Market at Sansome', 77, '2014-04-23 09:15:00', '2nd at Townsend', 61, 423, 'Subscriber', 94080),
	(258362, 693, '2014-04-23 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:17:00', 'Market at 10th', 67, 578, 'Subscriber', 94404),
	(258363, 1217, '2014-04-23 09:06:00', 'Beale at Market', 56, '2014-04-23 09:26:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94103),
	(258364, 229, '2014-04-23 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:10:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94030),
	(258365, 489, '2014-04-23 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:15:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94102),
	(258367, 650, '2014-04-23 09:07:00', 'Market at 4th', 76, '2014-04-23 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94707),
	(258368, 771, '2014-04-23 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94070),
	(258369, 1159, '2014-04-23 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:27:00', 'Clay at Battery', 41, 471, 'Subscriber', 94025),
	(258371, 621, '2014-04-23 09:09:00', 'Davis at Jackson', 42, '2014-04-23 09:19:00', '2nd at Townsend', 61, 610, 'Subscriber', 94111),
	(258372, 512, '2014-04-23 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 09:18:00', 'Market at 4th', 76, 538, 'Subscriber', 94102),
	(258373, 669, '2014-04-23 09:09:00', 'Embarcadero at Bryant', 54, '2014-04-23 09:20:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94105),
	(258374, 540, '2014-04-23 09:09:00', 'Clay at Battery', 41, '2014-04-23 09:18:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94121),
	(258375, 1234, '2014-04-23 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:31:00', '2nd at South Park', 64, 501, 'Subscriber', 94105),
	(258376, 280, '2014-04-23 09:10:00', 'Beale at Market', 56, '2014-04-23 09:15:00', 'Embarcadero at Vallejo', 48, 359, 'Subscriber', 94609),
	(258379, 494, '2014-04-23 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:19:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 95127),
	(258382, 426, '2014-04-23 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:19:00', 'Howard at 2nd', 63, 560, 'Subscriber', 95112),
	(258383, 568, '2014-04-23 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:21:00', 'Steuart at Market', 74, 546, 'Subscriber', 94061),
	(258384, 322, '2014-04-23 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:17:00', 'Townsend at 7th', 65, 611, 'Subscriber', 95136),
	(258385, 483, '2014-04-23 09:12:00', 'Howard at 2nd', 63, '2014-04-23 09:20:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94618),
	(258386, 1326, '2014-04-23 09:12:00', 'Townsend at 7th', 65, '2014-04-23 09:34:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94402),
	(258387, 84, '2014-04-23 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94158),
	(258388, 666, '2014-04-23 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:23:00', 'Market at 10th', 67, 442, 'Subscriber', 94402),
	(258389, 306, '2014-04-23 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94402),
	(258391, 170, '2014-04-23 09:13:00', 'Beale at Market', 56, '2014-04-23 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 64, 'Subscriber', 94602),
	(258392, 383, '2014-04-23 09:14:00', 'Commercial at Montgomery', 45, '2014-04-23 09:20:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94109),
	(258393, 667, '2014-04-23 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:25:00', 'Steuart at Market', 74, 493, 'Subscriber', 94158),
	(258396, 731, '2014-04-23 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:27:00', 'Market at 10th', 67, 532, 'Subscriber', 94061),
	(258397, 517, '2014-04-23 09:15:00', 'Embarcadero at Vallejo', 48, '2014-04-23 09:23:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94107),
	(258398, 545, '2014-04-23 09:15:00', 'Powell at Post (Union Square)', 71, '2014-04-23 09:24:00', 'Broadway St at Battery St', 82, 320, 'Subscriber', 94109),
	(258399, 75, '2014-04-23 09:15:00', 'San Jose City Hall', 10, '2014-04-23 09:16:00', 'MLK Library', 11, 147, 'Subscriber', 95112),
	(258400, 313, '2014-04-23 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 09:21:00', 'Santa Clara at Almaden', 4, 664, 'Subscriber', 95113),
	(258404, 367, '2014-04-23 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 09:22:00', 'Beale at Market', 56, 570, 'Subscriber', 94133),
	(258405, 311, '2014-04-23 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:22:00', '2nd at Townsend', 61, 634, 'Subscriber', 95125),
	(258408, 489, '2014-04-23 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:26:00', 'Howard at 2nd', 63, 340, 'Subscriber', 94086),
	(258409, 421, '2014-04-23 09:18:00', 'Powell Street BART (bis)', 39, '2014-04-23 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94618),
	(258411, 759, '2014-04-23 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94501),
	(258413, 314, '2014-04-23 09:19:00', 'Beale at Market', 56, '2014-04-23 09:24:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94112),
	(258415, 596, '2014-04-23 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 09:29:00', '2nd at Townsend', 61, 452, 'Subscriber', 94579),
	(258416, 650, '2014-04-23 09:19:00', 'Palo Alto Caltrain Station', 34, '2014-04-23 09:30:00', 'California Ave Caltrain Station', 36, 686, 'Subscriber', 94131),
	(258417, 380, '2014-04-23 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 09:27:00', 'Post at Kearney', 47, 579, 'Subscriber', 94112),
	(258418, 502, '2014-04-23 09:21:00', 'Golden Gate at Polk', 59, '2014-04-23 09:29:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94102),
	(258421, 897, '2014-04-23 09:22:00', 'Townsend at 7th', 65, '2014-04-23 09:37:00', 'Market at Sansome', 77, 509, 'Subscriber', 94107),
	(258423, 153, '2014-04-23 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 09:26:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94104),
	(258424, 427, '2014-04-23 09:21:00', 'Steuart at Market', 74, '2014-04-23 09:28:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94117),
	(258425, 347, '2014-04-23 09:24:00', 'Embarcadero at Bryant', 54, '2014-04-23 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94105),
	(258426, 750, '2014-04-23 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 94109),
	(258427, 697, '2014-04-23 09:24:00', '2nd at South Park', 64, '2014-04-23 09:36:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94602),
	(258428, 552, '2014-04-23 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:34:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 94107),
	(258430, 235, '2014-04-23 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 09:29:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94103),
	(258431, 746, '2014-04-23 09:26:00', 'South Van Ness at Market', 66, '2014-04-23 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94103),
	(258432, 263, '2014-04-23 09:28:00', 'Evelyn Park and Ride', 30, '2014-04-23 09:32:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 95129),
	(258433, 525, '2014-04-23 09:29:00', 'Market at 4th', 76, '2014-04-23 09:38:00', 'Market at 10th', 67, 445, 'Subscriber', 94105),
	(258434, 334, '2014-04-23 09:30:00', 'Palo Alto Caltrain Station', 34, '2014-04-23 09:35:00', 'Cowper at University', 37, 135, 'Subscriber', 94133),
	(258435, 597, '2014-04-23 09:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 09:40:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94124),
	(258436, 1064, '2014-04-23 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:48:00', 'Market at 10th', 67, 521, 'Subscriber', 94086),
	(258437, 270, '2014-04-23 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 09:35:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94704),
	(258438, 677, '2014-04-23 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:42:00', 'Market at 4th', 76, 582, 'Subscriber', 94065),
	(258439, 736, '2014-04-23 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 95051),
	(258440, 230, '2014-04-23 09:31:00', 'Palo Alto Caltrain Station', 34, '2014-04-23 09:35:00', 'Cowper at University', 37, 88, 'Customer', 94133),
	(258441, 457, '2014-04-23 09:32:00', 'Steuart at Market', 74, '2014-04-23 09:39:00', '2nd at Townsend', 61, 493, 'Subscriber', 94612),
	(258442, 102, '2014-04-23 09:32:00', 'Beale at Market', 56, '2014-04-23 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94105),
	(258443, 205, '2014-04-23 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:35:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94061),
	(258444, 765, '2014-04-23 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 09:45:00', 'Steuart at Market', 74, 443, 'Subscriber', 94117),
	(258445, 1107, '2014-04-23 09:32:00', 'Embarcadero at Folsom', 51, '2014-04-23 09:50:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Subscriber', 94611),
	(258446, 604, '2014-04-23 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 09:42:00', 'Market at Sansome', 77, 530, 'Subscriber', 95051),
	(258447, 392, '2014-04-23 09:32:00', 'Powell Street BART (bis)', 39, '2014-04-23 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94107),
	(258448, 755, '2014-04-23 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:46:00', 'Steuart at Market', 74, 401, 'Subscriber', 94024),
	(258449, 456, '2014-04-23 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94040),
	(258450, 497, '2014-04-23 09:34:00', 'Embarcadero at Folsom', 51, '2014-04-23 09:42:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94610),
	(258451, 944, '2014-04-23 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:50:00', 'Market at 10th', 67, 496, 'Subscriber', 94304),
	(258452, 482, '2014-04-23 09:35:00', 'Spear at Folsom', 49, '2014-04-23 09:43:00', '2nd at Townsend', 61, 275, 'Subscriber', 94605),
	(258453, 612, '2014-04-23 09:35:00', 'Clay at Battery', 41, '2014-04-23 09:45:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Subscriber', 94158),
	(258454, 500, '2014-04-23 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 09:44:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94025),
	(258455, 355, '2014-04-23 09:38:00', 'San Antonio Caltrain Station', 29, '2014-04-23 09:44:00', 'San Antonio Shopping Center', 31, 262, 'Subscriber', 94610),
	(258456, 437, '2014-04-23 09:39:00', 'Embarcadero at Bryant', 54, '2014-04-23 09:46:00', 'Clay at Battery', 41, 387, 'Subscriber', 94107),
	(258457, 379, '2014-04-23 09:39:00', 'Howard at 2nd', 63, '2014-04-23 09:45:00', 'Clay at Battery', 41, 458, 'Subscriber', 94114),
	(258458, 203, '2014-04-23 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 09:44:00', 'Market at 10th', 67, 512, 'Subscriber', 94112),
	(258459, 365, '2014-04-23 09:43:00', 'Powell Street BART (bis)', 39, '2014-04-23 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94611),
	(258460, 618, '2014-04-23 09:44:00', 'Post at Kearney', 47, '2014-04-23 09:54:00', 'Embarcadero at Vallejo', 48, 324, 'Subscriber', 94118),
	(258462, 764, '2014-04-23 09:44:00', 'Townsend at 7th', 65, '2014-04-23 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94107),
	(258463, 304, '2014-04-23 09:45:00', 'Broadway St at Battery St', 82, '2014-04-23 09:50:00', 'Steuart at Market', 74, 402, 'Subscriber', 94133),
	(258464, 478, '2014-04-23 09:46:00', 'Embarcadero at Bryant', 54, '2014-04-23 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94105),
	(258465, 468, '2014-04-23 09:46:00', 'Howard at 2nd', 63, '2014-04-23 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94105),
	(258466, 184, '2014-04-23 09:46:00', 'Santa Clara at Almaden', 4, '2014-04-23 09:49:00', 'Arena Green / SAP Center', 14, 23, 'Subscriber', 95113),
	(258467, 425, '2014-04-23 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 09:53:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94117),
	(258468, 662, '2014-04-23 09:48:00', 'South Van Ness at Market', 66, '2014-04-23 09:59:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94103),
	(258469, 473, '2014-04-23 09:48:00', 'Washington at Kearney', 46, '2014-04-23 09:56:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94133),
	(258470, 402, '2014-04-23 09:51:00', 'Market at Sansome', 77, '2014-04-23 09:58:00', '2nd at South Park', 64, 364, 'Subscriber', 94709),
	(258471, 411, '2014-04-23 09:51:00', '2nd at Townsend', 61, '2014-04-23 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94107),
	(258472, 314, '2014-04-23 09:52:00', 'Broadway St at Battery St', 82, '2014-04-23 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94960),
	(258473, 299, '2014-04-23 09:52:00', 'Embarcadero at Folsom', 51, '2014-04-23 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94105),
	(258474, 389, '2014-04-23 09:54:00', 'Market at 10th', 67, '2014-04-23 10:00:00', 'Market at 4th', 76, 388, 'Subscriber', 94104),
	(258475, 996, '2014-04-23 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 10:11:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94102),
	(258476, 669, '2014-04-23 09:55:00', 'Market at 10th', 67, '2014-04-23 10:07:00', 'Howard at 2nd', 63, 180, 'Customer', 95051),
	(258477, 428, '2014-04-23 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 10:03:00', 'Beale at Market', 56, 420, 'Subscriber', 94107),
	(258478, 406, '2014-04-23 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 10:03:00', 'Beale at Market', 56, 339, 'Subscriber', 94107),
	(258479, 184, '2014-04-23 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 10:00:00', 'Civic Center BART (7th at Market)', 72, 333, 'Customer', NULL),
	(258480, 291, '2014-04-23 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94960),
	(258486, 218, '2014-04-23 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 10:03:00', '2nd at Townsend', 61, 465, 'Subscriber', 94158),
	(258488, 858, '2014-04-23 10:01:00', 'South Van Ness at Market', 66, '2014-04-23 10:15:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94102),
	(258489, 255, '2014-04-23 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 10:06:00', 'Adobe on Almaden', 5, 667, 'Subscriber', 94105),
	(258490, 336, '2014-04-23 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 10:07:00', 'Civic Center BART (7th at Market)', 72, 333, 'Customer', NULL),
	(258491, 297, '2014-04-23 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 10:07:00', '5th at Howard', 57, 577, 'Subscriber', 94103),
	(258492, 431, '2014-04-23 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 10:09:00', 'Market at Sansome', 77, 64, 'Subscriber', 94602),
	(258493, 408, '2014-04-23 10:04:00', 'Powell Street BART (bis)', 39, '2014-04-23 10:11:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94133),
	(258494, 286, '2014-04-23 10:06:00', 'Howard at 2nd', 63, '2014-04-23 10:10:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94114),
	(258496, 536, '2014-04-23 10:07:00', 'Market at Sansome', 77, '2014-04-23 10:16:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94121),
	(258497, 1952, '2014-04-23 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 10:40:00', 'Grant Avenue at Columbus Avenue', 73, 355, 'Customer', 90036),
	(258498, 1916, '2014-04-23 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 10:40:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Customer', 90036),
	(258500, 222, '2014-04-23 10:10:00', 'Howard at 2nd', 63, '2014-04-23 10:14:00', 'Post at Kearney', 47, 386, 'Subscriber', 94610),
	(258501, 347, '2014-04-23 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 10:20:00', '2nd at South Park', 64, 508, 'Subscriber', 94107),
	(258502, 1003, '2014-04-23 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94025),
	(258503, 697, '2014-04-23 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 10:27:00', 'Market at 10th', 67, 315, 'Subscriber', 94085),
	(258509, 457, '2014-04-23 10:23:00', 'Spear at Folsom', 49, '2014-04-23 10:30:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94105),
	(258510, 4611, '2014-04-23 10:22:00', 'Powell Street BART (bis)', 39, '2014-04-23 11:39:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 90419),
	(258511, 590, '2014-04-23 10:23:00', 'Golden Gate at Polk', 59, '2014-04-23 10:33:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', NULL),
	(258512, 555, '2014-04-23 10:24:00', 'Golden Gate at Polk', 59, '2014-04-23 10:33:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', NULL),
	(258516, 871, '2014-04-23 10:26:00', 'South Van Ness at Market', 66, '2014-04-23 10:41:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94102),
	(258518, 855, '2014-04-23 10:29:00', 'Townsend at 7th', 65, '2014-04-23 10:43:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94925),
	(258519, 1133, '2014-04-23 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 10:49:00', 'Broadway St at Battery St', 82, 473, 'Customer', 94002),
	(258520, 299, '2014-04-23 10:31:00', 'Embarcadero at Bryant', 54, '2014-04-23 10:36:00', '2nd at Townsend', 61, 498, 'Subscriber', 94105),
	(258521, 397, '2014-04-23 10:31:00', '2nd at South Park', 64, '2014-04-23 10:38:00', 'Market at Sansome', 77, 408, 'Subscriber', 94956),
	(258523, 335, '2014-04-23 10:32:00', '2nd at Townsend', 61, '2014-04-23 10:37:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94107),
	(258525, 333, '2014-04-23 10:32:00', 'Steuart at Market', 74, '2014-04-23 10:38:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94904),
	(258530, 726, '2014-04-23 10:36:00', '2nd at Townsend', 61, '2014-04-23 10:48:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94107),
	(258532, 256, '2014-04-23 10:37:00', 'Beale at Market', 56, '2014-04-23 10:42:00', 'Davis at Jackson', 42, 420, 'Subscriber', 94105),
	(258534, 539, '2014-04-23 10:38:00', 'Beale at Market', 56, '2014-04-23 10:47:00', '2nd at South Park', 64, 339, 'Customer', 94085),
	(258535, 164, '2014-04-23 10:38:00', 'San Salvador at 1st', 8, '2014-04-23 10:41:00', 'SJSU 4th at San Carlos', 12, 104, 'Subscriber', 95112),
	(258538, 1063, '2014-04-23 10:39:00', 'Washington at Kearney', 46, '2014-04-23 10:57:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94133),
	(258539, 393, '2014-04-23 10:40:00', 'Howard at 2nd', 63, '2014-04-23 10:47:00', 'Steuart at Market', 74, 332, 'Subscriber', 94105),
	(258541, 282, '2014-04-23 10:41:00', 'Steuart at Market', 74, '2014-04-23 10:46:00', 'Spear at Folsom', 49, 279, 'Customer', 94611),
	(258542, 281, '2014-04-23 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 10:47:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94105),
	(258543, 398, '2014-04-23 10:44:00', 'Market at Sansome', 77, '2014-04-23 10:50:00', '2nd at South Park', 64, 553, 'Subscriber', 94117),
	(258544, 330, '2014-04-23 10:48:00', 'Market at Sansome', 77, '2014-04-23 10:53:00', '2nd at South Park', 64, 435, 'Subscriber', 94549),
	(258545, 348, '2014-04-23 10:48:00', 'Market at Sansome', 77, '2014-04-23 10:54:00', '2nd at Townsend', 61, 449, 'Customer', 80129),
	(258546, 638, '2014-04-23 10:48:00', '2nd at South Park', 64, '2014-04-23 10:59:00', 'Beale at Market', 56, 480, 'Subscriber', 94107),
	(258547, 195, '2014-04-23 10:49:00', 'Post at Kearney', 47, '2014-04-23 10:52:00', 'Washington at Kearney', 46, 576, 'Subscriber', 94920),
	(258548, 2255, '2014-04-23 10:49:00', 'Powell Street BART (bis)', 39, '2014-04-23 11:27:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94116),
	(258549, 580, '2014-04-23 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94086),
	(258552, 227, '2014-04-23 10:51:00', 'South Van Ness at Market', 66, '2014-04-23 10:55:00', 'Golden Gate at Polk', 59, 506, 'Subscriber', 94114),
	(258554, 753, '2014-04-23 10:51:00', '2nd at Townsend', 61, '2014-04-23 11:04:00', 'Clay at Battery', 41, 328, 'Subscriber', 94306),
	(258555, 172, '2014-04-23 10:52:00', 'Market at 10th', 67, '2014-04-23 10:54:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94127),
	(258557, 446, '2014-04-23 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 10:56:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94015),
	(258559, 534, '2014-04-23 10:59:00', 'Clay at Battery', 41, '2014-04-23 11:08:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94111),
	(258560, 774, '2014-04-23 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 11:12:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 95129),
	(258561, 633, '2014-04-23 11:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 11:11:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94133),
	(258562, 780, '2014-04-23 11:01:00', 'Powell at Post (Union Square)', 71, '2014-04-23 11:14:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94108),
	(258563, 268, '2014-04-23 11:04:00', '5th at Howard', 57, '2014-04-23 11:08:00', 'Market at Sansome', 77, 337, 'Subscriber', 94107),
	(258564, 245, '2014-04-23 11:06:00', 'Davis at Jackson', 42, '2014-04-23 11:10:00', 'Beale at Market', 56, 420, 'Subscriber', 94105),
	(258565, 1410, '2014-04-23 11:06:00', 'Market at 4th', 76, '2014-04-23 11:29:00', 'Embarcadero at Vallejo', 48, 428, 'Customer', 8),
	(258566, 405, '2014-04-23 11:06:00', 'Powell Street BART (bis)', 39, '2014-04-23 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Customer', 94611),
	(258567, 266, '2014-04-23 11:13:00', 'Golden Gate at Polk', 59, '2014-04-23 11:17:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94114),
	(258568, 1023, '2014-04-23 11:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 11:32:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 95010),
	(258569, 865, '2014-04-23 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 11:32:00', 'Broadway St at Battery St', 82, 528, 'Subscriber', 94112),
	(258571, 792, '2014-04-23 11:18:00', 'Steuart at Market', 74, '2014-04-23 11:31:00', '2nd at Townsend', 61, 270, 'Subscriber', 94960),
	(258573, 474, '2014-04-23 11:19:00', 'Market at 4th', 76, '2014-04-23 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94124),
	(258575, 458, '2014-04-23 11:21:00', 'Embarcadero at Sansome', 60, '2014-04-23 11:28:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 80331),
	(258576, 634, '2014-04-23 11:21:00', 'Post at Kearney', 47, '2014-04-23 11:32:00', 'Market at 10th', 67, 566, 'Subscriber', 94108),
	(258577, 1074, '2014-04-23 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94402),
	(258578, 37797, '2014-04-23 11:27:00', 'Embarcadero at Bryant', 54, '2014-04-23 21:57:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94105),
	(258579, 1368, '2014-04-23 11:28:00', 'Embarcadero at Sansome', 60, '2014-04-23 11:51:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94116),
	(258581, 281, '2014-04-23 11:34:00', 'Clay at Battery', 41, '2014-04-23 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94109),
	(258582, 1125, '2014-04-23 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 11:51:00', 'Market at 10th', 67, 538, 'Subscriber', 94124),
	(258583, 593, '2014-04-23 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94303),
	(258584, 1086, '2014-04-23 11:38:00', 'Powell at Post (Union Square)', 71, '2014-04-23 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Customer', 10032),
	(258585, 423, '2014-04-23 11:39:00', 'Embarcadero at Folsom', 51, '2014-04-23 11:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94602),
	(258586, 564, '2014-04-23 11:40:00', '2nd at Townsend', 61, '2014-04-23 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94115),
	(258587, 991, '2014-04-23 11:40:00', 'Powell at Post (Union Square)', 71, '2014-04-23 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Customer', 7407),
	(258588, 645, '2014-04-23 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 11:51:00', 'Market at 10th', 67, 516, 'Subscriber', 94611),
	(258590, 180, '2014-04-23 11:40:00', 'Clay at Battery', 41, '2014-04-23 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94015),
	(258592, 962, '2014-04-23 11:40:00', 'Powell at Post (Union Square)', 71, '2014-04-23 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Customer', 7407),
	(258593, 230, '2014-04-23 11:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 11:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 633, 'Subscriber', 94105),
	(258594, 527, '2014-04-23 11:41:00', 'Beale at Market', 56, '2014-04-23 11:50:00', 'Market at 4th', 76, 480, 'Subscriber', 94597),
	(258602, 619, '2014-04-23 11:50:00', 'Beale at Market', 56, '2014-04-23 12:00:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94507),
	(258603, 763, '2014-04-23 11:51:00', 'Market at 4th', 76, '2014-04-23 12:04:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94597),
	(258604, 282, '2014-04-23 11:51:00', 'Market at Sansome', 77, '2014-04-23 11:56:00', 'Broadway St at Battery St', 82, 405, 'Subscriber', 94116),
	(258605, 1263, '2014-04-23 11:52:00', 'Broadway St at Battery St', 82, '2014-04-23 12:13:00', 'Clay at Battery', 41, 473, 'Customer', 94611),
	(258606, 343, '2014-04-23 11:53:00', 'Post at Kearney', 47, '2014-04-23 11:59:00', '2nd at South Park', 64, 327, 'Customer', 94939),
	(258607, 332, '2014-04-23 11:53:00', 'Post at Kearney', 47, '2014-04-23 11:59:00', '2nd at South Park', 64, 386, 'Subscriber', 94939),
	(258608, 351, '2014-04-23 11:55:00', 'Market at Sansome', 77, '2014-04-23 12:00:00', '2nd at South Park', 64, 583, 'Subscriber', 94956),
	(258609, 203, '2014-04-23 11:57:00', '2nd at South Park', 64, '2014-04-23 12:00:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94015),
	(258610, 264, '2014-04-23 11:57:00', 'San Jose City Hall', 10, '2014-04-23 12:02:00', 'San Salvador at 1st', 8, 49, 'Subscriber', 95113),
	(258611, 360, '2014-04-23 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 12:02:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94941),
	(258612, 329, '2014-04-23 12:03:00', 'Market at Sansome', 77, '2014-04-23 12:08:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94111),
	(258613, 809, '2014-04-23 12:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 12:17:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94556),
	(258614, 785, '2014-04-23 12:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 12:17:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94597),
	(258615, 1063, '2014-04-23 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 12:22:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94602),
	(258616, 380, '2014-04-23 12:06:00', 'San Francisco City Hall', 58, '2014-04-23 12:12:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94107),
	(258621, 223, '2014-04-23 12:10:00', 'Market at Sansome', 77, '2014-04-23 12:14:00', 'Market at 4th', 76, 530, 'Subscriber', 94062),
	(258622, 157, '2014-04-23 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 12:13:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94530),
	(258623, 255, '2014-04-23 12:11:00', 'Broadway St at Battery St', 82, '2014-04-23 12:15:00', 'Market at Sansome', 77, 405, 'Subscriber', 94116),
	(258624, 572, '2014-04-23 12:14:00', 'San Jose Government Center', 80, '2014-04-23 12:24:00', 'Ryland Park', 84, 39, 'Subscriber', 95112),
	(258625, 6224, '2014-04-23 12:14:00', 'University and Emerson', 35, '2014-04-23 13:58:00', 'University and Emerson', 35, 28, 'Customer', 94131),
	(258626, 113, '2014-04-23 12:15:00', 'Santa Clara at Almaden', 4, '2014-04-23 12:17:00', 'Adobe on Almaden', 5, 72, 'Subscriber', 94107),
	(258627, 396, '2014-04-23 12:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 12:22:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94602),
	(258628, 313, '2014-04-23 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 12:22:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94121),
	(258629, 525, '2014-04-23 12:18:00', 'Market at Sansome', 77, '2014-04-23 12:27:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Subscriber', 94965),
	(258630, 739, '2014-04-23 12:19:00', 'Market at 4th', 76, '2014-04-23 12:31:00', '5th at Howard', 57, 530, 'Customer', NULL),
	(258631, 623, '2014-04-23 12:22:00', 'Embarcadero at Sansome', 60, '2014-04-23 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94602),
	(258633, 295, '2014-04-23 12:23:00', 'Powell Street BART (bis)', 39, '2014-04-23 12:28:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94116),
	(258634, 805, '2014-04-23 12:23:00', 'San Jose City Hall', 10, '2014-04-23 12:36:00', 'San Jose City Hall', 10, 190, 'Subscriber', 94502),
	(258635, 374, '2014-04-23 12:26:00', '2nd at South Park', 64, '2014-04-23 12:33:00', 'Market at 4th', 76, 601, 'Subscriber', 94065),
	(258637, 387, '2014-04-23 12:28:00', 'Market at Sansome', 77, '2014-04-23 12:34:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(258638, 179, '2014-04-23 12:28:00', 'Post at Kearney', 47, '2014-04-23 12:31:00', 'Washington at Kearney', 46, 375, 'Subscriber', 94062),
	(258639, 525, '2014-04-23 12:31:00', '2nd at South Park', 64, '2014-04-23 12:40:00', 'Beale at Market', 56, 508, 'Subscriber', 94941),
	(258641, 366, '2014-04-23 12:33:00', 'Market at Sansome', 77, '2014-04-23 12:39:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94306),
	(258642, 799, '2014-04-23 12:33:00', 'Clay at Battery', 41, '2014-04-23 12:47:00', 'Broadway St at Battery St', 82, 473, 'Customer', 94611),
	(258644, 138, '2014-04-23 12:35:00', 'Adobe on Almaden', 5, '2014-04-23 12:37:00', 'Santa Clara at Almaden', 4, 72, 'Subscriber', 94107),
	(258646, 617, '2014-04-23 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 12:51:00', '2nd at Townsend', 61, 536, 'Subscriber', 94115),
	(258647, 421, '2014-04-23 12:42:00', 'Howard at 2nd', 63, '2014-04-23 12:49:00', 'Powell Street BART (bis)', 39, 399, 'Subscriber', 94133),
	(258648, 1321, '2014-04-23 12:42:00', 'Embarcadero at Sansome', 60, '2014-04-23 13:04:00', '2nd at Townsend', 61, 524, 'Subscriber', 94539),
	(258649, 257, '2014-04-23 12:42:00', 'San Salvador at 1st', 8, '2014-04-23 12:47:00', 'MLK Library', 11, 49, 'Subscriber', 95113),
	(258650, 296, '2014-04-23 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 12:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94102),
	(258651, 863, '2014-04-23 12:43:00', 'Post at Kearney', 47, '2014-04-23 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94107),
	(258652, 833, '2014-04-23 12:44:00', 'Post at Kearney', 47, '2014-04-23 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94107),
	(258653, 271, '2014-04-23 12:46:00', 'Howard at 2nd', 63, '2014-04-23 12:50:00', '5th at Howard', 57, 495, 'Subscriber', 94018),
	(258654, 849, '2014-04-23 12:47:00', 'Townsend at 7th', 65, '2014-04-23 13:01:00', 'Steuart at Market', 74, 268, 'Subscriber', 94596),
	(258655, 397, '2014-04-23 12:47:00', '5th at Howard', 57, '2014-04-23 12:54:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94707),
	(258656, 105, '2014-04-23 12:47:00', 'Davis at Jackson', 42, '2014-04-23 12:49:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94602),
	(258657, 664, '2014-04-23 12:48:00', 'Townsend at 7th', 65, '2014-04-23 12:59:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94597),
	(258658, 416, '2014-04-23 12:50:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 12:57:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94122),
	(258659, 359, '2014-04-23 12:52:00', 'Embarcadero at Bryant', 54, '2014-04-23 12:58:00', 'Beale at Market', 56, 522, 'Subscriber', 94107),
	(258660, 239, '2014-04-23 12:53:00', 'Townsend at 7th', 65, '2014-04-23 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94107),
	(258661, 414, '2014-04-23 12:53:00', 'Steuart at Market', 74, '2014-04-23 13:00:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94066),
	(258662, 571, '2014-04-23 12:54:00', 'Powell at Post (Union Square)', 71, '2014-04-23 13:03:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94109),
	(258663, 401, '2014-04-23 12:56:00', '2nd at Townsend', 61, '2014-04-23 13:02:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94123),
	(258664, 552, '2014-04-23 12:56:00', 'Market at 10th', 67, '2014-04-23 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94611),
	(258666, 479, '2014-04-23 13:01:00', '2nd at South Park', 64, '2014-04-23 13:09:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(258667, 213, '2014-04-23 13:02:00', 'Market at Sansome', 77, '2014-04-23 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94121),
	(258668, 365, '2014-04-23 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 13:09:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94123),
	(258669, 733, '2014-04-23 13:03:00', 'Steuart at Market', 74, '2014-04-23 13:15:00', '5th at Howard', 57, 443, 'Subscriber', 94112),
	(258670, 706, '2014-04-23 13:04:00', 'Embarcadero at Sansome', 60, '2014-04-23 13:16:00', 'Beale at Market', 56, 447, 'Customer', 94507),
	(258671, 1110, '2014-04-23 13:04:00', 'Embarcadero at Bryant', 54, '2014-04-23 13:23:00', 'Commercial at Montgomery', 45, 472, 'Customer', 94133),
	(258672, 1095, '2014-04-23 13:04:00', 'Embarcadero at Bryant', 54, '2014-04-23 13:23:00', 'Commercial at Montgomery', 45, 470, 'Customer', 94133),
	(258673, 260, '2014-04-23 13:08:00', 'Redwood City Caltrain Station', 22, '2014-04-23 13:13:00', 'San Mateo County Center', 23, 689, 'Customer', 94110),
	(258674, 26441, '2014-04-23 13:09:00', 'Townsend at 7th', 65, '2014-04-23 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94127),
	(258675, 925, '2014-04-23 13:09:00', 'Townsend at 7th', 65, '2014-04-23 13:25:00', 'Spear at Folsom', 49, 629, 'Customer', 94066),
	(258676, 311, '2014-04-23 13:11:00', 'Steuart at Market', 74, '2014-04-23 13:16:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(258677, 686, '2014-04-23 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94105),
	(258678, 316, '2014-04-23 13:12:00', 'Davis at Jackson', 42, '2014-04-23 13:18:00', 'Market at Sansome', 77, 477, 'Subscriber', 94111),
	(258679, 843, '2014-04-23 13:13:00', 'Market at Sansome', 77, '2014-04-23 13:27:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(258684, 328, '2014-04-23 13:14:00', 'Powell at Post (Union Square)', 71, '2014-04-23 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94941),
	(258685, 516, '2014-04-23 13:14:00', '2nd at South Park', 64, '2014-04-23 13:23:00', 'Post at Kearney', 47, 481, 'Customer', 94939),
	(258686, 514, '2014-04-23 13:14:00', '2nd at South Park', 64, '2014-04-23 13:23:00', 'Post at Kearney', 47, 435, 'Subscriber', 94939),
	(258687, 158, '2014-04-23 13:14:00', 'Beale at Market', 56, '2014-04-23 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94105),
	(258688, 1543, '2014-04-23 13:15:00', 'SJSU - San Salvador at 9th', 16, '2014-04-23 13:41:00', 'Paseo de San Antonio', 7, 66, 'Subscriber', 95112),
	(258689, 890, '2014-04-23 13:17:00', 'Embarcadero at Sansome', 60, '2014-04-23 13:32:00', '2nd at South Park', 64, 432, 'Customer', NULL),
	(258691, 599, '2014-04-23 13:18:00', 'Powell Street BART (bis)', 39, '2014-04-23 13:28:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94610),
	(258692, 395, '2014-04-23 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 13:27:00', 'Market at Sansome', 77, 326, 'Subscriber', 94965),
	(258693, 553, '2014-04-23 13:22:00', '5th at Howard', 57, '2014-04-23 13:31:00', 'Market at 4th', 76, 488, 'Customer', NULL),
	(258694, 394, '2014-04-23 13:26:00', 'Ryland Park', 84, '2014-04-23 13:33:00', 'San Jose Government Center', 80, 39, 'Subscriber', 95112),
	(258695, 369, '2014-04-23 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94158),
	(258696, 530, '2014-04-23 13:34:00', 'Townsend at 7th', 65, '2014-04-23 13:43:00', '2nd at South Park', 64, 501, 'Subscriber', 94107),
	(258697, 79, '2014-04-23 13:34:00', 'Market at 4th', 76, '2014-04-23 13:35:00', 'Market at 4th', 76, 582, 'Subscriber', 94062),
	(258698, 506, '2014-04-23 13:35:00', 'South Van Ness at Market', 66, '2014-04-23 13:43:00', 'Market at 4th', 76, 549, 'Subscriber', 94103),
	(258699, 385, '2014-04-23 13:35:00', 'Davis at Jackson', 42, '2014-04-23 13:41:00', 'Market at Sansome', 77, 541, 'Subscriber', 94306),
	(258700, 269, '2014-04-23 13:35:00', 'San Mateo County Center', 23, '2014-04-23 13:40:00', 'Redwood City Caltrain Station', 22, 225, 'Customer', 94110),
	(258701, 314, '2014-04-23 13:36:00', 'Market at 4th', 76, '2014-04-23 13:41:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94103),
	(258702, 331, '2014-04-23 13:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 13:42:00', 'Market at 4th', 76, 334, 'Subscriber', 94610),
	(258703, 408, '2014-04-23 13:37:00', 'South Van Ness at Market', 66, '2014-04-23 13:43:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94109),
	(258704, 523, '2014-04-23 13:36:00', '2nd at South Park', 64, '2014-04-23 13:45:00', 'Steuart at Market', 74, 432, 'Subscriber', 94117),
	(258705, 622, '2014-04-23 13:37:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 13:48:00', 'Market at 4th', 76, 635, 'Customer', 92057),
	(258706, 29803, '2014-04-23 13:38:00', 'Powell Street BART (bis)', 39, '2014-04-23 21:54:00', 'Civic Center BART (7th at Market)', 72, 399, 'Customer', 30309),
	(258707, 317, '2014-04-23 13:38:00', 'Powell Street BART (bis)', 39, '2014-04-23 13:44:00', 'Market at Sansome', 77, 265, 'Subscriber', 94117),
	(258708, 585, '2014-04-23 13:39:00', 'Post at Kearney', 47, '2014-04-23 13:49:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 94404),
	(258709, 496, '2014-04-23 13:39:00', '5th at Howard', 57, '2014-04-23 13:47:00', 'Market at Sansome', 77, 502, 'Subscriber', 94122),
	(258710, 663, '2014-04-23 13:40:00', 'Market at 4th', 76, '2014-04-23 13:51:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94131),
	(258714, 640, '2014-04-23 13:41:00', 'Powell at Post (Union Square)', 71, '2014-04-23 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94111),
	(258715, 589, '2014-04-23 13:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 13:51:00', 'Market at 4th', 76, 289, 'Customer', 94610),
	(258716, 344, '2014-04-23 13:42:00', 'Market at Sansome', 77, '2014-04-23 13:47:00', '2nd at South Park', 64, 64, 'Subscriber', 94102),
	(258717, 23333, '2014-04-23 13:42:00', 'Powell Street BART (bis)', 39, '2014-04-23 20:11:00', 'Steuart at Market', 74, 542, 'Customer', 886),
	(258718, 23322, '2014-04-23 13:43:00', 'Powell Street BART (bis)', 39, '2014-04-23 20:11:00', 'Steuart at Market', 74, 569, 'Customer', 886),
	(258719, 258, '2014-04-23 13:48:00', 'Paseo de San Antonio', 7, '2014-04-23 13:52:00', 'San Pedro Square', 6, 66, 'Subscriber', 95112),
	(258720, 224, '2014-04-23 13:51:00', 'Commercial at Montgomery', 45, '2014-04-23 13:55:00', 'Davis at Jackson', 42, 286, 'Subscriber', 94122),
	(258721, 184, '2014-04-23 13:51:00', 'Market at Sansome', 77, '2014-04-23 13:54:00', 'Market at 4th', 76, 276, 'Subscriber', 94117),
	(258722, 389, '2014-04-23 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 13:59:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94111),
	(258723, 474, '2014-04-23 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 14:00:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94109),
	(258724, 16189, '2014-04-23 13:52:00', 'Market at Sansome', 77, '2014-04-23 18:22:00', 'Market at Sansome', 77, 326, 'Customer', NULL),
	(258725, 778, '2014-04-23 13:55:00', 'Davis at Jackson', 42, '2014-04-23 14:08:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94404),
	(258726, 16010, '2014-04-23 13:56:00', 'Market at Sansome', 77, '2014-04-23 18:22:00', 'Market at Sansome', 77, 561, 'Customer', 2136),
	(258727, 991, '2014-04-23 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 14:12:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94117),
	(258728, 594, '2014-04-23 13:59:00', 'Embarcadero at Sansome', 60, '2014-04-23 14:09:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94111),
	(258729, 1662, '2014-04-23 14:02:00', 'Post at Kearney', 47, '2014-04-23 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Customer', 95010),
	(258730, 408, '2014-04-23 14:03:00', 'Market at Sansome', 77, '2014-04-23 14:10:00', 'Broadway St at Battery St', 82, 338, 'Subscriber', 94133),
	(258731, 336, '2014-04-23 14:04:00', 'Commercial at Montgomery', 45, '2014-04-23 14:09:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94122),
	(258733, 385, '2014-04-23 14:07:00', 'San Pedro Square', 6, '2014-04-23 14:13:00', 'San Jose Diridon Caltrain Station', 2, 66, 'Subscriber', 95112),
	(258734, 373, '2014-04-23 14:09:00', 'Embarcadero at Vallejo', 48, '2014-04-23 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94111),
	(258735, 272, '2014-04-23 14:10:00', 'Davis at Jackson', 42, '2014-04-23 14:14:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94122),
	(258736, 811, '2014-04-23 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 14:27:00', 'Market at 10th', 67, 625, 'Customer', 3301),
	(258738, 464, '2014-04-23 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 14:23:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94111),
	(258739, 386, '2014-04-23 14:16:00', 'Townsend at 7th', 65, '2014-04-23 14:22:00', '2nd at Townsend', 61, 585, 'Subscriber', 94117),
	(258740, 170, '2014-04-23 14:17:00', '5th at Howard', 57, '2014-04-23 14:20:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94608),
	(258741, 534, '2014-04-23 14:18:00', 'Embarcadero at Folsom', 51, '2014-04-23 14:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94404),
	(258743, 365, '2014-04-23 14:19:00', '2nd at Townsend', 61, '2014-04-23 14:25:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94107),
	(258744, 422, '2014-04-23 14:19:00', 'San Jose City Hall', 10, '2014-04-23 14:26:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94502),
	(258745, 536, '2014-04-23 14:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 14:29:00', 'San Salvador at 1st', 8, 66, 'Subscriber', 95112),
	(258746, 395, '2014-04-23 14:21:00', 'Howard at 2nd', 63, '2014-04-23 14:27:00', 'Clay at Battery', 41, 553, 'Subscriber', 94105),
	(258747, 371, '2014-04-23 14:21:00', 'Market at 4th', 76, '2014-04-23 14:27:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94609),
	(258748, 494, '2014-04-23 14:24:00', 'Powell Street BART (bis)', 39, '2014-04-23 14:32:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94102),
	(258749, 363, '2014-04-23 14:26:00', 'Embarcadero at Sansome', 60, '2014-04-23 14:32:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94122),
	(258750, 376, '2014-04-23 14:26:00', 'Market at Sansome', 77, '2014-04-23 14:32:00', '2nd at South Park', 64, 477, 'Subscriber', 94941),
	(258751, 111, '2014-04-23 14:30:00', 'Santa Clara at Almaden', 4, '2014-04-23 14:32:00', 'Adobe on Almaden', 5, 664, 'Subscriber', 95113),
	(258759, 383, '2014-04-23 14:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 14:44:00', 'Powell Street BART (bis)', 39, 407, 'Subscriber', 94904),
	(258762, 153, '2014-04-23 14:44:00', 'Market at Sansome', 77, '2014-04-23 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94930),
	(258763, 2072, '2014-04-23 14:44:00', '2nd at South Park', 64, '2014-04-23 15:19:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Customer', NULL),
	(258766, 526, '2014-04-23 14:45:00', '2nd at South Park', 64, '2014-04-23 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94618),
	(258769, 442, '2014-04-23 14:47:00', 'Embarcadero at Folsom', 51, '2014-04-23 14:55:00', '2nd at Townsend', 61, 413, 'Subscriber', 94123),
	(258770, 411, '2014-04-23 14:48:00', '2nd at South Park', 64, '2014-04-23 14:54:00', 'Market at Sansome', 77, 64, 'Subscriber', 94102),
	(258773, 298, '2014-04-23 14:52:00', 'Market at Sansome', 77, '2014-04-23 14:57:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94131),
	(258774, 353, '2014-04-23 14:53:00', '2nd at South Park', 64, '2014-04-23 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94941),
	(258775, 202, '2014-04-23 14:56:00', 'Market at 4th', 76, '2014-04-23 14:59:00', 'Market at Sansome', 77, 289, 'Subscriber', 94117),
	(258776, 430, '2014-04-23 14:56:00', 'Ryland Park', 84, '2014-04-23 15:03:00', 'MLK Library', 11, 710, 'Customer', 95120),
	(258777, 403, '2014-04-23 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94596),
	(258778, 841, '2014-04-23 15:05:00', 'Embarcadero at Sansome', 60, '2014-04-23 15:19:00', 'Golden Gate at Polk', 59, 300, 'Subscriber', 94102),
	(258779, 335, '2014-04-23 15:05:00', 'Powell Street BART (bis)', 39, '2014-04-23 15:11:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94133),
	(258780, 418, '2014-04-23 15:06:00', 'Powell Street BART (bis)', 39, '2014-04-23 15:13:00', 'Market at 10th', 67, 377, 'Subscriber', 94131),
	(258781, 438, '2014-04-23 15:09:00', '2nd at Townsend', 61, '2014-04-23 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94945),
	(258783, 980, '2014-04-23 15:10:00', 'San Jose Government Center', 80, '2014-04-23 15:27:00', 'Japantown', 9, 669, 'Customer', 95054),
	(258784, 807, '2014-04-23 15:13:00', 'San Jose Government Center', 80, '2014-04-23 15:26:00', 'Japantown', 9, 716, 'Customer', 95116),
	(258785, 922, '2014-04-23 15:13:00', 'Powell at Post (Union Square)', 71, '2014-04-23 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94117),
	(258786, 587, '2014-04-23 15:17:00', 'San Jose Government Center', 80, '2014-04-23 15:27:00', 'Japantown', 9, 81, 'Customer', 95020),
	(258787, 507, '2014-04-23 15:18:00', 'South Van Ness at Market', 66, '2014-04-23 15:27:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94102),
	(258789, 1183, '2014-04-23 15:19:00', 'Embarcadero at Sansome', 60, '2014-04-23 15:39:00', 'Civic Center BART (7th at Market)', 72, 529, 'Subscriber', 94102),
	(258790, 133, '2014-04-23 15:24:00', '5th at Howard', 57, '2014-04-23 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94105),
	(258791, 440, '2014-04-23 15:29:00', 'Embarcadero at Folsom', 51, '2014-04-23 15:36:00', '2nd at Townsend', 61, 493, 'Subscriber', 94107),
	(258792, 490, '2014-04-23 15:30:00', '2nd at Townsend', 61, '2014-04-23 15:38:00', 'Market at Sansome', 77, 335, 'Subscriber', 94611),
	(258793, 927, '2014-04-23 15:31:00', 'Japantown', 9, '2014-04-23 15:47:00', 'MLK Library', 11, 716, 'Customer', 95054),
	(258794, 888, '2014-04-23 15:31:00', 'Japantown', 9, '2014-04-23 15:46:00', 'MLK Library', 11, 81, 'Customer', 95020),
	(258795, 771, '2014-04-23 15:33:00', 'Japantown', 9, '2014-04-23 15:46:00', 'MLK Library', 11, 717, 'Customer', 95116),
	(258796, 1117, '2014-04-23 15:38:00', 'Embarcadero at Sansome', 60, '2014-04-23 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 95111),
	(258797, 592, '2014-04-23 15:44:00', 'Embarcadero at Vallejo', 48, '2014-04-23 15:54:00', 'Howard at 2nd', 63, 398, 'Subscriber', 95110),
	(258798, 1066, '2014-04-23 15:46:00', 'Broadway St at Battery St', 82, '2014-04-23 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94025),
	(258799, 790, '2014-04-23 15:49:00', 'Steuart at Market', 74, '2014-04-23 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95032),
	(258800, 359, '2014-04-23 15:50:00', 'Commercial at Montgomery', 45, '2014-04-23 15:56:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94117),
	(258801, 254, '2014-04-23 15:52:00', 'Broadway St at Battery St', 82, '2014-04-23 15:56:00', 'Beale at Market', 56, 330, 'Subscriber', 94550),
	(258802, 769, '2014-04-23 15:55:00', 'Beale at Market', 56, '2014-04-23 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94066),
	(258803, 605, '2014-04-23 15:56:00', 'Steuart at Market', 74, '2014-04-23 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94403),
	(258804, 242, '2014-04-23 15:58:00', 'San Antonio Shopping Center', 31, '2014-04-23 16:02:00', 'San Antonio Caltrain Station', 29, 262, 'Subscriber', 94610),
	(258805, 297, '2014-04-23 15:58:00', '2nd at Townsend', 61, '2014-04-23 16:03:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94539),
	(258806, 506, '2014-04-23 15:59:00', 'Howard at 2nd', 63, '2014-04-23 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 95110),
	(258807, 674, '2014-04-23 15:56:00', 'Steuart at Market', 74, '2014-04-23 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94002),
	(258808, 563, '2014-04-23 15:59:00', 'San Francisco City Hall', 58, '2014-04-23 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94010),
	(258809, 560, '2014-04-23 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94939),
	(258810, 329, '2014-04-23 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 16:09:00', '2nd at South Park', 64, 611, 'Subscriber', 94941),
	(258811, 1236, '2014-04-23 16:06:00', 'Commercial at Montgomery', 45, '2014-04-23 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Customer', 95112),
	(258812, 548, '2014-04-23 16:08:00', 'Post at Kearney', 47, '2014-04-23 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94086),
	(258814, 589, '2014-04-23 16:09:00', 'San Francisco City Hall', 58, '2014-04-23 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95125),
	(258815, 429, '2014-04-23 16:10:00', 'Market at 4th', 76, '2014-04-23 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95014),
	(258816, 537, '2014-04-23 16:10:00', 'Post at Kearney', 47, '2014-04-23 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94114),
	(258817, 888, '2014-04-23 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 16:25:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94941),
	(258818, 328, '2014-04-23 16:11:00', 'Broadway St at Battery St', 82, '2014-04-23 16:16:00', 'Market at Sansome', 77, 338, 'Subscriber', 94133),
	(258819, 654, '2014-04-23 16:11:00', 'Market at Sansome', 77, '2014-04-23 16:22:00', 'Golden Gate at Polk', 59, 541, 'Subscriber', 94109),
	(258820, 510, '2014-04-23 16:12:00', 'Embarcadero at Folsom', 51, '2014-04-23 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94025),
	(258821, 724, '2014-04-23 16:13:00', 'Clay at Battery', 41, '2014-04-23 16:25:00', '2nd at Townsend', 61, 471, 'Subscriber', 94107),
	(258822, 328, '2014-04-23 16:14:00', 'Market at Sansome', 77, '2014-04-23 16:20:00', '5th at Howard', 57, 265, 'Subscriber', 94107),
	(258823, 223, '2014-04-23 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94501),
	(258824, 654, '2014-04-23 16:16:00', 'Beale at Market', 56, '2014-04-23 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95050),
	(258825, 743, '2014-04-23 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 16:29:00', 'Beale at Market', 56, 552, 'Subscriber', 94044),
	(258826, 462, '2014-04-23 16:19:00', 'Market at Sansome', 77, '2014-04-23 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 64, 'Subscriber', 95124),
	(258827, 393, '2014-04-23 16:20:00', 'Powell Street BART (bis)', 39, '2014-04-23 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95129),
	(258829, 278, '2014-04-23 16:20:00', 'Adobe on Almaden', 5, '2014-04-23 16:25:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95037),
	(258831, 258, '2014-04-23 16:20:00', 'Market at Sansome', 77, '2014-04-23 16:25:00', '2nd at Folsom', 62, 418, 'Subscriber', 94133),
	(258832, 362, '2014-04-23 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 16:27:00', 'Post at Kearney', 47, 436, 'Customer', 94110),
	(258833, 677, '2014-04-23 16:21:00', 'Davis at Jackson', 42, '2014-04-23 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94030),
	(258834, 335, '2014-04-23 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94104),
	(258835, 332, '2014-04-23 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94105),
	(258836, 502, '2014-04-23 16:21:00', 'Embarcadero at Folsom', 51, '2014-04-23 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94403),
	(258839, 255, '2014-04-23 16:24:00', 'Mountain View City Hall', 27, '2014-04-23 16:29:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94107),
	(258840, 299, '2014-04-23 16:23:00', 'Santa Clara at Almaden', 4, '2014-04-23 16:28:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95020),
	(258841, 716, '2014-04-23 16:26:00', 'Post at Kearney', 47, '2014-04-23 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94116),
	(258844, 864, '2014-04-23 16:28:00', 'Powell at Post (Union Square)', 71, '2014-04-23 16:42:00', 'Steuart at Market', 74, 598, 'Customer', 92373),
	(258847, 532, '2014-04-23 16:32:00', 'San Francisco City Hall', 58, '2014-04-23 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(258848, 166, '2014-04-23 16:32:00', 'Market at 10th', 67, '2014-04-23 16:35:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94117),
	(258849, 655, '2014-04-23 16:34:00', 'South Van Ness at Market', 66, '2014-04-23 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94061),
	(258852, 9622, '2014-04-23 16:34:00', 'Powell at Post (Union Square)', 71, '2014-04-23 19:15:00', 'Powell at Post (Union Square)', 71, 500, 'Customer', 80229),
	(258853, 448, '2014-04-23 16:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 16:42:00', 'Market at Sansome', 77, 630, 'Subscriber', 94133),
	(258854, 501, '2014-04-23 16:35:00', 'Townsend at 7th', 65, '2014-04-23 16:44:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94121),
	(258855, 242, '2014-04-23 16:36:00', '2nd at South Park', 64, '2014-04-23 16:40:00', 'Market at Sansome', 77, 501, 'Subscriber', 94563),
	(258856, 641, '2014-04-23 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94403),
	(258857, 339, '2014-04-23 16:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 94596),
	(258858, 554, '2014-04-23 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94403),
	(258859, 756, '2014-04-23 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94086),
	(258861, 537, '2014-04-23 16:38:00', '2nd at South Park', 64, '2014-04-23 16:47:00', 'Beale at Market', 56, 477, 'Customer', 94085),
	(258862, 291, '2014-04-23 16:39:00', 'SJSU - San Salvador at 9th', 16, '2014-04-23 16:44:00', 'SJSU 4th at San Carlos', 12, 145, 'Subscriber', 94044),
	(258864, 743, '2014-04-23 16:39:00', 'Market at Sansome', 77, '2014-04-23 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 95014),
	(258866, 255, '2014-04-23 16:42:00', '2nd at South Park', 64, '2014-04-23 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(258867, 1350, '2014-04-23 16:42:00', 'MLK Library', 11, '2014-04-23 17:05:00', 'San Jose Government Center', 80, 81, 'Customer', 95116),
	(258868, 443, '2014-04-23 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 16:50:00', 'Broadway St at Battery St', 82, 548, 'Subscriber', 94960),
	(258870, 6557, '2014-04-23 16:43:00', 'MLK Library', 11, '2014-04-23 18:32:00', 'San Jose Government Center', 80, 716, 'Customer', 95054),
	(258871, 1269, '2014-04-23 16:43:00', 'MLK Library', 11, '2014-04-23 17:05:00', 'San Jose Government Center', 80, 122, 'Customer', 95020),
	(258872, 232, '2014-04-23 16:43:00', 'Steuart at Market', 74, '2014-04-23 16:47:00', 'Spear at Folsom', 49, 268, 'Subscriber', 94114),
	(258873, 536, '2014-04-23 16:44:00', 'Powell Street BART (bis)', 39, '2014-04-23 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94102),
	(258874, 1233, '2014-04-23 16:45:00', 'Davis at Jackson', 42, '2014-04-23 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94086),
	(258875, 350, '2014-04-23 16:47:00', '2nd at Townsend', 61, '2014-04-23 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94606),
	(258877, 367, '2014-04-23 16:47:00', 'Howard at 2nd', 63, '2014-04-23 16:54:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94133),
	(258878, 662, '2014-04-23 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 16:59:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94107),
	(258880, 348, '2014-04-23 16:48:00', 'Powell Street BART (bis)', 39, '2014-04-23 16:54:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94107),
	(258881, 78, '2014-04-23 16:48:00', 'Beale at Market', 56, '2014-04-23 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94602),
	(258882, 254, '2014-04-23 16:48:00', 'Castro Street and El Camino Real', 32, '2014-04-23 16:52:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94122),
	(258883, 136, '2014-04-23 16:48:00', 'Adobe on Almaden', 5, '2014-04-23 16:50:00', 'Santa Clara at Almaden', 4, 667, 'Subscriber', 95113),
	(258884, 691, '2014-04-23 16:50:00', 'Steuart at Market', 74, '2014-04-23 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94070),
	(258886, 416, '2014-04-23 16:50:00', 'San Pedro Square', 6, '2014-04-23 16:57:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94002),
	(258888, 378, '2014-04-23 16:51:00', 'Mountain View Caltrain Station', 28, '2014-04-23 16:58:00', 'Evelyn Park and Ride', 30, 167, 'Subscriber', 95032),
	(258889, 363, '2014-04-23 16:52:00', 'Embarcadero at Vallejo', 48, '2014-04-23 16:58:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(258890, 554, '2014-04-23 16:52:00', 'Steuart at Market', 74, '2014-04-23 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94022),
	(258891, 662, '2014-04-23 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94070),
	(258892, 157, '2014-04-23 16:52:00', 'Powell Street BART (bis)', 39, '2014-04-23 16:55:00', 'Market at 4th', 76, 637, 'Subscriber', 94121),
	(258895, 408, '2014-04-23 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95127),
	(258896, 589, '2014-04-23 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94025),
	(258897, 415, '2014-04-23 16:55:00', '2nd at Townsend', 61, '2014-04-23 17:02:00', 'Market at Sansome', 77, 498, 'Subscriber', 94551),
	(258900, 184, '2014-04-23 16:56:00', 'San Antonio Shopping Center', 31, '2014-04-23 16:59:00', 'San Antonio Caltrain Station', 29, 100, 'Subscriber', 94114),
	(258901, 249, '2014-04-23 16:57:00', 'Market at 4th', 76, '2014-04-23 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94608),
	(258902, 733, '2014-04-23 16:57:00', '2nd at Townsend', 61, '2014-04-23 17:09:00', 'Powell at Post (Union Square)', 71, 536, 'Customer', 80129),
	(258903, 195, '2014-04-23 16:57:00', 'Market at Sansome', 77, '2014-04-23 17:00:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94112),
	(258904, 247, '2014-04-23 16:57:00', 'San Antonio Shopping Center', 31, '2014-04-23 17:01:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94070),
	(258905, 780, '2014-04-23 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 17:11:00', 'Steuart at Market', 74, 284, 'Subscriber', 94501),
	(258906, 191, '2014-04-23 16:58:00', 'Townsend at 7th', 65, '2014-04-23 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94109),
	(258907, 486, '2014-04-23 16:58:00', 'Townsend at 7th', 65, '2014-04-23 17:06:00', '2nd at Townsend', 61, 592, 'Subscriber', 94105),
	(258908, 345, '2014-04-23 16:59:00', 'Market at Sansome', 77, '2014-04-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94534),
	(258909, 157, '2014-04-23 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 17:02:00', '5th at Howard', 57, 465, 'Subscriber', 94044),
	(258910, 331, '2014-04-23 16:59:00', 'Howard at 2nd', 63, '2014-04-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94903),
	(258911, 173, '2014-04-23 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 17:02:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94107),
	(258912, 773, '2014-04-23 17:00:00', 'South Van Ness at Market', 66, '2014-04-23 17:13:00', 'Beale at Market', 56, 506, 'Subscriber', 94105),
	(258913, 605, '2014-04-23 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94901),
	(258914, 472, '2014-04-23 17:00:00', 'Howard at 2nd', 63, '2014-04-23 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95014),
	(258915, 562, '2014-04-23 17:01:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:10:00', '5th at Howard', 57, 454, 'Subscriber', 94103),
	(258916, 619, '2014-04-23 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94070),
	(258917, 459, '2014-04-23 17:01:00', '2nd at Townsend', 61, '2014-04-23 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94608),
	(258918, 304, '2014-04-23 17:01:00', 'Spear at Folsom', 49, '2014-04-23 17:06:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94133),
	(258919, 564, '2014-04-23 17:01:00', 'Steuart at Market', 74, '2014-04-23 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94061),
	(258920, 368, '2014-04-23 17:01:00', 'Spear at Folsom', 49, '2014-04-23 17:07:00', 'Steuart at Market', 74, 439, 'Customer', 94611),
	(258921, 487, '2014-04-23 17:01:00', 'Beale at Market', 56, '2014-04-23 17:09:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94111),
	(258922, 528, '2014-04-23 17:01:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94303),
	(258924, 241, '2014-04-23 17:02:00', 'San Jose City Hall', 10, '2014-04-23 17:06:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95113),
	(258926, 385, '2014-04-23 17:02:00', '2nd at Townsend', 61, '2014-04-23 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94534),
	(258927, 452, '2014-04-23 17:02:00', '2nd at Townsend', 61, '2014-04-23 17:10:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94605),
	(258928, 299, '2014-04-23 17:03:00', 'Adobe on Almaden', 5, '2014-04-23 17:08:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94105),
	(258929, 402, '2014-04-23 17:04:00', 'Howard at 2nd', 63, '2014-04-23 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 95051),
	(258930, 704, '2014-04-23 17:04:00', 'Townsend at 7th', 65, '2014-04-23 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94903),
	(258932, 1597, '2014-04-23 17:05:00', 'Market at 10th', 67, '2014-04-23 17:32:00', 'Powell Street BART (bis)', 39, 504, 'Customer', NULL),
	(258933, 309, '2014-04-23 17:06:00', '2nd at South Park', 64, '2014-04-23 17:11:00', 'Market at Sansome', 77, 386, 'Subscriber', 94606),
	(258934, 564, '2014-04-23 17:06:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94404),
	(258935, 306, '2014-04-23 17:06:00', 'Spear at Folsom', 49, '2014-04-23 17:11:00', 'Steuart at Market', 74, 279, 'Subscriber', 94115),
	(258936, 306, '2014-04-23 17:06:00', '5th at Howard', 57, '2014-04-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94303),
	(258937, 1112, '2014-04-23 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 17:25:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94107),
	(258938, 223, '2014-04-23 17:07:00', '2nd at South Park', 64, '2014-04-23 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94089),
	(258939, 212, '2014-04-23 17:07:00', 'Clay at Battery', 41, '2014-04-23 17:10:00', 'Market at Sansome', 77, 416, 'Subscriber', 94114),
	(258941, 439, '2014-04-23 17:07:00', '2nd at Townsend', 61, '2014-04-23 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94901),
	(258942, 293, '2014-04-23 17:07:00', 'Post at Kearney', 47, '2014-04-23 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94939),
	(258943, 774, '2014-04-23 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 17:21:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94107),
	(258944, 3508, '2014-04-23 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Customer', 46),
	(258945, 3523, '2014-04-23 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Customer', 46),
	(258946, 333, '2014-04-23 17:08:00', 'Embarcadero at Vallejo', 48, '2014-04-23 17:14:00', 'Beale at Market', 56, 324, 'Subscriber', 94112),
	(258947, 255, '2014-04-23 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94402),
	(258948, 242, '2014-04-23 17:08:00', 'Santa Clara at Almaden', 4, '2014-04-23 17:12:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 94107),
	(258949, 372, '2014-04-23 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 17:11:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94105),
	(258950, 668, '2014-04-23 17:06:00', 'Steuart at Market', 74, '2014-04-23 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94040),
	(258955, 708, '2014-04-23 17:11:00', 'Townsend at 7th', 65, '2014-04-23 17:23:00', 'Market at 4th', 76, 479, 'Subscriber', 94108),
	(258956, 358, '2014-04-23 17:11:00', '2nd at South Park', 64, '2014-04-23 17:17:00', 'Market at Sansome', 77, 431, 'Subscriber', 94501),
	(258958, 369, '2014-04-23 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 17:18:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94111),
	(258959, 772, '2014-04-23 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 17:24:00', 'Market at 10th', 67, 526, 'Subscriber', 94103),
	(258960, 343, '2014-04-23 17:12:00', 'Santa Clara at Almaden', 4, '2014-04-23 17:18:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94103),
	(258961, 872, '2014-04-23 17:12:00', 'Beale at Market', 56, '2014-04-23 17:27:00', 'Golden Gate at Polk', 59, 341, 'Subscriber', 94109),
	(258962, 754, '2014-04-23 17:12:00', 'Washington at Kearney', 46, '2014-04-23 17:25:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94920),
	(258965, 576, '2014-04-23 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 17:22:00', 'SJSU 4th at San Carlos', 12, 72, 'Subscriber', 95110),
	(258966, 1073, '2014-04-23 17:13:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:31:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94611),
	(258967, 779, '2014-04-23 17:13:00', 'Broadway St at Battery St', 82, '2014-04-23 17:26:00', '2nd at South Park', 64, 388, 'Subscriber', 94556),
	(258970, 184, '2014-04-23 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 17:17:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94105),
	(258972, 342, '2014-04-23 17:14:00', 'Market at 4th', 76, '2014-04-23 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94062),
	(258973, 631, '2014-04-23 17:15:00', 'Beale at Market', 56, '2014-04-23 17:25:00', '2nd at South Park', 64, 330, 'Customer', 94085),
	(258974, 260, '2014-04-23 17:15:00', 'South Van Ness at Market', 66, '2014-04-23 17:19:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94803),
	(258976, 587, '2014-04-23 17:15:00', '2nd at Townsend', 61, '2014-04-23 17:25:00', 'Market at 4th', 76, 617, 'Subscriber', 94110),
	(258977, 295, '2014-04-23 17:15:00', 'Washington at Kearney', 46, '2014-04-23 17:20:00', 'Beale at Market', 56, 570, 'Subscriber', 94133),
	(258979, 551, '2014-04-23 17:15:00', 'Beale at Market', 56, '2014-04-23 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94010),
	(258983, 281, '2014-04-23 17:17:00', 'Commercial at Montgomery', 45, '2014-04-23 17:21:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94111),
	(258984, 137, '2014-04-23 17:17:00', 'Howard at 2nd', 63, '2014-04-23 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94107),
	(258985, 233, '2014-04-23 17:18:00', '2nd at South Park', 64, '2014-04-23 17:21:00', 'Market at Sansome', 77, 611, 'Subscriber', 94588),
	(258986, 453, '2014-04-23 17:18:00', 'Washington at Kearney', 46, '2014-04-23 17:25:00', 'Beale at Market', 56, 351, 'Subscriber', 94122),
	(258987, 399, '2014-04-23 17:18:00', '2nd at Townsend', 61, '2014-04-23 17:24:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94709),
	(258988, 372, '2014-04-23 17:18:00', 'Clay at Battery', 41, '2014-04-23 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94111),
	(258989, 411, '2014-04-23 17:18:00', 'Embarcadero at Sansome', 60, '2014-04-23 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94501),
	(258990, 527, '2014-04-23 17:18:00', 'San Jose Government Center', 80, '2014-04-23 17:27:00', 'Ryland Park', 84, 39, 'Subscriber', 95112),
	(258991, 155, '2014-04-23 17:18:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:21:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(258992, 1037, '2014-04-23 17:19:00', 'Townsend at 7th', 65, '2014-04-23 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94590),
	(258994, 406, '2014-04-23 17:19:00', '2nd at South Park', 64, '2014-04-23 17:26:00', 'Steuart at Market', 74, 583, 'Subscriber', 94110),
	(258995, 181, '2014-04-23 17:19:00', 'Townsend at 7th', 65, '2014-04-23 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95136),
	(258996, 258, '2014-04-23 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 17:24:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94107),
	(258997, 774, '2014-04-23 17:20:00', 'Beale at Market', 56, '2014-04-23 17:33:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94553),
	(258998, 293, '2014-04-23 17:20:00', 'Castro Street and El Camino Real', 32, '2014-04-23 17:25:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94040),
	(258999, 361, '2014-04-23 17:22:00', 'Commercial at Montgomery', 45, '2014-04-23 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94611),
	(259000, 513, '2014-04-23 17:22:00', 'Embarcadero at Sansome', 60, '2014-04-23 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94901),
	(259001, 341, '2014-04-23 17:22:00', 'Embarcadero at Vallejo', 48, '2014-04-23 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94118),
	(259002, 718, '2014-04-23 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 17:35:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94107),
	(259003, 1048, '2014-04-23 17:23:00', 'Clay at Battery', 41, '2014-04-23 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94158),
	(259004, 1093, '2014-04-23 17:23:00', 'Davis at Jackson', 42, '2014-04-23 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94025),
	(259005, 790, '2014-04-23 17:24:00', 'Steuart at Market', 74, '2014-04-23 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94158),
	(259006, 534, '2014-04-23 17:25:00', 'San Jose City Hall', 10, '2014-04-23 17:34:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94010),
	(259007, 337, '2014-04-23 17:26:00', '2nd at South Park', 64, '2014-04-23 17:31:00', 'Market at Sansome', 77, 330, 'Subscriber', 94568),
	(259008, 194, '2014-04-23 17:26:00', 'Broadway St at Battery St', 82, '2014-04-23 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94133),
	(259009, 580, '2014-04-23 17:27:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:37:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94124),
	(259012, 1030, '2014-04-23 17:24:00', 'Townsend at 7th', 65, '2014-04-23 17:41:00', 'Golden Gate at Polk', 59, 483, 'Subscriber', 94118),
	(259013, 416, '2014-04-23 17:25:00', 'Townsend at 7th', 65, '2014-04-23 17:32:00', 'Civic Center BART (7th at Market)', 72, 523, 'Subscriber', 94707),
	(259015, 1582, '2014-04-23 17:29:00', 'California Ave Caltrain Station', 36, '2014-04-23 17:55:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94131),
	(259016, 380, '2014-04-23 17:29:00', 'Embarcadero at Sansome', 60, '2014-04-23 17:36:00', 'Steuart at Market', 74, 557, 'Subscriber', 94565),
	(259017, 844, '2014-04-23 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 17:43:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94114),
	(259018, 470, '2014-04-23 17:29:00', 'Beale at Market', 56, '2014-04-23 17:37:00', '2nd at South Park', 64, 570, 'Subscriber', 94107),
	(259019, 376, '2014-04-23 17:30:00', '2nd at Townsend', 61, '2014-04-23 17:36:00', 'Market at Sansome', 77, 461, 'Subscriber', 94303),
	(259020, 634, '2014-04-23 17:30:00', 'Arena Green / SAP Center', 14, '2014-04-23 17:41:00', 'Paseo de San Antonio', 7, 209, 'Subscriber', 95112),
	(259021, 259, '2014-04-23 17:30:00', '2nd at South Park', 64, '2014-04-23 17:34:00', 'Market at Sansome', 77, 388, 'Subscriber', 94080),
	(259022, 1069, '2014-04-23 17:31:00', 'Clay at Battery', 41, '2014-04-23 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94404),
	(259023, 292, '2014-04-23 17:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 17:36:00', 'Santa Clara at Almaden', 4, 694, 'Subscriber', 95110),
	(259024, 452, '2014-04-23 17:31:00', '2nd at Townsend', 61, '2014-04-23 17:39:00', '5th at Howard', 57, 493, 'Subscriber', 94579),
	(259026, 986, '2014-04-23 17:32:00', 'Embarcadero at Sansome', 60, '2014-04-23 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 99403),
	(259027, 956, '2014-04-23 17:32:00', 'Market at 10th', 67, '2014-04-23 17:48:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94105),
	(259028, 466, '2014-04-23 17:32:00', 'Market at Sansome', 77, '2014-04-23 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95051),
	(259030, 617, '2014-04-23 17:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-23 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94611),
	(259031, 391, '2014-04-23 17:33:00', 'St James Park', 13, '2014-04-23 17:40:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94108),
	(259032, 703, '2014-04-23 17:33:00', 'Townsend at 7th', 65, '2014-04-23 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94925),
	(259033, 483, '2014-04-23 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 17:41:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(259034, 740, '2014-04-23 17:34:00', 'Steuart at Market', 74, '2014-04-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94403),
	(259036, 246, '2014-04-23 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 17:40:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94014),
	(259037, 800, '2014-04-23 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94025),
	(259038, 469, '2014-04-23 17:36:00', 'Market at 10th', 67, '2014-04-23 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94404),
	(259039, 536, '2014-04-23 17:36:00', 'Market at 10th', 67, '2014-04-23 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94085),
	(259041, 655, '2014-04-23 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 17:48:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94608),
	(259042, 398, '2014-04-23 17:38:00', '2nd at Townsend', 61, '2014-04-23 17:45:00', 'Post at Kearney', 47, 270, 'Subscriber', 94107),
	(259043, 465, '2014-04-23 17:38:00', 'Powell Street BART (bis)', 39, '2014-04-23 17:46:00', 'Clay at Battery', 41, 286, 'Subscriber', 94121),
	(259044, 893, '2014-04-23 17:40:00', 'Market at 10th', 67, '2014-04-23 17:55:00', '2nd at Folsom', 62, 538, 'Subscriber', 94103),
	(259045, 475, '2014-04-23 17:41:00', 'Powell Street BART (bis)', 39, '2014-04-23 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94085),
	(259046, 217, '2014-04-23 17:41:00', 'San Antonio Shopping Center', 31, '2014-04-23 17:45:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94010),
	(259047, 676, '2014-04-23 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 17:53:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(259048, 399, '2014-04-23 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 17:49:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94104),
	(259049, 236, '2014-04-23 17:43:00', 'Embarcadero at Vallejo', 48, '2014-04-23 17:47:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94133),
	(259050, 428, '2014-04-23 17:43:00', 'Steuart at Market', 74, '2014-04-23 17:50:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94133),
	(259051, 819, '2014-04-23 17:43:00', 'Market at Sansome', 77, '2014-04-23 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 95051),
	(259053, 183, '2014-04-23 17:43:00', 'Arena Green / SAP Center', 14, '2014-04-23 17:47:00', 'Santa Clara at Almaden', 4, 23, 'Subscriber', 95113),
	(259055, 686, '2014-04-23 17:44:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95129),
	(259056, 991, '2014-04-23 17:44:00', 'Broadway St at Battery St', 82, '2014-04-23 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94041),
	(259057, 596, '2014-04-23 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 17:55:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94605),
	(259059, 809, '2014-04-23 17:46:00', 'South Van Ness at Market', 66, '2014-04-23 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94403),
	(259060, 324, '2014-04-23 17:46:00', '2nd at South Park', 64, '2014-04-23 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Customer', 94085),
	(259062, 438, '2014-04-23 17:47:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:54:00', '2nd at Townsend', 61, 64, 'Subscriber', 94107),
	(259063, 388, '2014-04-23 17:48:00', 'Commercial at Montgomery', 45, '2014-04-23 17:54:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94107),
	(259064, 235, '2014-04-23 17:48:00', 'Commercial at Montgomery', 45, '2014-04-23 17:52:00', 'Beale at Market', 56, 472, 'Subscriber', 94703),
	(259066, 565, '2014-04-23 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 17:58:00', '2nd at Townsend', 61, 574, 'Subscriber', 94303),
	(259067, 633, '2014-04-23 17:49:00', 'Embarcadero at Folsom', 51, '2014-04-23 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95122),
	(259068, 399, '2014-04-23 17:49:00', 'Spear at Folsom', 49, '2014-04-23 17:56:00', '2nd at Townsend', 61, 558, 'Subscriber', 94105),
	(259069, 389, '2014-04-23 17:49:00', 'Embarcadero at Folsom', 51, '2014-04-23 17:56:00', '2nd at Townsend', 61, 292, 'Subscriber', 94103),
	(259072, 212, '2014-04-23 17:51:00', 'Mountain View City Hall', 27, '2014-04-23 17:54:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 94158),
	(259073, 343, '2014-04-23 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 17:57:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94960),
	(259074, 299, '2014-04-23 17:51:00', '5th at Howard', 57, '2014-04-23 17:56:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94103),
	(259075, 1724, '2014-04-23 17:52:00', 'San Francisco City Hall', 58, '2014-04-23 18:21:00', '2nd at Townsend', 61, 137, 'Subscriber', 94117),
	(259076, 852, '2014-04-23 17:52:00', 'Embarcadero at Bryant', 54, '2014-04-23 18:06:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94611),
	(259077, 515, '2014-04-23 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:01:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94501),
	(259078, 668, '2014-04-23 17:52:00', 'Embarcadero at Folsom', 51, '2014-04-23 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 95014),
	(259080, 680, '2014-04-23 17:53:00', 'South Van Ness at Market', 66, '2014-04-23 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94010),
	(259082, 678, '2014-04-23 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94403),
	(259083, 471, '2014-04-23 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 18:01:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94133),
	(259084, 294, '2014-04-23 17:55:00', '2nd at South Park', 64, '2014-04-23 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94602),
	(259085, 452, '2014-04-23 17:55:00', '5th at Howard', 57, '2014-04-23 18:03:00', 'Market at 10th', 67, 495, 'Subscriber', 94118),
	(259090, 363, '2014-04-23 17:57:00', '5th at Howard', 57, '2014-04-23 18:03:00', 'Powell at Post (Union Square)', 71, 530, 'Subscriber', 94109),
	(259091, 246, '2014-04-23 17:57:00', 'Townsend at 7th', 65, '2014-04-23 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94107),
	(259093, 523, '2014-04-23 17:58:00', '2nd at Townsend', 61, '2014-04-23 18:06:00', 'Steuart at Market', 74, 558, 'Subscriber', 94611),
	(259095, 502, '2014-04-23 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94040),
	(259096, 418, '2014-04-23 17:59:00', 'Embarcadero at Sansome', 60, '2014-04-23 18:06:00', 'Steuart at Market', 74, 557, 'Subscriber', 94066),
	(259097, 585, '2014-04-23 17:59:00', 'Market at Sansome', 77, '2014-04-23 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94608),
	(259098, 554, '2014-04-23 17:59:00', 'Powell at Post (Union Square)', 71, '2014-04-23 18:08:00', 'Civic Center BART (7th at Market)', 72, 536, 'Customer', NULL),
	(259099, 261, '2014-04-23 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 18:04:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94107),
	(259100, 519, '2014-04-23 17:59:00', 'Powell at Post (Union Square)', 71, '2014-04-23 18:08:00', 'Civic Center BART (7th at Market)', 72, 417, 'Customer', NULL),
	(259101, 643, '2014-04-23 18:00:00', 'Embarcadero at Vallejo', 48, '2014-04-23 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94404),
	(259102, 661, '2014-04-23 18:00:00', 'Embarcadero at Vallejo', 48, '2014-04-23 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94404),
	(259103, 754, '2014-04-23 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 18:13:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94117),
	(259105, 335, '2014-04-23 18:01:00', 'Spear at Folsom', 49, '2014-04-23 18:07:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94105),
	(259106, 609, '2014-04-23 18:01:00', 'Golden Gate at Polk', 59, '2014-04-23 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94610),
	(259107, 307, '2014-04-23 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94041),
	(259108, 96, '2014-04-23 18:02:00', 'Spear at Folsom', 49, '2014-04-23 18:04:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(259109, 644, '2014-04-23 18:03:00', 'Market at Sansome', 77, '2014-04-23 18:13:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94111),
	(259111, 593, '2014-04-23 18:04:00', 'Steuart at Market', 74, '2014-04-23 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94010),
	(259112, 191, '2014-04-23 18:05:00', 'Redwood City Caltrain Station', 22, '2014-04-23 18:08:00', 'Mezes Park', 83, 660, 'Subscriber', 94063),
	(259113, 421, '2014-04-23 18:05:00', 'Spear at Folsom', 49, '2014-04-23 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94103),
	(259114, 240, '2014-04-23 18:05:00', 'Mountain View Caltrain Station', 28, '2014-04-23 18:09:00', 'Mountain View City Hall', 27, 89, 'Subscriber', 94041),
	(259115, 630, '2014-04-23 18:06:00', 'Embarcadero at Vallejo', 48, '2014-04-23 18:16:00', '2nd at Townsend', 61, 478, 'Subscriber', 94107),
	(259116, 317, '2014-04-23 18:06:00', 'Santa Clara at Almaden', 4, '2014-04-23 18:11:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94105),
	(259117, 734, '2014-04-23 18:06:00', 'Market at 10th', 67, '2014-04-23 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94404),
	(259118, 337, '2014-04-23 18:06:00', '2nd at South Park', 64, '2014-04-23 18:12:00', 'Market at Sansome', 77, 348, 'Subscriber', 94709),
	(259121, 772, '2014-04-23 18:07:00', 'Steuart at Market', 74, '2014-04-23 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94158),
	(259123, 502, '2014-04-23 18:07:00', 'Spear at Folsom', 49, '2014-04-23 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Customer', NULL),
	(259124, 459, '2014-04-23 18:07:00', '5th at Howard', 57, '2014-04-23 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94602),
	(259125, 622, '2014-04-23 18:08:00', '2nd at Townsend', 61, '2014-04-23 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94960),
	(259126, 138, '2014-04-23 18:08:00', 'Embarcadero at Sansome', 60, '2014-04-23 18:10:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 94609),
	(259127, 342, '2014-04-23 18:08:00', 'Howard at 2nd', 63, '2014-04-23 18:14:00', 'Market at 4th', 76, 277, 'Subscriber', 94133),
	(259128, 395, '2014-04-23 18:08:00', '2nd at South Park', 64, '2014-04-23 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94904),
	(259129, 582, '2014-04-23 18:08:00', 'Embarcadero at Folsom', 51, '2014-04-23 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94087),
	(259130, 507, '2014-04-23 18:09:00', 'Howard at 2nd', 63, '2014-04-23 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94086),
	(259132, 452, '2014-04-23 18:09:00', '2nd at Townsend', 61, '2014-04-23 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94110),
	(259134, 361, '2014-04-23 18:09:00', 'Embarcadero at Sansome', 60, '2014-04-23 18:15:00', 'Steuart at Market', 74, 309, 'Subscriber', 94510),
	(259135, 331, '2014-04-23 18:09:00', 'Howard at 2nd', 63, '2014-04-23 18:15:00', '5th at Howard', 57, 487, 'Subscriber', 94103),
	(259136, 291, '2014-04-23 18:10:00', 'San Pedro Square', 6, '2014-04-23 18:14:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94107),
	(259137, 949, '2014-04-23 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 18:26:00', 'Steuart at Market', 74, 576, 'Subscriber', 94107),
	(259138, 832, '2014-04-23 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:24:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94133),
	(259139, 931, '2014-04-23 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 18:26:00', 'Steuart at Market', 74, 349, 'Subscriber', 94107),
	(259140, 520, '2014-04-23 18:11:00', 'Market at 10th', 67, '2014-04-23 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94402),
	(259144, 655, '2014-04-23 18:12:00', 'Spear at Folsom', 49, '2014-04-23 18:23:00', 'Powell at Post (Union Square)', 71, 513, 'Subscriber', 94131),
	(259145, 632, '2014-04-23 18:12:00', 'Market at 10th', 67, '2014-04-23 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94086),
	(259146, 453, '2014-04-23 18:13:00', 'Market at Sansome', 77, '2014-04-23 18:20:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94111),
	(259147, 426, '2014-04-23 18:13:00', 'Clay at Battery', 41, '2014-04-23 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94105),
	(259148, 257, '2014-04-23 18:13:00', '5th at Howard', 57, '2014-04-23 18:18:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94546),
	(259150, 557, '2014-04-23 18:13:00', 'Embarcadero at Sansome', 60, '2014-04-23 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94610),
	(259151, 771, '2014-04-23 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:27:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94111),
	(259153, 434, '2014-04-23 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:21:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94117),
	(259154, 283, '2014-04-23 18:14:00', 'Santa Clara at Almaden', 4, '2014-04-23 18:19:00', 'San Jose Diridon Caltrain Station', 2, 694, 'Subscriber', 95113),
	(259155, 758, '2014-04-23 18:15:00', 'Broadway St at Battery St', 82, '2014-04-23 18:27:00', '2nd at South Park', 64, 590, 'Subscriber', 94131),
	(259156, 440, '2014-04-23 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 18:22:00', 'Paseo de San Antonio', 7, 664, 'Subscriber', 95113),
	(259157, 687, '2014-04-23 18:15:00', 'Commercial at Montgomery', 45, '2014-04-23 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 95014),
	(259158, 603, '2014-04-23 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94577),
	(259159, 298, '2014-04-23 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:21:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94618),
	(259160, 502, '2014-04-23 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:24:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94105),
	(259161, 237, '2014-04-23 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94960),
	(259162, 1510, '2014-04-23 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 18:44:00', 'Washington at Kearney', 46, 391, 'Subscriber', 94105),
	(259163, 218, '2014-04-23 18:20:00', '2nd at Townsend', 61, '2014-04-23 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 64, 'Subscriber', 95125),
	(259164, 253, '2014-04-23 18:20:00', 'Arena Green / SAP Center', 14, '2014-04-23 18:25:00', 'San Pedro Square', 6, 255, 'Subscriber', 95113),
	(259165, 313, '2014-04-23 18:22:00', 'Embarcadero at Sansome', 60, '2014-04-23 18:27:00', 'Steuart at Market', 74, 345, 'Subscriber', 94597),
	(259166, 311, '2014-04-23 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94103),
	(259167, 502, '2014-04-23 18:24:00', 'Steuart at Market', 74, '2014-04-23 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 95124),
	(259170, 631, '2014-04-23 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 18:35:00', 'Market at 4th', 76, 572, 'Subscriber', 94107),
	(259171, 1061, '2014-04-23 18:27:00', 'Clay at Battery', 41, '2014-04-23 18:45:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94107),
	(259172, 327, '2014-04-23 18:28:00', 'Market at 10th', 67, '2014-04-23 18:33:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94040),
	(259173, 866, '2014-04-23 18:29:00', 'Park at Olive', 38, '2014-04-23 18:44:00', 'Palo Alto Caltrain Station', 34, 703, 'Subscriber', 94105),
	(259174, 1147, '2014-04-23 18:30:00', 'Market at Sansome', 77, '2014-04-23 18:49:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94133),
	(259175, 543, '2014-04-23 18:30:00', 'Washington at Kearney', 46, '2014-04-23 18:39:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94105),
	(259176, 225, '2014-04-23 18:30:00', 'Castro Street and El Camino Real', 32, '2014-04-23 18:34:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94107),
	(259177, 638, '2014-04-23 18:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-23 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94611),
	(259178, 752, '2014-04-23 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 18:43:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94107),
	(259179, 723, '2014-04-23 18:31:00', 'Embarcadero at Vallejo', 48, '2014-04-23 18:43:00', '2nd at South Park', 64, 587, 'Subscriber', 94602),
	(259180, 1364, '2014-04-23 18:32:00', 'Steuart at Market', 74, '2014-04-23 18:55:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', 92373),
	(259183, 573, '2014-04-23 18:33:00', 'Market at Sansome', 77, '2014-04-23 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94402),
	(259185, 1480, '2014-04-23 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 18:58:00', 'Market at 10th', 67, 278, 'Subscriber', 94114),
	(259187, 255, '2014-04-23 18:34:00', 'Market at 10th', 67, '2014-04-23 18:38:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94133),
	(259188, 398, '2014-04-23 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:41:00', '5th at Howard', 57, 469, 'Subscriber', 94103),
	(259189, 672, '2014-04-23 18:35:00', 'Steuart at Market', 74, '2014-04-23 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94024),
	(259190, 150, '2014-04-23 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:38:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(259191, 504, '2014-04-23 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:44:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(259192, 1115, '2014-04-23 18:36:00', 'San Francisco City Hall', 58, '2014-04-23 18:54:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94107),
	(259193, 294, '2014-04-23 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 18:42:00', '5th at Howard', 57, 386, 'Subscriber', 94103),
	(259194, 340, '2014-04-23 18:37:00', '2nd at South Park', 64, '2014-04-23 18:43:00', 'Market at Sansome', 77, 603, 'Subscriber', 94103),
	(259195, 405, '2014-04-23 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:44:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94105),
	(259196, 355, '2014-04-23 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:44:00', '2nd at South Park', 64, 442, 'Subscriber', 94105),
	(259198, 663, '2014-04-23 18:39:00', 'Market at 10th', 67, '2014-04-23 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94040),
	(259199, 396, '2014-04-23 18:39:00', 'Howard at 2nd', 63, '2014-04-23 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94025),
	(259200, 820, '2014-04-23 18:40:00', 'Japantown', 9, '2014-04-23 18:54:00', 'San Jose Government Center', 80, 223, 'Subscriber', 95112),
	(259201, 481, '2014-04-23 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94111),
	(259202, 298, '2014-04-23 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94087),
	(259203, 563, '2014-04-23 18:42:00', 'Embarcadero at Folsom', 51, '2014-04-23 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94041),
	(259205, 929, '2014-04-23 18:43:00', 'Spear at Folsom', 49, '2014-04-23 18:58:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94102),
	(259206, 306, '2014-04-23 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 18:48:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94109),
	(259207, 640, '2014-04-23 18:44:00', 'Market at 4th', 76, '2014-04-23 18:54:00', 'Steuart at Market', 74, 549, 'Subscriber', 94014),
	(259208, 272, '2014-04-23 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94025),
	(259210, 354, '2014-04-23 18:46:00', 'Market at Sansome', 77, '2014-04-23 18:52:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94116),
	(259211, 297, '2014-04-23 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94065),
	(259212, 589, '2014-04-23 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 18:56:00', '2nd at Townsend', 61, 577, 'Subscriber', 94158),
	(259213, 200, '2014-04-23 18:47:00', 'Embarcadero at Vallejo', 48, '2014-04-23 18:50:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94609),
	(259214, 186, '2014-04-23 18:48:00', 'Spear at Folsom', 49, '2014-04-23 18:51:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94114),
	(259215, 268, '2014-04-23 18:48:00', 'San Antonio Caltrain Station', 29, '2014-04-23 18:53:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94040),
	(259217, 515, '2014-04-23 18:50:00', '2nd at South Park', 64, '2014-04-23 18:58:00', 'Steuart at Market', 74, 566, 'Subscriber', 94804),
	(259218, 479, '2014-04-23 18:51:00', 'Market at 10th', 67, '2014-04-23 18:58:00', 'Post at Kearney', 47, 445, 'Subscriber', 94108),
	(259220, 622, '2014-04-23 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 19:01:00', 'Powell at Post (Union Square)', 71, 388, 'Subscriber', 94108),
	(259221, 366, '2014-04-23 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:58:00', '5th at Howard', 57, 516, 'Subscriber', 94158),
	(259223, 979, '2014-04-23 18:52:00', 'Steuart at Market', 74, '2014-04-23 19:08:00', 'Market at 10th', 67, 349, 'Subscriber', 94117),
	(259224, 380, '2014-04-23 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 18:59:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(259225, 382, '2014-04-23 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 18:59:00', '5th at Howard', 57, 260, 'Subscriber', 94107),
	(259227, 795, '2014-04-23 18:53:00', 'Townsend at 7th', 65, '2014-04-23 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94103),
	(259229, 238, '2014-04-23 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 18:58:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94107),
	(259230, 268, '2014-04-23 18:54:00', 'Spear at Folsom', 49, '2014-04-23 18:58:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94114),
	(259231, 692, '2014-04-23 18:54:00', 'Washington at Kearney', 46, '2014-04-23 19:05:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94105),
	(259232, 241, '2014-04-23 18:54:00', '2nd at South Park', 64, '2014-04-23 18:58:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94105),
	(259233, 157, '2014-04-23 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 18:57:00', 'Clay at Battery', 41, 382, 'Subscriber', 94109),
	(259234, 302, '2014-04-23 18:56:00', '2nd at South Park', 64, '2014-04-23 19:01:00', 'Market at Sansome', 77, 383, 'Subscriber', 94709),
	(259235, 248, '2014-04-23 18:56:00', 'Broadway St at Battery St', 82, '2014-04-23 19:01:00', 'Beale at Market', 56, 473, 'Subscriber', 94609),
	(259236, 364, '2014-04-23 18:56:00', '5th at Howard', 57, '2014-04-23 19:02:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94115),
	(259237, 1193, '2014-04-23 18:57:00', 'Beale at Market', 56, '2014-04-23 19:17:00', 'Steuart at Market', 74, 372, 'Subscriber', 94105),
	(259238, 489, '2014-04-23 18:58:00', 'Market at Sansome', 77, '2014-04-23 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94303),
	(259239, 471, '2014-04-23 18:58:00', '2nd at Townsend', 61, '2014-04-23 19:06:00', 'Steuart at Market', 74, 437, 'Subscriber', 94588),
	(259240, 408, '2014-04-23 18:58:00', 'Mountain View Caltrain Station', 28, '2014-04-23 19:05:00', 'Evelyn Park and Ride', 30, 203, 'Subscriber', 95129),
	(259243, 613, '2014-04-23 18:59:00', 'Beale at Market', 56, '2014-04-23 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94103),
	(259244, 920, '2014-04-23 19:01:00', 'Steuart at Market', 74, '2014-04-23 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(259245, 445, '2014-04-23 19:02:00', '5th at Howard', 57, '2014-04-23 19:09:00', 'Market at 10th', 67, 260, 'Subscriber', 94102),
	(259246, 2571, '2014-04-23 19:01:00', 'Castro Street and El Camino Real', 32, '2014-04-23 19:44:00', 'Castro Street and El Camino Real', 32, 648, 'Customer', 95087),
	(259248, 218, '2014-04-23 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 19:06:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(259249, 443, '2014-04-23 19:03:00', 'Powell Street BART (bis)', 39, '2014-04-23 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(259250, 367, '2014-04-23 19:04:00', 'Powell Street BART (bis)', 39, '2014-04-23 19:11:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94117),
	(259251, 739, '2014-04-23 19:05:00', 'Broadway St at Battery St', 82, '2014-04-23 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95130),
	(259252, 2277, '2014-04-23 19:06:00', 'Castro Street and El Camino Real', 32, '2014-04-23 19:44:00', 'Castro Street and El Camino Real', 32, 714, 'Customer', 95087),
	(259253, 671, '2014-04-23 19:10:00', 'Market at Sansome', 77, '2014-04-23 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94105),
	(259258, 777, '2014-04-23 19:11:00', 'Steuart at Market', 74, '2014-04-23 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94158),
	(259260, 505, '2014-04-23 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 19:19:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94610),
	(259261, 734, '2014-04-23 19:11:00', 'Clay at Battery', 41, '2014-04-23 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94025),
	(259262, 137, '2014-04-23 19:12:00', 'Embarcadero at Bryant', 54, '2014-04-23 19:14:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(259263, 498, '2014-04-23 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 19:21:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94025),
	(259264, 536, '2014-04-23 19:14:00', 'Embarcadero at Folsom', 51, '2014-04-23 19:23:00', '2nd at Townsend', 61, 420, 'Subscriber', 95131),
	(259265, 548, '2014-04-23 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 19:24:00', 'Market at Sansome', 77, 461, 'Subscriber', 94611),
	(259266, 218, '2014-04-23 19:15:00', 'Paseo de San Antonio', 7, '2014-04-23 19:19:00', 'St James Park', 13, 159, 'Subscriber', 95112),
	(259267, 439, '2014-04-23 19:18:00', '2nd at South Park', 64, '2014-04-23 19:25:00', 'Beale at Market', 56, 280, 'Subscriber', 94611),
	(259268, 152, '2014-04-23 19:18:00', 'Mountain View City Hall', 27, '2014-04-23 19:20:00', 'Castro Street and El Camino Real', 32, 89, 'Subscriber', 94306),
	(259269, 463, '2014-04-23 19:18:00', 'Powell Street BART (bis)', 39, '2014-04-23 19:26:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94133),
	(259270, 432, '2014-04-23 19:18:00', 'Washington at Kearney', 46, '2014-04-23 19:25:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94133),
	(259271, 788, '2014-04-23 19:19:00', 'Steuart at Market', 74, '2014-04-23 19:32:00', 'Golden Gate at Polk', 59, 583, 'Subscriber', 94102),
	(259272, 942, '2014-04-23 19:22:00', 'Broadway St at Battery St', 82, '2014-04-23 19:37:00', 'Market at 10th', 67, 548, 'Customer', 94609),
	(259276, 228, '2014-04-23 19:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 19:28:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(259277, 296, '2014-04-23 19:24:00', 'Howard at 2nd', 63, '2014-04-23 19:29:00', '5th at Howard', 57, 386, 'Subscriber', 94703),
	(259278, 306, '2014-04-23 19:25:00', 'Howard at 2nd', 63, '2014-04-23 19:30:00', '5th at Howard', 57, 498, 'Subscriber', 94103),
	(259281, 294, '2014-04-23 19:26:00', 'Post at Kearney', 47, '2014-04-23 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94610),
	(259283, 234, '2014-04-23 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 19:30:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(259284, 269, '2014-04-23 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 19:31:00', '2nd at South Park', 64, 431, 'Subscriber', 94107),
	(259285, 518, '2014-04-23 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 19:37:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94105),
	(259287, 313, '2014-04-23 19:32:00', 'Howard at 2nd', 63, '2014-04-23 19:38:00', 'Steuart at Market', 74, 365, 'Subscriber', 94118),
	(259289, 880, '2014-04-23 19:33:00', 'Market at Sansome', 77, '2014-04-23 19:48:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94596),
	(259293, 491, '2014-04-23 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 95113),
	(259294, 912, '2014-04-23 19:37:00', 'Townsend at 7th', 65, '2014-04-23 19:53:00', 'Market at Sansome', 77, 345, 'Customer', NULL),
	(259297, 740, '2014-04-23 19:38:00', 'Spear at Folsom', 49, '2014-04-23 19:51:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94131),
	(259299, 164, '2014-04-23 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-23 19:42:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94111),
	(259300, 587, '2014-04-23 19:39:00', '2nd at Townsend', 61, '2014-04-23 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94706),
	(259305, 536, '2014-04-23 19:42:00', 'Howard at 2nd', 63, '2014-04-23 19:51:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94133),
	(259308, 676, '2014-04-23 19:44:00', 'Market at Sansome', 77, '2014-04-23 19:56:00', 'Market at 10th', 67, 416, 'Subscriber', 94117),
	(259310, 414, '2014-04-23 19:46:00', 'SJSU 4th at San Carlos', 12, '2014-04-23 19:53:00', 'Santa Clara at Almaden', 4, 53, 'Subscriber', 95110),
	(259311, 385, '2014-04-23 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 19:53:00', 'Market at 4th', 76, 623, 'Subscriber', 94109),
	(259313, 802, '2014-04-23 19:53:00', 'Market at Sansome', 77, '2014-04-23 20:07:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94107),
	(259314, 310, '2014-04-23 19:53:00', 'Davis at Jackson', 42, '2014-04-23 19:58:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94111),
	(259315, 213, '2014-04-23 19:55:00', 'Townsend at 7th', 65, '2014-04-23 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94122),
	(259316, 529, '2014-04-23 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 20:05:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94107),
	(259317, 232, '2014-04-23 19:57:00', '2nd at Folsom', 62, '2014-04-23 20:01:00', 'Market at Sansome', 77, 418, 'Subscriber', 94110),
	(259318, 600, '2014-04-23 19:57:00', 'Powell at Post (Union Square)', 71, '2014-04-23 20:07:00', 'Market at 4th', 76, 482, 'Customer', 83704),
	(259319, 532, '2014-04-23 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 20:08:00', 'Market at Sansome', 77, 266, 'Subscriber', 94611),
	(259320, 441, '2014-04-23 20:00:00', 'Market at 10th', 67, '2014-04-23 20:07:00', '5th at Howard', 57, 416, 'Subscriber', 94118),
	(259321, 311, '2014-04-23 20:02:00', 'Market at 4th', 76, '2014-04-23 20:07:00', 'Market at Sansome', 77, 601, 'Subscriber', 94107),
	(259322, 574, '2014-04-23 20:03:00', '2nd at South Park', 64, '2014-04-23 20:12:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(259323, 389, '2014-04-23 20:03:00', 'Market at 10th', 67, '2014-04-23 20:09:00', 'Market at 4th', 76, 260, 'Subscriber', 94105),
	(259325, 657, '2014-04-23 20:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94107),
	(259326, 423, '2014-04-23 20:04:00', 'Powell Street BART (bis)', 39, '2014-04-23 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(259328, 548, '2014-04-23 20:06:00', '5th at Howard', 57, '2014-04-23 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94107),
	(259329, 483, '2014-04-23 20:07:00', '2nd at South Park', 64, '2014-04-23 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94107),
	(259332, 312, '2014-04-23 20:09:00', 'Powell Street BART (bis)', 39, '2014-04-23 20:14:00', 'Market at 10th', 67, 311, 'Subscriber', 94103),
	(259333, 565, '2014-04-23 20:13:00', '2nd at Townsend', 61, '2014-04-23 20:23:00', 'Post at Kearney', 47, 525, 'Subscriber', 94107),
	(259334, 427, '2014-04-23 20:14:00', 'Embarcadero at Folsom', 51, '2014-04-23 20:21:00', 'Beale at Market', 56, 490, 'Subscriber', 94111),
	(259335, 699, '2014-04-23 20:14:00', 'Market at Sansome', 77, '2014-04-23 20:26:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94105),
	(259336, 819, '2014-04-23 20:16:00', 'Steuart at Market', 74, '2014-04-23 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94107),
	(259337, 421, '2014-04-23 20:17:00', 'Howard at 2nd', 63, '2014-04-23 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95112),
	(259338, 397, '2014-04-23 20:17:00', 'Market at 4th', 76, '2014-04-23 20:24:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(259339, 600, '2014-04-23 20:19:00', 'Embarcadero at Folsom', 51, '2014-04-23 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94158),
	(259344, 163, '2014-04-23 20:23:00', 'Davis at Jackson', 42, '2014-04-23 20:26:00', 'Broadway St at Battery St', 82, 441, 'Subscriber', 94111),
	(259346, 508, '2014-04-23 20:26:00', 'Beale at Market', 56, '2014-04-23 20:35:00', 'Grant Avenue at Columbus Avenue', 73, 605, 'Subscriber', 94133),
	(259347, 393, '2014-04-23 20:26:00', 'Spear at Folsom', 49, '2014-04-23 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94109),
	(259349, 1129, '2014-04-23 20:29:00', 'Embarcadero at Sansome', 60, '2014-04-23 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94158),
	(259350, 341, '2014-04-23 20:29:00', 'Palo Alto Caltrain Station', 34, '2014-04-23 20:34:00', 'Cowper at University', 37, 18, 'Subscriber', 94105),
	(259351, 665, '2014-04-23 20:29:00', 'Clay at Battery', 41, '2014-04-23 20:40:00', '2nd at Townsend', 61, 286, 'Subscriber', 94107),
	(259352, 175, '2014-04-23 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 20:33:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(259359, 310, '2014-04-23 20:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94070),
	(259360, 345, '2014-04-23 20:38:00', 'Howard at 2nd', 63, '2014-04-23 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94115),
	(259361, 300, '2014-04-23 20:39:00', 'Market at 10th', 67, '2014-04-23 20:44:00', 'Market at 4th', 76, 548, 'Subscriber', 94108),
	(259362, 233, '2014-04-23 20:43:00', 'Powell at Post (Union Square)', 71, '2014-04-23 20:47:00', 'Market at 4th', 76, 500, 'Subscriber', 94606),
	(259364, 366, '2014-04-23 20:44:00', 'Steuart at Market', 74, '2014-04-23 20:50:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94105),
	(259365, 213, '2014-04-23 20:45:00', 'Market at 10th', 67, '2014-04-23 20:49:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94112),
	(259366, 670, '2014-04-23 20:47:00', 'Golden Gate at Polk', 59, '2014-04-23 20:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94530),
	(259367, 330, '2014-04-23 20:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 20:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94158),
	(259370, 848, '2014-04-23 20:49:00', 'Townsend at 7th', 65, '2014-04-23 21:03:00', 'Market at 4th', 76, 387, 'Subscriber', 94108),
	(259372, 252, '2014-04-23 20:54:00', 'Cowper at University', 37, '2014-04-23 20:58:00', 'Palo Alto Caltrain Station', 34, 179, 'Subscriber', 94133),
	(259373, 228, '2014-04-23 20:54:00', 'Cowper at University', 37, '2014-04-23 20:58:00', 'Palo Alto Caltrain Station', 34, 671, 'Customer', 94133),
	(259376, 40438, '2014-04-23 21:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 08:16:00', 'Powell Street BART (bis)', 39, 281, 'Customer', NULL),
	(259377, 357, '2014-04-23 21:14:00', 'Post at Kearney', 47, '2014-04-23 21:20:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94133),
	(259379, 540, '2014-04-23 21:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-23 21:25:00', 'Market at 4th', 76, 626, 'Customer', 2466),
	(259381, 612, '2014-04-23 21:22:00', 'Market at 4th', 76, '2014-04-23 21:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94102),
	(259382, 342, '2014-04-23 21:22:00', '2nd at Townsend', 61, '2014-04-23 21:28:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94107),
	(259383, 652, '2014-04-23 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 21:34:00', 'Market at 10th', 67, 390, 'Subscriber', 94103),
	(259384, 660, '2014-04-23 21:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-23 21:34:00', 'Market at 10th', 67, 614, 'Subscriber', 94102),
	(259385, 171, '2014-04-23 21:27:00', 'Howard at 2nd', 63, '2014-04-23 21:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94607),
	(259388, 700, '2014-04-23 21:35:00', 'Powell at Post (Union Square)', 71, '2014-04-23 21:47:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94158),
	(259389, 518, '2014-04-23 21:36:00', 'Market at 4th', 76, '2014-04-23 21:45:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94133),
	(259391, 944, '2014-04-23 21:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 21:55:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94122),
	(259392, 512, '2014-04-23 21:40:00', 'Post at Kearney', 47, '2014-04-23 21:48:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(259393, 600, '2014-04-23 21:43:00', 'Embarcadero at Folsom', 51, '2014-04-23 21:53:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(259394, 319, '2014-04-23 21:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-23 21:53:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94109),
	(259396, 192, '2014-04-23 21:52:00', 'Steuart at Market', 74, '2014-04-23 21:55:00', 'Embarcadero at Vallejo', 48, 593, 'Subscriber', 94941),
	(259397, 655, '2014-04-23 21:56:00', 'Market at 10th', 67, '2014-04-23 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(259398, 644, '2014-04-23 21:57:00', 'Townsend at 7th', 65, '2014-04-23 22:08:00', 'Market at 10th', 67, 398, 'Subscriber', 94107),
	(259399, 602, '2014-04-23 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-23 22:15:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94105),
	(259400, 1075, '2014-04-23 22:09:00', 'Clay at Battery', 41, '2014-04-23 22:27:00', '2nd at Townsend', 61, 274, 'Subscriber', 94158),
	(259402, 448, '2014-04-23 22:13:00', '5th at Howard', 57, '2014-04-23 22:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94158),
	(259403, 2005, '2014-04-23 22:15:00', 'Broadway St at Battery St', 82, '2014-04-23 22:48:00', 'Powell at Post (Union Square)', 71, 441, 'Customer', 91761),
	(259404, 1973, '2014-04-23 22:15:00', 'Broadway St at Battery St', 82, '2014-04-23 22:48:00', 'Powell at Post (Union Square)', 71, 320, 'Customer', 91761),
	(259405, 340, '2014-04-23 22:16:00', '2nd at South Park', 64, '2014-04-23 22:22:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 95131),
	(259407, 563, '2014-04-23 22:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-23 22:34:00', 'SJSU - San Salvador at 9th', 16, 142, 'Subscriber', 95112),
	(259408, 2184, '2014-04-23 22:33:00', 'Market at 10th', 67, '2014-04-23 23:10:00', 'Market at 10th', 67, 390, 'Subscriber', 94133),
	(259409, 453, '2014-04-23 22:38:00', 'Market at 4th', 76, '2014-04-23 22:46:00', 'Market at 10th', 67, 623, 'Subscriber', 94102),
	(259410, 470, '2014-04-23 22:39:00', 'Davis at Jackson', 42, '2014-04-23 22:47:00', 'Powell at Post (Union Square)', 71, 376, 'Subscriber', 94109),
	(259411, 1095, '2014-04-23 22:42:00', 'Embarcadero at Sansome', 60, '2014-04-23 23:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94618),
	(259412, 1089, '2014-04-23 22:42:00', 'Embarcadero at Sansome', 60, '2014-04-23 23:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94103),
	(259413, 673, '2014-04-23 23:00:00', '2nd at Folsom', 62, '2014-04-23 23:11:00', 'Broadway St at Battery St', 82, 538, 'Subscriber', 94133),
	(259414, 331, '2014-04-23 23:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-23 23:11:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(259415, 1637, '2014-04-23 23:08:00', 'Embarcadero at Bryant', 54, '2014-04-23 23:35:00', 'Embarcadero at Bryant', 54, 485, 'Customer', 94122),
	(259416, 342, '2014-04-23 23:09:00', 'Powell Street BART (bis)', 39, '2014-04-23 23:14:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94404),
	(259417, 645, '2014-04-23 23:10:00', 'Market at 10th', 67, '2014-04-23 23:21:00', 'Washington at Kearney', 46, 390, 'Subscriber', 94133),
	(259418, 146, '2014-04-23 23:20:00', 'Commercial at Montgomery', 45, '2014-04-23 23:23:00', 'Market at Sansome', 77, 419, 'Subscriber', 94112),
	(259419, 96, '2014-04-23 23:41:00', 'Embarcadero at Bryant', 54, '2014-04-23 23:43:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(259420, 738, '2014-04-23 23:47:00', 'Powell at Post (Union Square)', 71, '2014-04-24 00:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(259421, 325, '2014-04-23 23:58:00', 'Market at 4th', 76, '2014-04-24 00:04:00', 'Civic Center BART (7th at Market)', 72, 635, 'Customer', 87059),
	(259422, 553, '2014-04-24 00:44:00', 'Broadway St at Battery St', 82, '2014-04-24 00:53:00', 'Market at 4th', 76, 538, 'Subscriber', 94108),
	(259423, 261, '2014-04-24 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 05:38:00', 'Market at Sansome', 77, 626, 'Subscriber', 94133),
	(259424, 272, '2014-04-24 05:34:00', 'Santa Clara at Almaden', 4, '2014-04-24 05:39:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95110),
	(259425, 350, '2014-04-24 05:36:00', 'St James Park', 13, '2014-04-24 05:41:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(259426, 596, '2014-04-24 05:38:00', 'Embarcadero at Bryant', 54, '2014-04-24 05:48:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94105),
	(259427, 303, '2014-04-24 05:48:00', '2nd at South Park', 64, '2014-04-24 05:53:00', 'Market at Sansome', 77, 431, 'Subscriber', 94107),
	(259428, 228, '2014-04-24 06:03:00', '2nd at Folsom', 62, '2014-04-24 06:07:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94105),
	(259430, 293, '2014-04-24 06:06:00', 'Spear at Folsom', 49, '2014-04-24 06:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94105),
	(259431, 330, '2014-04-24 06:10:00', 'Market at 4th', 76, '2014-04-24 06:16:00', 'Steuart at Market', 74, 548, 'Subscriber', 94112),
	(259432, 178, '2014-04-24 06:16:00', 'Market at Sansome', 77, '2014-04-24 06:19:00', 'Market at 4th', 76, 348, 'Subscriber', 94952),
	(259433, 671, '2014-04-24 06:24:00', 'Market at 4th', 76, '2014-04-24 06:35:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94108),
	(259434, 570, '2014-04-24 06:22:00', 'Steuart at Market', 74, '2014-04-24 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94107),
	(259435, 316, '2014-04-24 06:24:00', 'San Antonio Shopping Center', 31, '2014-04-24 06:29:00', 'San Antonio Shopping Center', 31, 97, 'Subscriber', 94087),
	(259436, 352, '2014-04-24 06:27:00', 'Market at 10th', 67, '2014-04-24 06:33:00', 'Market at 4th', 76, 459, 'Subscriber', 94103),
	(259437, 463, '2014-04-24 06:30:00', '5th at Howard', 57, '2014-04-24 06:38:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94103),
	(259438, 440, '2014-04-24 06:31:00', 'Powell Street BART (bis)', 39, '2014-04-24 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94605),
	(259439, 309, '2014-04-24 06:34:00', 'Beale at Market', 56, '2014-04-24 06:39:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94111),
	(259441, 400, '2014-04-24 06:36:00', 'Golden Gate at Polk', 59, '2014-04-24 06:43:00', '5th at Howard', 57, 497, 'Subscriber', 94109),
	(259442, 480, '2014-04-24 06:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 06:45:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94111),
	(259443, 221, '2014-04-24 06:38:00', 'Evelyn Park and Ride', 30, '2014-04-24 06:42:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 95032),
	(259444, 224, '2014-04-24 06:39:00', 'Townsend at 7th', 65, '2014-04-24 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(259445, 544, '2014-04-24 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 06:49:00', 'Market at 4th', 76, 505, 'Subscriber', 94158),
	(259446, 801, '2014-04-24 06:44:00', 'Japantown', 9, '2014-04-24 06:57:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95112),
	(259448, 294, '2014-04-24 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 95112),
	(259449, 548, '2014-04-24 06:45:00', 'Embarcadero at Sansome', 60, '2014-04-24 06:54:00', '2nd at Townsend', 61, 414, 'Subscriber', 94111),
	(259451, 883, '2014-04-24 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:00:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 95110),
	(259452, 798, '2014-04-24 06:46:00', 'Davis at Jackson', 42, '2014-04-24 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94111),
	(259453, 551, '2014-04-24 06:50:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94103),
	(259454, 645, '2014-04-24 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94403),
	(259455, 795, '2014-04-24 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:06:00', 'Golden Gate at Polk', 59, 632, 'Subscriber', 94530),
	(259458, 380, '2014-04-24 06:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 07:01:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94107),
	(259459, 299, '2014-04-24 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:00:00', '2nd at Townsend', 61, 570, 'Subscriber', 94608),
	(259462, 192, '2014-04-24 06:56:00', 'San Jose Civic Center', 3, '2014-04-24 06:59:00', 'Santa Clara at Almaden', 4, 250, 'Subscriber', 95037),
	(259463, 512, '2014-04-24 06:56:00', 'Market at Sansome', 77, '2014-04-24 07:05:00', '2nd at South Park', 64, 461, 'Subscriber', 94709),
	(259464, 200, '2014-04-24 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 07:01:00', 'Santa Clara at Almaden', 4, 53, 'Subscriber', 95020),
	(259466, 214, '2014-04-24 06:57:00', 'Davis at Jackson', 42, '2014-04-24 07:01:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94111),
	(259469, 565, '2014-04-24 07:02:00', '2nd at Townsend', 61, '2014-04-24 07:11:00', 'Beale at Market', 56, 434, 'Subscriber', 94107),
	(259470, 466, '2014-04-24 07:03:00', 'Powell at Post (Union Square)', 71, '2014-04-24 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94108),
	(259471, 675, '2014-04-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:16:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94030),
	(259472, 193, '2014-04-24 07:05:00', 'Townsend at 7th', 65, '2014-04-24 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(259473, 448, '2014-04-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:13:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 95124),
	(259474, 763, '2014-04-24 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:18:00', 'Market at 10th', 67, 537, 'Subscriber', 95112),
	(259475, 803, '2014-04-24 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:19:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94061),
	(259476, 845, '2014-04-24 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:20:00', 'Clay at Battery', 41, 509, 'Subscriber', 94402),
	(259477, 541, '2014-04-24 07:06:00', 'Post at Kearney', 47, '2014-04-24 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94116),
	(259478, 453, '2014-04-24 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 07:14:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94085),
	(259479, 416, '2014-04-24 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:16:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94611),
	(259480, 553, '2014-04-24 07:09:00', 'Market at Sansome', 77, '2014-04-24 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94608),
	(259481, 764, '2014-04-24 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94105),
	(259482, 321, '2014-04-24 07:10:00', 'Townsend at 7th', 65, '2014-04-24 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(259483, 255, '2014-04-24 07:11:00', 'San Antonio Shopping Center', 31, '2014-04-24 07:15:00', 'San Antonio Caltrain Station', 29, 296, 'Subscriber', 94040),
	(259484, 463, '2014-04-24 07:15:00', 'Embarcadero at Sansome', 60, '2014-04-24 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94111),
	(259485, 324, '2014-04-24 07:16:00', 'Rengstorff Avenue / California Street', 33, '2014-04-24 07:21:00', 'San Antonio Caltrain Station', 29, 69, 'Subscriber', 94040),
	(259486, 198, '2014-04-24 07:17:00', 'Townsend at 7th', 65, '2014-04-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94044),
	(259487, 861, '2014-04-24 07:17:00', 'California Ave Caltrain Station', 36, '2014-04-24 07:31:00', 'California Ave Caltrain Station', 36, 295, 'Customer', 95376),
	(259488, 428, '2014-04-24 07:18:00', 'Paseo de San Antonio', 7, '2014-04-24 07:25:00', 'Japantown', 9, 62, 'Subscriber', 95112),
	(259489, 529, '2014-04-24 07:20:00', 'Ryland Park', 84, '2014-04-24 07:28:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95110),
	(259490, 319, '2014-04-24 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:25:00', '2nd at South Park', 64, 443, 'Subscriber', 94602),
	(259491, 287, '2014-04-24 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:26:00', 'Clay at Battery', 41, 338, 'Subscriber', 94105),
	(259492, 365, '2014-04-24 07:22:00', 'Embarcadero at Sansome', 60, '2014-04-24 07:28:00', 'Beale at Market', 56, 630, 'Subscriber', 94111),
	(259493, 438, '2014-04-24 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:30:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94025),
	(259494, 599, '2014-04-24 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94025),
	(259495, 703, '2014-04-24 07:25:00', 'Powell Street BART (bis)', 39, '2014-04-24 07:37:00', '2nd at Townsend', 61, 400, 'Customer', 80129),
	(259496, 509, '2014-04-24 07:25:00', 'Market at 10th', 67, '2014-04-24 07:34:00', 'Market at Sansome', 77, 537, 'Subscriber', 94102),
	(259498, 558, '2014-04-24 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 07:35:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94107),
	(259500, 613, '2014-04-24 07:26:00', 'Powell at Post (Union Square)', 71, '2014-04-24 07:36:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94108),
	(259501, 400, '2014-04-24 07:27:00', 'Market at 10th', 67, '2014-04-24 07:34:00', 'Market at 4th', 76, 349, 'Subscriber', 94102),
	(259505, 500, '2014-04-24 07:29:00', 'Spear at Folsom', 49, '2014-04-24 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94105),
	(259506, 337, '2014-04-24 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 07:36:00', 'Market at Sansome', 77, 333, 'Subscriber', 94534),
	(259507, 332, '2014-04-24 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 07:36:00', 'Market at Sansome', 77, 291, 'Subscriber', 94510),
	(259510, 673, '2014-04-24 07:32:00', 'South Van Ness at Market', 66, '2014-04-24 07:43:00', 'Post at Kearney', 47, 528, 'Subscriber', 94107),
	(259511, 111, '2014-04-24 07:32:00', 'Beale at Market', 56, '2014-04-24 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94122),
	(259513, 398, '2014-04-24 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:39:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(259516, 437, '2014-04-24 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:41:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94602),
	(259517, 273, '2014-04-24 07:34:00', 'Davis at Jackson', 42, '2014-04-24 07:38:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94133),
	(259518, 487, '2014-04-24 07:34:00', 'Steuart at Market', 74, '2014-04-24 07:42:00', '2nd at Townsend', 61, 365, 'Subscriber', 94588),
	(259519, 143, '2014-04-24 07:34:00', 'Beale at Market', 56, '2014-04-24 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94112),
	(259520, 439, '2014-04-24 07:36:00', 'Broadway St at Battery St', 82, '2014-04-24 07:43:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94133),
	(259521, 908, '2014-04-24 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 07:51:00', 'San Jose City Hall', 10, 190, 'Subscriber', 94502),
	(259522, 463, '2014-04-24 07:36:00', 'Powell Street BART (bis)', 39, '2014-04-24 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94609),
	(259524, 724, '2014-04-24 07:38:00', 'South Van Ness at Market', 66, '2014-04-24 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94102),
	(259525, 687, '2014-04-24 07:41:00', 'San Francisco City Hall', 58, '2014-04-24 07:52:00', 'Post at Kearney', 47, 387, 'Subscriber', 94117),
	(259526, 764, '2014-04-24 07:41:00', '5th at Howard', 57, '2014-04-24 07:54:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94118),
	(259527, 335, '2014-04-24 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 07:47:00', 'San Pedro Square', 6, 31, 'Subscriber', 94002),
	(259528, 335, '2014-04-24 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:48:00', '5th at Howard', 57, 449, 'Subscriber', 94707),
	(259529, 576, '2014-04-24 07:42:00', 'Rengstorff Avenue / California Street', 33, '2014-04-24 07:52:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(259531, 731, '2014-04-24 07:43:00', 'Rengstorff Avenue / California Street', 33, '2014-04-24 07:55:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94040),
	(259533, 2011, '2014-04-24 07:43:00', 'Market at 10th', 67, '2014-04-24 08:17:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94107),
	(259534, 395, '2014-04-24 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 07:50:00', 'Market at Sansome', 77, 580, 'Subscriber', 94112),
	(259536, 872, '2014-04-24 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:59:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94025),
	(259537, 611, '2014-04-24 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 95050),
	(259538, 983, '2014-04-24 07:45:00', 'Market at Sansome', 77, '2014-04-24 08:01:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94118),
	(259539, 713, '2014-04-24 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:57:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94404),
	(259540, 946, '2014-04-24 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 95124),
	(259541, 348, '2014-04-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94303),
	(259542, 403, '2014-04-24 07:47:00', 'Embarcadero at Sansome', 60, '2014-04-24 07:54:00', 'Steuart at Market', 74, 405, 'Subscriber', 94111),
	(259543, 474, '2014-04-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 07:55:00', 'Market at Sansome', 77, 280, 'Subscriber', 94010),
	(259544, 735, '2014-04-24 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 95032),
	(259545, 508, '2014-04-24 07:51:00', 'Golden Gate at Polk', 59, '2014-04-24 08:00:00', 'Market at Sansome', 77, 559, 'Subscriber', 94109),
	(259547, 246, '2014-04-24 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94501),
	(259548, 320, '2014-04-24 07:52:00', 'Market at Sansome', 77, '2014-04-24 07:57:00', '2nd at South Park', 64, 537, 'Subscriber', 94606),
	(259549, 382, '2014-04-24 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 07:58:00', 'San Pedro Square', 6, 191, 'Subscriber', 95377),
	(259551, 228, '2014-04-24 07:52:00', 'Townsend at 7th', 65, '2014-04-24 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94404),
	(259552, 603, '2014-04-24 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 08:03:00', 'Steuart at Market', 74, 433, 'Subscriber', 94103),
	(259553, 354, '2014-04-24 07:54:00', 'Paseo de San Antonio', 7, '2014-04-24 08:00:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 95112),
	(259554, 798, '2014-04-24 07:54:00', 'Powell Street BART (bis)', 39, '2014-04-24 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Customer', 1900),
	(259555, 230, '2014-04-24 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 07:58:00', 'Adobe on Almaden', 5, 669, 'Subscriber', 95037),
	(259556, 776, '2014-04-24 07:55:00', 'Market at Sansome', 77, '2014-04-24 08:08:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94121),
	(259557, 463, '2014-04-24 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:02:00', 'Howard at 2nd', 63, 334, 'Subscriber', 95060),
	(259558, 679, '2014-04-24 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94941),
	(259559, 350, '2014-04-24 07:57:00', 'Spear at Folsom', 49, '2014-04-24 08:03:00', '2nd at South Park', 64, 375, 'Subscriber', 94107),
	(259560, 575, '2014-04-24 07:57:00', 'Townsend at 7th', 65, '2014-04-24 08:06:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94107),
	(259561, 567, '2014-04-24 07:57:00', '2nd at Townsend', 61, '2014-04-24 08:07:00', 'Clay at Battery', 41, 525, 'Subscriber', 94107),
	(259566, 334, '2014-04-24 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 08:05:00', '2nd at Townsend', 61, 270, 'Subscriber', 94606),
	(259567, 673, '2014-04-24 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95608),
	(259569, 584, '2014-04-24 08:00:00', 'Steuart at Market', 74, '2014-04-24 08:09:00', '2nd at Townsend', 61, 309, 'Subscriber', 96768),
	(259570, 953, '2014-04-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:17:00', 'Beale at Market', 56, 585, 'Subscriber', 94066),
	(259572, 285, '2014-04-24 08:01:00', 'Commercial at Montgomery', 45, '2014-04-24 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94939),
	(259573, 229, '2014-04-24 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 08:06:00', 'Adobe on Almaden', 5, 699, 'Subscriber', 94105),
	(259574, 734, '2014-04-24 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:14:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94010),
	(259575, 737, '2014-04-24 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:14:00', 'Beale at Market', 56, 404, 'Subscriber', 94401),
	(259576, 1037, '2014-04-24 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:20:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94590),
	(259577, 349, '2014-04-24 08:03:00', 'Beale at Market', 56, '2014-04-24 08:09:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94550),
	(259579, 970, '2014-04-24 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:19:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94070),
	(259580, 386, '2014-04-24 08:03:00', 'Market at 4th', 76, '2014-04-24 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94709),
	(259581, 372, '2014-04-24 08:03:00', 'Market at Sansome', 77, '2014-04-24 08:09:00', '2nd at South Park', 64, 626, 'Subscriber', 94568),
	(259582, 475, '2014-04-24 08:04:00', 'San Francisco City Hall', 58, '2014-04-24 08:12:00', 'Market at 4th', 76, 350, 'Subscriber', 94122),
	(259583, 827, '2014-04-24 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:18:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 99403),
	(259584, 703, '2014-04-24 08:05:00', 'Market at 10th', 67, '2014-04-24 08:17:00', 'Steuart at Market', 74, 622, 'Subscriber', 94103),
	(259585, 195, '2014-04-24 08:06:00', '2nd at Folsom', 62, '2014-04-24 08:09:00', 'Market at Sansome', 77, 519, 'Subscriber', 94107),
	(259586, 256, '2014-04-24 08:06:00', '2nd at Townsend', 61, '2014-04-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94107),
	(259587, 730, '2014-04-24 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:19:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94925),
	(259588, 329, '2014-04-24 08:07:00', '2nd at Folsom', 62, '2014-04-24 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(259589, 631, '2014-04-24 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:18:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94901),
	(259592, 221, '2014-04-24 08:08:00', 'San Salvador at 1st', 8, '2014-04-24 08:12:00', 'MLK Library', 11, 66, 'Subscriber', 95113),
	(259593, 515, '2014-04-24 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 08:18:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94133),
	(259594, 667, '2014-04-24 08:10:00', 'Powell Street BART (bis)', 39, '2014-04-24 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', 94158),
	(259595, 813, '2014-04-24 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:24:00', '2nd at Townsend', 61, 590, 'Subscriber', 94960),
	(259596, 554, '2014-04-24 08:10:00', 'South Van Ness at Market', 66, '2014-04-24 08:19:00', 'Post at Kearney', 47, 553, 'Subscriber', 94122),
	(259597, 314, '2014-04-24 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:16:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94565),
	(259598, 275, '2014-04-24 08:12:00', 'Mountain View Caltrain Station', 28, '2014-04-24 08:16:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94122),
	(259600, 331, '2014-04-24 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94062),
	(259602, 605, '2014-04-24 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:22:00', 'Embarcadero at Folsom', 51, 500, 'Subscriber', 94087),
	(259603, 337, '2014-04-24 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 08:19:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 94110),
	(259604, 465, '2014-04-24 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 08:22:00', 'Paseo de San Antonio', 7, 643, 'Subscriber', 94108),
	(259605, 588, '2014-04-24 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:24:00', 'Post at Kearney', 47, 448, 'Subscriber', 94086),
	(259606, 361, '2014-04-24 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:21:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94062),
	(259607, 403, '2014-04-24 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 08:21:00', '2nd at Townsend', 61, 340, 'Subscriber', 94611),
	(259608, 336, '2014-04-24 08:15:00', 'Embarcadero at Sansome', 60, '2014-04-24 08:21:00', 'Clay at Battery', 41, 629, 'Customer', 94123),
	(259609, 599, '2014-04-24 08:16:00', 'Broadway St at Battery St', 82, '2014-04-24 08:26:00', 'Post at Kearney', 47, 498, 'Subscriber', 94133),
	(259610, 246, '2014-04-24 08:16:00', '2nd at South Park', 64, '2014-04-24 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(259611, 636, '2014-04-24 08:18:00', '2nd at Townsend', 61, '2014-04-24 08:28:00', 'Market at 4th', 76, 137, 'Subscriber', 94609),
	(259614, 325, '2014-04-24 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 08:25:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94611),
	(259615, 467, '2014-04-24 08:20:00', 'Embarcadero at Bryant', 54, '2014-04-24 08:28:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94105),
	(259616, 291, '2014-04-24 08:21:00', '2nd at Townsend', 61, '2014-04-24 08:26:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94107),
	(259617, 558, '2014-04-24 08:22:00', 'Golden Gate at Polk', 59, '2014-04-24 08:32:00', 'Market at Sansome', 77, 406, 'Subscriber', 94102),
	(259618, 682, '2014-04-24 08:23:00', 'Steuart at Market', 74, '2014-04-24 08:35:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94066),
	(259619, 141, '2014-04-24 08:24:00', 'Embarcadero at Vallejo', 48, '2014-04-24 08:26:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94040),
	(259620, 605, '2014-04-24 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94901),
	(259621, 179, '2014-04-24 08:24:00', 'Mezes Park', 83, '2014-04-24 08:27:00', 'Redwood City Caltrain Station', 22, 663, 'Subscriber', 94063),
	(259622, 466, '2014-04-24 08:25:00', '2nd at Townsend', 61, '2014-04-24 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94117),
	(259623, 507, '2014-04-24 08:25:00', 'Market at Sansome', 77, '2014-04-24 08:33:00', '2nd at South Park', 64, 580, 'Subscriber', 94501),
	(259624, 552, '2014-04-24 08:25:00', '5th at Howard', 57, '2014-04-24 08:34:00', 'Clay at Battery', 41, 449, 'Subscriber', 94103),
	(259625, 435, '2014-04-24 08:25:00', 'Steuart at Market', 74, '2014-04-24 08:33:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94549),
	(259627, 1064, '2014-04-24 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 08:43:00', 'Golden Gate at Polk', 59, 545, 'Subscriber', 94618),
	(259629, 1959, '2014-04-24 08:27:00', 'Cowper at University', 37, '2014-04-24 08:59:00', 'Palo Alto Caltrain Station', 34, 135, 'Customer', 59715),
	(259630, 294, '2014-04-24 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:32:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94103),
	(259631, 983, '2014-04-24 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94590),
	(259632, 453, '2014-04-24 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94158),
	(259633, 622, '2014-04-24 08:28:00', 'Market at 10th', 67, '2014-04-24 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94103),
	(259637, 790, '2014-04-24 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:42:00', 'Post at Kearney', 47, 439, 'Subscriber', 94040),
	(259639, 790, '2014-04-24 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:42:00', 'Broadway St at Battery St', 82, 375, 'Subscriber', 95130),
	(259640, 431, '2014-04-24 08:29:00', 'Howard at 2nd', 63, '2014-04-24 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94107),
	(259641, 140, '2014-04-24 08:29:00', 'Beale at Market', 56, '2014-04-24 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94110),
	(259642, 443, '2014-04-24 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:37:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94025),
	(259643, 639, '2014-04-24 08:29:00', '5th at Howard', 57, '2014-04-24 08:40:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94103),
	(259645, 428, '2014-04-24 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 08:37:00', 'Market at Sansome', 77, 64, 'Subscriber', 94040),
	(259646, 812, '2014-04-24 08:30:00', 'Market at 10th', 67, '2014-04-24 08:44:00', '2nd at South Park', 64, 623, 'Subscriber', 94102),
	(259647, 565, '2014-04-24 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 08:40:00', 'Howard at 2nd', 63, 222, 'Subscriber', 95014),
	(259648, 290, '2014-04-24 08:30:00', 'Market at Sansome', 77, '2014-04-24 08:35:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94117),
	(259650, 848, '2014-04-24 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 08:45:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94611),
	(259651, 380, '2014-04-24 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 08:37:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94611),
	(259652, 611, '2014-04-24 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 08:41:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94102),
	(259653, 286, '2014-04-24 08:32:00', '2nd at South Park', 64, '2014-04-24 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(259654, 71, '2014-04-24 08:32:00', '5th at Howard', 57, '2014-04-24 08:33:00', '5th at Howard', 57, 469, 'Subscriber', 94103),
	(259655, 362, '2014-04-24 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 08:38:00', '5th at Howard', 57, 385, 'Subscriber', 94602),
	(259656, 325, '2014-04-24 08:32:00', 'Howard at 2nd', 63, '2014-04-24 08:38:00', '2nd at Townsend', 61, 566, 'Subscriber', 94610),
	(259657, 227, '2014-04-24 08:33:00', 'Powell at Post (Union Square)', 71, '2014-04-24 08:37:00', 'Market at Sansome', 77, 441, 'Subscriber', 94102),
	(259658, 102, '2014-04-24 08:33:00', 'Steuart at Market', 74, '2014-04-24 08:35:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94044),
	(259659, 666, '2014-04-24 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 08:45:00', 'Market at Sansome', 77, 627, 'Subscriber', 94158),
	(259660, 483, '2014-04-24 08:34:00', '5th at Howard', 57, '2014-04-24 08:42:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94103),
	(259661, 585, '2014-04-24 08:34:00', '2nd at South Park', 64, '2014-04-24 08:43:00', 'Clay at Battery', 41, 442, 'Subscriber', 94105),
	(259662, 921, '2014-04-24 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94611),
	(259663, 738, '2014-04-24 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 08:47:00', '5th at Howard', 57, 552, 'Subscriber', 94618),
	(259664, 578, '2014-04-24 08:35:00', 'Embarcadero at Bryant', 54, '2014-04-24 08:44:00', 'Clay at Battery', 41, 410, 'Subscriber', 94105),
	(259665, 277, '2014-04-24 08:35:00', 'Evelyn Park and Ride', 30, '2014-04-24 08:39:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 95129),
	(259666, 504, '2014-04-24 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 08:43:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94133),
	(259667, 687, '2014-04-24 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 08:47:00', 'San Jose City Hall', 10, 82, 'Subscriber', 94611),
	(259668, 383, '2014-04-24 08:37:00', 'South Van Ness at Market', 66, '2014-04-24 08:43:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94404),
	(259669, 722, '2014-04-24 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 08:49:00', 'Steuart at Market', 74, 386, 'Subscriber', 94158),
	(259670, 372, '2014-04-24 08:37:00', 'Embarcadero at Sansome', 60, '2014-04-24 08:44:00', 'Steuart at Market', 74, 413, 'Subscriber', 94952),
	(259671, 331, '2014-04-24 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 08:43:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94710),
	(259672, 328, '2014-04-24 08:37:00', 'Embarcadero at Bryant', 54, '2014-04-24 08:42:00', '2nd at Townsend', 61, 596, 'Subscriber', 94939),
	(259673, 558, '2014-04-24 08:38:00', 'Beale at Market', 56, '2014-04-24 08:47:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94703),
	(259675, 615, '2014-04-24 08:38:00', '2nd at South Park', 64, '2014-04-24 08:48:00', 'Clay at Battery', 41, 580, 'Subscriber', 94107),
	(259676, 289, '2014-04-24 08:38:00', 'Steuart at Market', 74, '2014-04-24 08:43:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94131),
	(259679, 1110, '2014-04-24 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:58:00', 'Clay at Battery', 41, 342, 'Subscriber', 94158),
	(259680, 223, '2014-04-24 08:40:00', 'San Antonio Caltrain Station', 29, '2014-04-24 08:43:00', 'San Antonio Shopping Center', 31, 155, 'Subscriber', 94133),
	(259681, 627, '2014-04-24 08:40:00', '2nd at Folsom', 62, '2014-04-24 08:51:00', 'Washington at Kearney', 46, 457, 'Subscriber', 94107),
	(259682, 333, '2014-04-24 08:40:00', 'San Antonio Caltrain Station', 29, '2014-04-24 08:46:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94010),
	(259683, 1328, '2014-04-24 08:41:00', 'Embarcadero at Sansome', 60, '2014-04-24 09:03:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94903),
	(259684, 263, '2014-04-24 08:42:00', 'Market at 10th', 67, '2014-04-24 08:46:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94103),
	(259685, 239, '2014-04-24 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 08:47:00', 'Market at Sansome', 77, 495, 'Subscriber', 94608),
	(259686, 570, '2014-04-24 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 08:52:00', 'MLK Library', 11, 44, 'Subscriber', 94010),
	(259687, 575, '2014-04-24 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 08:52:00', 'Clay at Battery', 41, 532, 'Subscriber', 94103),
	(259688, 780, '2014-04-24 08:43:00', 'Palo Alto Caltrain Station', 34, '2014-04-24 08:56:00', 'California Ave Caltrain Station', 36, 671, 'Customer', 94014),
	(259690, 963, '2014-04-24 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:00:00', 'Broadway St at Battery St', 82, 626, 'Subscriber', 94041),
	(259691, 1011, '2014-04-24 08:44:00', 'South Van Ness at Market', 66, '2014-04-24 09:01:00', '2nd at South Park', 64, 467, 'Subscriber', 94103),
	(259692, 650, '2014-04-24 08:45:00', 'Market at 4th', 76, '2014-04-24 08:55:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94102),
	(259693, 416, '2014-04-24 08:44:00', '2nd at Townsend', 61, '2014-04-24 08:51:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(259694, 369, '2014-04-24 08:45:00', 'Embarcadero at Bryant', 54, '2014-04-24 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94105),
	(259695, 541, '2014-04-24 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:54:00', 'Howard at 2nd', 63, 284, 'Subscriber', 95014),
	(259696, 594, '2014-04-24 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94403),
	(259697, 531, '2014-04-24 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 08:54:00', 'Market at 4th', 76, 355, 'Subscriber', 94111),
	(259698, 726, '2014-04-24 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:57:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94404),
	(259699, 267, '2014-04-24 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:50:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94158),
	(259700, 1090, '2014-04-24 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 09:04:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94122),
	(259702, 702, '2014-04-24 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 08:58:00', 'South Van Ness at Market', 66, 437, 'Subscriber', 94010),
	(259703, 785, '2014-04-24 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 08:59:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94025),
	(259704, 589, '2014-04-24 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:56:00', '5th at Howard', 57, 579, 'Subscriber', 94503),
	(259705, 783, '2014-04-24 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 08:59:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94043),
	(259706, 294, '2014-04-24 08:47:00', 'Powell Street BART (bis)', 39, '2014-04-24 08:51:00', 'Market at Sansome', 77, 489, 'Subscriber', 94116),
	(259707, 510, '2014-04-24 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:56:00', '2nd at Townsend', 61, 336, 'Subscriber', 94558),
	(259708, 301, '2014-04-24 08:47:00', 'Howard at 2nd', 63, '2014-04-24 08:52:00', '5th at Howard', 57, 372, 'Subscriber', 94705),
	(259709, 374, '2014-04-24 08:48:00', 'Embarcadero at Sansome', 60, '2014-04-24 08:54:00', 'Steuart at Market', 74, 622, 'Subscriber', 94133),
	(259710, 396, '2014-04-24 08:48:00', 'Howard at 2nd', 63, '2014-04-24 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94105),
	(259711, 471, '2014-04-24 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 08:56:00', 'Market at 4th', 76, 468, 'Subscriber', 94558),
	(259712, 861, '2014-04-24 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 09:03:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94124),
	(259713, 948, '2014-04-24 08:48:00', 'South Van Ness at Market', 66, '2014-04-24 09:04:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94114),
	(259714, 862, '2014-04-24 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 09:03:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 95014),
	(259715, 390, '2014-04-24 08:49:00', 'Market at 10th', 67, '2014-04-24 08:55:00', 'Market at 4th', 76, 430, 'Subscriber', 94129),
	(259716, 326, '2014-04-24 08:49:00', 'Market at Sansome', 77, '2014-04-24 08:54:00', '2nd at South Park', 64, 611, 'Subscriber', 94588),
	(259717, 329, '2014-04-24 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94087),
	(259719, 209, '2014-04-24 08:49:00', '2nd at Townsend', 61, '2014-04-24 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(259720, 511, '2014-04-24 08:50:00', 'Steuart at Market', 74, '2014-04-24 08:58:00', '2nd at South Park', 64, 558, 'Subscriber', 94110),
	(259722, 689, '2014-04-24 08:50:00', 'Powell Street BART (bis)', 39, '2014-04-24 09:02:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94108),
	(259723, 480, '2014-04-24 08:50:00', '2nd at Townsend', 61, '2014-04-24 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Subscriber', 94109),
	(259724, 701, '2014-04-24 08:50:00', 'Market at 10th', 67, '2014-04-24 09:02:00', 'Howard at 2nd', 63, 267, 'Customer', 94103),
	(259725, 670, '2014-04-24 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 09:02:00', 'Market at 4th', 76, 384, 'Subscriber', 94941),
	(259727, 353, '2014-04-24 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 08:58:00', 'Market at Sansome', 77, 445, 'Subscriber', 94133),
	(259728, 289, '2014-04-24 08:53:00', 'Steuart at Market', 74, '2014-04-24 08:58:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94611),
	(259729, 383, '2014-04-24 08:53:00', 'Market at Sansome', 77, '2014-04-24 08:59:00', '2nd at South Park', 64, 489, 'Subscriber', 94702),
	(259730, 534, '2014-04-24 08:53:00', 'Powell at Post (Union Square)', 71, '2014-04-24 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94109),
	(259731, 383, '2014-04-24 08:54:00', 'Market at Sansome', 77, '2014-04-24 09:00:00', 'Washington at Kearney', 46, 495, 'Subscriber', 94122),
	(259733, 632, '2014-04-24 08:54:00', '5th at Howard', 57, '2014-04-24 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94103),
	(259734, 333, '2014-04-24 08:50:00', 'Market at 4th', 76, '2014-04-24 08:55:00', 'Beale at Market', 56, 594, 'Subscriber', 94134),
	(259735, 654, '2014-04-24 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-04-24 09:05:00', 'California Ave Caltrain Station', 36, 230, 'Subscriber', 94131),
	(259736, 416, '2014-04-24 08:55:00', 'Santa Clara at Almaden', 4, '2014-04-24 09:02:00', 'SJSU 4th at San Carlos', 12, 150, 'Subscriber', 95110),
	(259737, 197, '2014-04-24 08:55:00', 'San Antonio Shopping Center', 31, '2014-04-24 08:59:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94087),
	(259738, 384, '2014-04-24 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:02:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94609),
	(259739, 205, '2014-04-24 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:00:00', '2nd at Townsend', 61, 402, 'Subscriber', 94109),
	(259740, 453, '2014-04-24 08:56:00', 'Market at 4th', 76, '2014-04-24 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94080),
	(259741, 540, '2014-04-24 08:56:00', '2nd at South Park', 64, '2014-04-24 09:05:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94105),
	(259742, 539, '2014-04-24 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94939),
	(259743, 676, '2014-04-24 08:57:00', '2nd at South Park', 64, '2014-04-24 09:08:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94602),
	(259744, 830, '2014-04-24 08:57:00', 'Washington at Kearney', 46, '2014-04-24 09:11:00', 'Market at 10th', 67, 390, 'Subscriber', 94133),
	(259746, 627, '2014-04-24 08:58:00', 'Embarcadero at Bryant', 54, '2014-04-24 09:08:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94107),
	(259749, 713, '2014-04-24 08:59:00', 'San Francisco City Hall', 58, '2014-04-24 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Customer', 94109),
	(259750, 388, '2014-04-24 08:59:00', 'Davis at Jackson', 42, '2014-04-24 09:05:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94133),
	(259752, 549, '2014-04-24 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 09:09:00', '2nd at Townsend', 61, 389, 'Subscriber', 94901),
	(259755, 301, '2014-04-24 09:01:00', 'Embarcadero at Bryant', 54, '2014-04-24 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94105),
	(259756, 240, '2014-04-24 09:01:00', 'Market at Sansome', 77, '2014-04-24 09:05:00', '2nd at Folsom', 62, 445, 'Subscriber', 94118),
	(259757, 485, '2014-04-24 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 09:09:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94105),
	(259758, 271, '2014-04-24 09:01:00', 'Mountain View Caltrain Station', 28, '2014-04-24 09:06:00', 'Mountain View City Hall', 27, 160, 'Subscriber', 94107),
	(259759, 269, '2014-04-24 09:01:00', 'Mountain View Caltrain Station', 28, '2014-04-24 09:06:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94107),
	(259761, 786, '2014-04-24 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94577),
	(259763, 704, '2014-04-24 09:02:00', 'Davis at Jackson', 42, '2014-04-24 09:14:00', '2nd at Townsend', 61, 477, 'Subscriber', 94111),
	(259764, 723, '2014-04-24 09:02:00', 'Spear at Folsom', 49, '2014-04-24 09:14:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94080),
	(259765, 195, '2014-04-24 09:02:00', 'Beale at Market', 56, '2014-04-24 09:06:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94606),
	(259766, 1137, '2014-04-24 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:21:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94708),
	(259769, 278, '2014-04-24 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 09:08:00', 'Santa Clara at Almaden', 4, 57, 'Subscriber', 94105),
	(259771, 82086, '2014-04-24 09:04:00', 'Castro Street and El Camino Real', 32, '2014-04-25 07:52:00', 'Mountain View Caltrain Station', 28, 194, 'Customer', 1060044),
	(259772, 785, '2014-04-24 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:17:00', 'Market at 4th', 76, 461, 'Subscriber', 94070),
	(259773, 335, '2014-04-24 09:04:00', '2nd at Townsend', 61, '2014-04-24 09:10:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94107),
	(259774, 332, '2014-04-24 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Subscriber', 94402),
	(259775, 465, '2014-04-24 09:04:00', 'Steuart at Market', 74, '2014-04-24 09:12:00', '2nd at South Park', 64, 433, 'Subscriber', 94103),
	(259776, 393, '2014-04-24 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94086),
	(259777, 293, '2014-04-24 09:04:00', '5th at Howard', 57, '2014-04-24 09:09:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94707),
	(259778, 519, '2014-04-24 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94301),
	(259779, 152, '2014-04-24 09:05:00', 'San Salvador at 1st', 8, '2014-04-24 09:07:00', 'SJSU 4th at San Carlos', 12, 658, 'Subscriber', 95112),
	(259782, 500, '2014-04-24 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94040),
	(259783, 787, '2014-04-24 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:18:00', 'Steuart at Market', 74, 320, 'Subscriber', 94158),
	(259784, 683, '2014-04-24 09:06:00', 'Market at Sansome', 77, '2014-04-24 09:17:00', '2nd at Townsend', 61, 383, 'Subscriber', 94080),
	(259786, 14120, '2014-04-24 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Customer', NULL),
	(259787, 785, '2014-04-24 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94010),
	(259788, 441, '2014-04-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:15:00', 'Howard at 2nd', 63, 544, 'Subscriber', 95112),
	(259789, 219, '2014-04-24 09:08:00', 'Powell Street BART (bis)', 39, '2014-04-24 09:11:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94133),
	(259790, 255, '2014-04-24 09:08:00', 'Mountain View Caltrain Station', 28, '2014-04-24 09:12:00', 'Castro Street and El Camino Real', 32, 13, 'Subscriber', 94110),
	(259791, 533, '2014-04-24 09:08:00', 'Beale at Market', 56, '2014-04-24 09:17:00', '2nd at Townsend', 61, 472, 'Subscriber', 94523),
	(259792, 441, '2014-04-24 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:16:00', 'Post at Kearney', 47, 444, 'Subscriber', 94112),
	(259795, 391, '2014-04-24 09:10:00', '2nd at Folsom', 62, '2014-04-24 09:17:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94107),
	(259796, 1049, '2014-04-24 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Customer', 94502),
	(259797, 406, '2014-04-24 09:11:00', 'Spear at Folsom', 49, '2014-04-24 09:17:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94105),
	(259798, 250, '2014-04-24 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94104),
	(259799, 479, '2014-04-24 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 09:21:00', '2nd at Townsend', 61, 592, 'Subscriber', 94579),
	(259800, 509, '2014-04-24 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:23:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94133),
	(259801, 411, '2014-04-24 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:21:00', '2nd at South Park', 64, 625, 'Subscriber', 94705),
	(259803, 218, '2014-04-24 09:15:00', 'Mountain View City Hall', 27, '2014-04-24 09:18:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94041),
	(259805, 697, '2014-04-24 09:15:00', 'University and Emerson', 35, '2014-04-24 09:27:00', 'Park at Olive', 38, 94, 'Subscriber', 94025),
	(259806, 658, '2014-04-24 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94086),
	(259807, 417, '2014-04-24 09:16:00', 'Steuart at Market', 74, '2014-04-24 09:23:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 94556),
	(259808, 606, '2014-04-24 09:18:00', 'Townsend at 7th', 65, '2014-04-24 09:28:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94107),
	(259809, 423, '2014-04-24 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 09:25:00', 'Beale at Market', 56, 605, 'Subscriber', 94133),
	(259810, 329, '2014-04-24 09:18:00', 'Steuart at Market', 74, '2014-04-24 09:24:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94920),
	(259811, 431, '2014-04-24 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 09:26:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 94110),
	(259812, 210, '2014-04-24 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 09:22:00', 'Santa Clara at Almaden', 4, 142, 'Subscriber', 94107),
	(259813, 499, '2014-04-24 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:29:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94602),
	(259814, 729, '2014-04-24 09:20:00', 'Golden Gate at Polk', 59, '2014-04-24 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94109),
	(259815, 444, '2014-04-24 09:22:00', 'Market at 10th', 67, '2014-04-24 09:29:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94549),
	(259816, 617, '2014-04-24 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:33:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94608),
	(259817, 421, '2014-04-24 09:23:00', 'Steuart at Market', 74, '2014-04-24 09:30:00', '2nd at Townsend', 61, 413, 'Subscriber', 94044),
	(259818, 599, '2014-04-24 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 09:34:00', 'Market at Sansome', 77, 376, 'Subscriber', 95051),
	(259819, 413, '2014-04-24 09:24:00', 'Spear at Folsom', 49, '2014-04-24 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94501),
	(259820, 539, '2014-04-24 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 09:35:00', 'Market at 10th', 67, 324, 'Subscriber', 94107),
	(259821, 797, '2014-04-24 09:26:00', 'Broadway St at Battery St', 82, '2014-04-24 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94111),
	(259822, 257, '2014-04-24 09:26:00', 'Howard at 2nd', 63, '2014-04-24 09:31:00', '5th at Howard', 57, 515, 'Subscriber', 94610),
	(259823, 228, '2014-04-24 09:27:00', 'Steuart at Market', 74, '2014-04-24 09:31:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94110),
	(259824, 612, '2014-04-24 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 09:38:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94124),
	(259825, 450, '2014-04-24 09:30:00', 'Market at Sansome', 77, '2014-04-24 09:37:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94037),
	(259826, 631, '2014-04-24 09:30:00', 'Market at 4th', 76, '2014-04-24 09:41:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94115),
	(259827, 397, '2014-04-24 09:31:00', 'Post at Kearney', 47, '2014-04-24 09:38:00', 'Broadway St at Battery St', 82, 318, 'Subscriber', 94109),
	(259828, 276, '2014-04-24 09:31:00', 'Townsend at 7th', 65, '2014-04-24 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(259829, 708, '2014-04-24 09:33:00', 'South Van Ness at Market', 66, '2014-04-24 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94127),
	(259831, 265, '2014-04-24 09:35:00', 'SJSU - San Salvador at 9th', 16, '2014-04-24 09:39:00', 'San Jose City Hall', 10, 294, 'Subscriber', 95126),
	(259832, 215, '2014-04-24 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 09:40:00', 'Golden Gate at Polk', 59, 516, 'Subscriber', 94608),
	(259837, 466, '2014-04-24 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Customer', 94133),
	(259838, 681, '2014-04-24 09:40:00', 'Beale at Market', 56, '2014-04-24 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94538),
	(259839, 272, '2014-04-24 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 09:45:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94158),
	(259840, 287, '2014-04-24 09:42:00', 'Mountain View Caltrain Station', 28, '2014-04-24 09:47:00', 'Mountain View City Hall', 27, 649, 'Subscriber', 94401),
	(259841, 224, '2014-04-24 09:42:00', 'Mountain View Caltrain Station', 28, '2014-04-24 09:46:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94158),
	(259842, 782, '2014-04-24 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 09:56:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(259843, 621, '2014-04-24 09:46:00', 'Market at 10th', 67, '2014-04-24 09:56:00', 'Market at Sansome', 77, 324, 'Subscriber', 94117),
	(259844, 339, '2014-04-24 09:47:00', 'Mountain View Caltrain Station', 28, '2014-04-24 09:52:00', 'Castro Street and El Camino Real', 32, 153, 'Subscriber', 94123),
	(259847, 704, '2014-04-24 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:59:00', 'Beale at Market', 56, 300, 'Subscriber', 94403),
	(259849, 457, '2014-04-24 09:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 09:55:00', 'Market at Sansome', 77, 343, 'Subscriber', 94102),
	(259850, 431, '2014-04-24 09:48:00', '2nd at Townsend', 61, '2014-04-24 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94107),
	(259851, 652, '2014-04-24 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:58:00', 'Market at Sansome', 77, 503, 'Subscriber', 95051),
	(259853, 542, '2014-04-24 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 09:58:00', 'Powell Street BART (bis)', 39, 429, 'Subscriber', 94610),
	(259854, 794, '2014-04-24 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94025),
	(259855, 267, '2014-04-24 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94960),
	(259856, 442, '2014-04-24 09:52:00', 'Steuart at Market', 74, '2014-04-24 09:59:00', 'Davis at Jackson', 42, 622, 'Subscriber', 95130),
	(259859, 448, '2014-04-24 09:54:00', 'Steuart at Market', 74, '2014-04-24 10:01:00', '2nd at Townsend', 61, 542, 'Subscriber', 94612),
	(259860, 199, '2014-04-24 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 09:57:00', '2nd at Townsend', 61, 390, 'Subscriber', 94158),
	(259862, 995, '2014-04-24 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 10:12:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94102),
	(259863, 914, '2014-04-24 09:55:00', 'Golden Gate at Polk', 59, '2014-04-24 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94109),
	(259864, 462, '2014-04-24 09:57:00', 'Market at 4th', 76, '2014-04-24 10:04:00', 'Market at 10th', 67, 348, 'Subscriber', 94105),
	(259865, 4060, '2014-04-24 09:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 11:05:00', '2nd at Folsom', 62, 360, 'Customer', 32751),
	(259866, 342, '2014-04-24 09:57:00', 'Broadway St at Battery St', 82, '2014-04-24 10:03:00', 'Steuart at Market', 74, 318, 'Subscriber', 94133),
	(259867, 310, '2014-04-24 09:57:00', 'Beale at Market', 56, '2014-04-24 10:02:00', 'Broadway St at Battery St', 82, 404, 'Subscriber', 94131),
	(259868, 731, '2014-04-24 09:57:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 10:10:00', 'Powell at Post (Union Square)', 71, 393, 'Customer', 32751),
	(259870, 670, '2014-04-24 09:58:00', 'Embarcadero at Sansome', 60, '2014-04-24 10:09:00', 'Market at Sansome', 77, 576, 'Subscriber', 94103),
	(259871, 410, '2014-04-24 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 10:05:00', 'Beale at Market', 56, 608, 'Subscriber', 94133),
	(259872, 282, '2014-04-24 09:58:00', 'Clay at Battery', 41, '2014-04-24 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94109),
	(259873, 497, '2014-04-24 09:58:00', 'Spear at Folsom', 49, '2014-04-24 10:07:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94105),
	(259874, 185, '2014-04-24 09:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 10:02:00', 'Market at 10th', 67, 399, 'Subscriber', 94112),
	(259877, 907, '2014-04-24 09:59:00', 'Spear at Folsom', 49, '2014-04-24 10:14:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94105),
	(259878, 671, '2014-04-24 09:59:00', 'South Van Ness at Market', 66, '2014-04-24 10:10:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94103),
	(259881, 329, '2014-04-24 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 10:05:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94704),
	(259884, 265, '2014-04-24 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 10:05:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 95113),
	(259885, 318, '2014-04-24 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 10:06:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 94103),
	(259886, 475, '2014-04-24 10:03:00', 'Market at Sansome', 77, '2014-04-24 10:11:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94121),
	(259887, 100, '2014-04-24 10:05:00', 'Beale at Market', 56, '2014-04-24 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94105),
	(259888, 516, '2014-04-24 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 10:16:00', 'Market at 4th', 76, 432, 'Subscriber', 94304),
	(259890, 584, '2014-04-24 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 10:18:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 95129),
	(259891, 192, '2014-04-24 10:09:00', 'Powell Street BART (bis)', 39, '2014-04-24 10:12:00', 'Powell at Post (Union Square)', 71, 380, 'Subscriber', 94112),
	(259893, 439, '2014-04-24 10:10:00', '2nd at South Park', 64, '2014-04-24 10:17:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94105),
	(259894, 843, '2014-04-24 10:10:00', 'Commercial at Montgomery', 45, '2014-04-24 10:24:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94111),
	(259895, 592, '2014-04-24 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 10:24:00', 'Market at 10th', 67, 582, 'Subscriber', 94041),
	(259896, 326, '2014-04-24 10:16:00', 'Mountain View Caltrain Station', 28, '2014-04-24 10:21:00', 'Castro Street and El Camino Real', 32, 160, 'Subscriber', 94040),
	(259897, 536, '2014-04-24 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 10:25:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94110),
	(259898, 573, '2014-04-24 10:17:00', 'Beale at Market', 56, '2014-04-24 10:26:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94606),
	(259899, 166, '2014-04-24 10:20:00', 'Post at Kearney', 47, '2014-04-24 10:22:00', 'Beale at Market', 56, 387, 'Subscriber', 94122),
	(259900, 290, '2014-04-24 10:21:00', '5th at Howard', 57, '2014-04-24 10:26:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94103),
	(259901, 805, '2014-04-24 10:22:00', 'Washington at Kearney', 46, '2014-04-24 10:35:00', '2nd at Townsend', 61, 478, 'Subscriber', 94133),
	(259902, 249, '2014-04-24 10:22:00', 'Howard at 2nd', 63, '2014-04-24 10:26:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94114),
	(259903, 580, '2014-04-24 10:28:00', 'Embarcadero at Bryant', 54, '2014-04-24 10:38:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94105),
	(259906, 1818, '2014-04-24 10:37:00', '2nd at Townsend', 61, '2014-04-24 11:07:00', '2nd at Townsend', 61, 478, 'Subscriber', 94133),
	(259907, 551, '2014-04-24 10:38:00', 'Post at Kearney', 47, '2014-04-24 10:47:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94607),
	(259908, 495, '2014-04-24 10:38:00', 'Golden Gate at Polk', 59, '2014-04-24 10:47:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94102),
	(259909, 670, '2014-04-24 10:41:00', 'South Van Ness at Market', 66, '2014-04-24 10:52:00', 'Post at Kearney', 47, 332, 'Subscriber', 94103),
	(259910, 309, '2014-04-24 10:41:00', '2nd at South Park', 64, '2014-04-24 10:47:00', 'Market at 4th', 76, 625, 'Subscriber', 94102),
	(259911, 692, '2014-04-24 10:42:00', 'San Francisco City Hall', 58, '2014-04-24 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94117),
	(259912, 378, '2014-04-24 10:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 10:49:00', 'Market at Sansome', 77, 632, 'Subscriber', 94010),
	(259913, 307, '2014-04-24 10:43:00', 'Howard at 2nd', 63, '2014-04-24 10:48:00', 'Steuart at Market', 74, 284, 'Subscriber', 94105),
	(259914, 950, '2014-04-24 10:43:00', 'Steuart at Market', 74, '2014-04-24 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94105),
	(259915, 534, '2014-04-24 10:43:00', 'Embarcadero at Sansome', 60, '2014-04-24 10:52:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94111),
	(259916, 303, '2014-04-24 10:44:00', 'Market at Sansome', 77, '2014-04-24 10:49:00', '2nd at South Park', 64, 502, 'Subscriber', 94563),
	(259918, 466, '2014-04-24 10:47:00', 'San Pedro Square', 6, '2014-04-24 10:55:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95110),
	(259919, 7051, '2014-04-24 10:49:00', 'Powell at Post (Union Square)', 71, '2014-04-24 12:46:00', 'Embarcadero at Sansome', 60, 372, 'Customer', NULL),
	(259920, 7048, '2014-04-24 10:49:00', 'Powell at Post (Union Square)', 71, '2014-04-24 12:47:00', 'Embarcadero at Sansome', 60, 513, 'Customer', NULL),
	(259921, 601, '2014-04-24 10:49:00', 'Post at Kearney', 47, '2014-04-24 10:59:00', 'Market at 10th', 67, 448, 'Subscriber', 94108),
	(259922, 218, '2014-04-24 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 10:54:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94523),
	(259923, 483, '2014-04-24 10:51:00', 'Golden Gate at Polk', 59, '2014-04-24 11:00:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94103),
	(259924, 252, '2014-04-24 10:52:00', '5th at Howard', 57, '2014-04-24 10:56:00', 'Market at Sansome', 77, 579, 'Subscriber', 94107),
	(259925, 335, '2014-04-24 10:52:00', '2nd at Folsom', 62, '2014-04-24 10:57:00', 'Beale at Market', 56, 276, 'Subscriber', 94115),
	(259928, 1629, '2014-04-24 10:54:00', 'Market at 10th', 67, '2014-04-24 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94111),
	(259931, 494, '2014-04-24 10:57:00', 'Embarcadero at Folsom', 51, '2014-04-24 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94105),
	(259932, 719, '2014-04-24 10:58:00', 'Embarcadero at Bryant', 54, '2014-04-24 11:09:00', 'Broadway St at Battery St', 82, 493, 'Subscriber', 94556),
	(259936, 980, '2014-04-24 10:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 11:15:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94133),
	(259937, 304, '2014-04-24 10:59:00', 'San Jose City Hall', 10, '2014-04-24 11:04:00', 'San Jose Civic Center', 3, 132, 'Subscriber', 94041),
	(259938, 496, '2014-04-24 11:00:00', 'Embarcadero at Sansome', 60, '2014-04-24 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94111),
	(259941, 489, '2014-04-24 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 11:12:00', 'Powell at Post (Union Square)', 71, 338, 'Subscriber', 94122),
	(259942, 237, '2014-04-24 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 11:09:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(259945, 595, '2014-04-24 11:07:00', '2nd at South Park', 64, '2014-04-24 11:17:00', 'Beale at Market', 56, 433, 'Subscriber', 94107),
	(259946, 301, '2014-04-24 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 11:12:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(259949, 571, '2014-04-24 11:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 11:17:00', '5th at Howard', 57, 464, 'Subscriber', 94122),
	(259951, 446, '2014-04-24 11:08:00', 'Post at Kearney', 47, '2014-04-24 11:16:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94109),
	(259952, 632, '2014-04-24 11:09:00', '2nd at Townsend', 61, '2014-04-24 11:20:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94133),
	(259953, 11350, '2014-04-24 11:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Customer', NULL),
	(259954, 143, '2014-04-24 11:12:00', 'California Ave Caltrain Station', 36, '2014-04-24 11:15:00', 'Park at Olive', 38, 693, 'Subscriber', 94111),
	(259956, 152, '2014-04-24 11:14:00', 'SJSU 4th at San Carlos', 12, '2014-04-24 11:17:00', 'San Salvador at 1st', 8, 702, 'Subscriber', 95112),
	(259957, 787, '2014-04-24 11:18:00', 'Cowper at University', 37, '2014-04-24 11:32:00', 'Cowper at University', 37, 63, 'Subscriber', 94119),
	(259958, 411, '2014-04-24 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 11:26:00', '2nd at South Park', 64, 507, 'Subscriber', 94116),
	(259959, 670, '2014-04-24 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 11:32:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94111),
	(259960, 752, '2014-04-24 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 11:34:00', 'Post at Kearney', 47, 318, 'Subscriber', 94070),
	(259961, 432, '2014-04-24 11:23:00', 'Market at 4th', 76, '2014-04-24 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94010),
	(259962, 618, '2014-04-24 11:23:00', 'Golden Gate at Polk', 59, '2014-04-24 11:33:00', 'Market at Sansome', 77, 516, 'Subscriber', 94102),
	(259964, 213, '2014-04-24 11:25:00', 'Santa Clara at Almaden', 4, '2014-04-24 11:28:00', 'Arena Green / SAP Center', 14, 250, 'Subscriber', 95113),
	(259965, 577, '2014-04-24 11:27:00', '2nd at South Park', 64, '2014-04-24 11:37:00', 'Post at Kearney', 47, 507, 'Subscriber', 94116),
	(259968, 298, '2014-04-24 11:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 11:34:00', 'Clay at Battery', 41, 375, 'Subscriber', 94121),
	(259969, 480, '2014-04-24 11:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 11:38:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94122),
	(259972, 363, '2014-04-24 11:31:00', 'Market at 10th', 67, '2014-04-24 11:37:00', 'Market at 4th', 76, 514, 'Subscriber', 94102),
	(259974, 519, '2014-04-24 11:35:00', 'Market at Sansome', 77, '2014-04-24 11:44:00', 'Grant Avenue at Columbus Avenue', 73, 64, 'Subscriber', 94965),
	(259975, 360, '2014-04-24 11:35:00', 'Powell Street BART (bis)', 39, '2014-04-24 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94107),
	(259978, 617, '2014-04-24 11:40:00', 'Spear at Folsom', 49, '2014-04-24 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94105),
	(259979, 858, '2014-04-24 11:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94538),
	(259981, 143, '2014-04-24 11:41:00', 'Beale at Market', 56, '2014-04-24 11:43:00', 'Steuart at Market', 74, 594, 'Subscriber', 94133),
	(259987, 1133, '2014-04-24 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 12:00:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94553),
	(259988, 541, '2014-04-24 11:42:00', 'Powell at Post (Union Square)', 71, '2014-04-24 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94122),
	(259991, 547, '2014-04-24 11:45:00', 'Spear at Folsom', 49, '2014-04-24 11:55:00', '5th at Howard', 57, 587, 'Subscriber', 94105),
	(259993, 446, '2014-04-24 11:46:00', '2nd at Townsend', 61, '2014-04-24 11:54:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94114),
	(259994, 430, '2014-04-24 11:46:00', 'Davis at Jackson', 42, '2014-04-24 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94122),
	(259995, 596, '2014-04-24 11:48:00', 'Broadway St at Battery St', 82, '2014-04-24 11:58:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94133),
	(259996, 585, '2014-04-24 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 11:59:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94111),
	(259998, 393, '2014-04-24 11:51:00', 'Market at Sansome', 77, '2014-04-24 11:58:00', '2nd at South Park', 64, 419, 'Subscriber', 94132),
	(259999, 376, '2014-04-24 11:53:00', 'Market at 10th', 67, '2014-04-24 11:59:00', 'Market at 4th', 76, 448, 'Subscriber', 94131),
	(260002, 627, '2014-04-24 11:56:00', '2nd at Folsom', 62, '2014-04-24 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94608),
	(260003, 580, '2014-04-24 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 12:07:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94501),
	(260004, 762, '2014-04-24 11:57:00', '2nd at South Park', 64, '2014-04-24 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94063),
	(260006, 310, '2014-04-24 11:58:00', 'Market at 4th', 76, '2014-04-24 12:03:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94102),
	(260007, 706, '2014-04-24 11:58:00', 'San Francisco City Hall', 58, '2014-04-24 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94107),
	(260008, 482, '2014-04-24 11:59:00', '2nd at Townsend', 61, '2014-04-24 12:07:00', 'Post at Kearney', 47, 402, 'Subscriber', 94110),
	(260011, 289, '2014-04-24 12:02:00', 'Market at Sansome', 77, '2014-04-24 12:07:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94111),
	(260013, 565, '2014-04-24 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', NULL),
	(260014, 525, '2014-04-24 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', NULL),
	(260015, 435, '2014-04-24 12:05:00', 'Powell Street BART (bis)', 39, '2014-04-24 12:12:00', '2nd at Folsom', 62, 281, 'Subscriber', 94133),
	(260016, 490, '2014-04-24 12:05:00', 'Embarcadero at Sansome', 60, '2014-04-24 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94111),
	(260017, 290, '2014-04-24 12:05:00', 'Castro Street and El Camino Real', 32, '2014-04-24 12:10:00', 'Mountain View Caltrain Station', 28, 153, 'Subscriber', 94040),
	(260018, 445, '2014-04-24 12:03:00', 'Embarcadero at Vallejo', 48, '2014-04-24 12:10:00', 'Steuart at Market', 74, 556, 'Subscriber', 94612),
	(260020, 5903, '2014-04-24 12:07:00', 'Davis at Jackson', 42, '2014-04-24 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 94611),
	(260021, 316, '2014-04-24 12:09:00', 'Market at 4th', 76, '2014-04-24 12:14:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94131),
	(260025, 453, '2014-04-24 12:13:00', 'Embarcadero at Folsom', 51, '2014-04-24 12:21:00', 'Post at Kearney', 47, 452, 'Subscriber', 94109),
	(260027, 290, '2014-04-24 12:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 12:20:00', 'Clay at Battery', 41, 64, 'Subscriber', 94133),
	(260028, 293, '2014-04-24 12:16:00', 'Post at Kearney', 47, '2014-04-24 12:21:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94110),
	(260029, 384, '2014-04-24 12:16:00', 'Embarcadero at Folsom', 51, '2014-04-24 12:23:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(260030, 244, '2014-04-24 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 12:22:00', '5th at Howard', 57, 459, 'Subscriber', 94115),
	(260031, 320, '2014-04-24 12:19:00', '2nd at Folsom', 62, '2014-04-24 12:25:00', 'Market at Sansome', 77, 477, 'Subscriber', 94107),
	(260032, 626, '2014-04-24 12:23:00', 'Arena Green / SAP Center', 14, '2014-04-24 12:33:00', 'SJSU 4th at San Carlos', 12, 250, 'Subscriber', 95120),
	(260033, 495, '2014-04-24 12:23:00', 'San Jose Government Center', 80, '2014-04-24 12:31:00', 'Ryland Park', 84, 241, 'Subscriber', 95112),
	(260034, 387, '2014-04-24 12:23:00', 'Powell at Post (Union Square)', 71, '2014-04-24 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94105),
	(260035, 297, '2014-04-24 12:25:00', 'Commercial at Montgomery', 45, '2014-04-24 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94111),
	(260036, 7857, '2014-04-24 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Customer', 22102),
	(260037, 501, '2014-04-24 12:29:00', 'Embarcadero at Bryant', 54, '2014-04-24 12:37:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94105),
	(260038, 463, '2014-04-24 12:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 12:38:00', 'Post at Kearney', 47, 620, 'Subscriber', 94134),
	(260039, 365, '2014-04-24 12:34:00', 'Steuart at Market', 74, '2014-04-24 12:40:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94597),
	(260042, 385, '2014-04-24 12:35:00', 'Embarcadero at Folsom', 51, '2014-04-24 12:41:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94110),
	(260043, 512, '2014-04-24 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 12:44:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94610),
	(260044, 695, '2014-04-24 12:36:00', '5th at Howard', 57, '2014-04-24 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94707),
	(260045, 208, '2014-04-24 12:36:00', 'Commercial at Montgomery', 45, '2014-04-24 12:40:00', 'Market at Sansome', 77, 268, 'Subscriber', 94965),
	(260046, 825, '2014-04-24 12:40:00', 'Market at Sansome', 77, '2014-04-24 12:54:00', '2nd at Townsend', 61, 559, 'Subscriber', 94110),
	(260047, 657, '2014-04-24 12:41:00', 'San Jose City Hall', 10, '2014-04-24 12:52:00', 'San Jose City Hall', 10, 190, 'Subscriber', 94502),
	(260048, 718, '2014-04-24 12:44:00', 'Powell at Post (Union Square)', 71, '2014-04-24 12:55:00', 'Townsend at 7th', 65, 338, 'Customer', 83704),
	(260049, 410, '2014-04-24 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 12:52:00', '5th at Howard', 57, 450, 'Subscriber', 95060),
	(260050, 301, '2014-04-24 12:45:00', 'Commercial at Montgomery', 45, '2014-04-24 12:50:00', 'Market at Sansome', 77, 585, 'Subscriber', 94105),
	(260051, 609, '2014-04-24 12:46:00', 'Embarcadero at Bryant', 54, '2014-04-24 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94105),
	(260052, 990, '2014-04-24 12:49:00', 'Spear at Folsom', 49, '2014-04-24 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94105),
	(260053, 386, '2014-04-24 12:49:00', 'Embarcadero at Sansome', 60, '2014-04-24 12:56:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 91302),
	(260054, 386, '2014-04-24 12:50:00', 'Mountain View Caltrain Station', 28, '2014-04-24 12:56:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94043),
	(260056, 579, '2014-04-24 12:55:00', 'Ryland Park', 84, '2014-04-24 13:04:00', 'MLK Library', 11, 54, 'Customer', 95139),
	(260057, 535, '2014-04-24 12:55:00', 'Ryland Park', 84, '2014-04-24 13:04:00', 'MLK Library', 11, 241, 'Customer', 95120),
	(260058, 856, '2014-04-24 12:57:00', 'Embarcadero at Sansome', 60, '2014-04-24 13:11:00', 'Embarcadero at Folsom', 51, 287, 'Customer', 91302),
	(260059, 748, '2014-04-24 12:58:00', 'Embarcadero at Sansome', 60, '2014-04-24 13:11:00', 'Embarcadero at Folsom', 51, 605, 'Customer', 91302),
	(260060, 371, '2014-04-24 12:59:00', '2nd at South Park', 64, '2014-04-24 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94132),
	(260061, 516, '2014-04-24 13:01:00', 'Steuart at Market', 74, '2014-04-24 13:10:00', '2nd at Folsom', 62, 373, 'Subscriber', 94608),
	(260062, 183, '2014-04-24 13:01:00', '2nd at Townsend', 61, '2014-04-24 13:04:00', '2nd at Townsend', 61, 313, 'Subscriber', 94123),
	(260063, 175, '2014-04-24 13:02:00', 'Market at 10th', 67, '2014-04-24 13:05:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94102),
	(260064, 345, '2014-04-24 13:02:00', 'Clay at Battery', 41, '2014-04-24 13:08:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94121),
	(260065, 235, '2014-04-24 13:03:00', 'Townsend at 7th', 65, '2014-04-24 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94114),
	(260067, 425, '2014-04-24 13:03:00', 'San Jose City Hall', 10, '2014-04-24 13:10:00', 'San Jose Civic Center', 3, 190, 'Subscriber', 95112),
	(260068, 725, '2014-04-24 13:03:00', 'Powell at Post (Union Square)', 71, '2014-04-24 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94109),
	(260069, 938, '2014-04-24 13:04:00', 'SJSU 4th at San Carlos', 12, '2014-04-24 13:20:00', 'Arena Green / SAP Center', 14, 658, 'Subscriber', 95120),
	(260071, 746, '2014-04-24 13:05:00', '2nd at Townsend', 61, '2014-04-24 13:17:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94123),
	(260072, 296, '2014-04-24 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 13:10:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94123),
	(260073, 188, '2014-04-24 13:05:00', 'Embarcadero at Vallejo', 48, '2014-04-24 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94550),
	(260074, 1358, '2014-04-24 13:07:00', 'Market at 10th', 67, '2014-04-24 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94103),
	(260075, 1328, '2014-04-24 13:08:00', 'Market at 10th', 67, '2014-04-24 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94103),
	(260076, 241, '2014-04-24 13:11:00', 'Townsend at 7th', 65, '2014-04-24 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(260077, 1733, '2014-04-24 13:12:00', 'Embarcadero at Folsom', 51, '2014-04-24 13:41:00', 'Embarcadero at Bryant', 54, 375, 'Customer', 91302),
	(260078, 560, '2014-04-24 13:12:00', '5th at Howard', 57, '2014-04-24 13:21:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94105),
	(260079, 1756, '2014-04-24 13:12:00', 'Embarcadero at Folsom', 51, '2014-04-24 13:42:00', 'Embarcadero at Bryant', 54, 287, 'Customer', 91302),
	(260082, 468, '2014-04-24 13:17:00', 'Davis at Jackson', 42, '2014-04-24 13:25:00', 'Market at Sansome', 77, 458, 'Subscriber', 94111),
	(260083, 870, '2014-04-24 13:19:00', 'Townsend at 7th', 65, '2014-04-24 13:33:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94596),
	(260084, 499, '2014-04-24 13:20:00', 'Embarcadero at Sansome', 60, '2014-04-24 13:29:00', 'Market at Sansome', 77, 270, 'Subscriber', 94306),
	(260085, 238, '2014-04-24 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94960),
	(260087, 588, '2014-04-24 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 13:34:00', '5th at Howard', 57, 405, 'Subscriber', 94707),
	(260088, 231, '2014-04-24 13:24:00', 'San Antonio Shopping Center', 31, '2014-04-24 13:28:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94040),
	(260089, 515, '2014-04-24 13:25:00', '2nd at Folsom', 62, '2014-04-24 13:34:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94133),
	(260090, 291, '2014-04-24 13:26:00', 'San Jose Civic Center', 3, '2014-04-24 13:31:00', 'San Jose City Hall', 10, 190, 'Subscriber', 94041),
	(260091, 2939, '2014-04-24 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 14:16:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 94107),
	(260092, 2887, '2014-04-24 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 14:16:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 94107),
	(260093, 14572, '2014-04-24 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 17:31:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94105),
	(260094, 561, '2014-04-24 13:29:00', 'Beale at Market', 56, '2014-04-24 13:39:00', '2nd at South Park', 64, 276, 'Subscriber', 94063),
	(260095, 621, '2014-04-24 13:30:00', '2nd at Townsend', 61, '2014-04-24 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94107),
	(260096, 271, '2014-04-24 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 13:36:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94550),
	(260099, 325, '2014-04-24 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 13:46:00', '2nd at South Park', 64, 630, 'Subscriber', 94608),
	(260100, 471, '2014-04-24 13:42:00', 'Ryland Park', 84, '2014-04-24 13:50:00', 'San Jose Government Center', 80, 39, 'Subscriber', 95112),
	(260101, 1997, '2014-04-24 13:42:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 14:15:00', 'Market at 10th', 67, 448, 'Customer', 94043),
	(260102, 98, '2014-04-24 13:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 13:45:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94109),
	(260103, 4968, '2014-04-24 13:44:00', 'Rengstorff Avenue / California Street', 33, '2014-04-24 15:06:00', 'Rengstorff Avenue / California Street', 33, 116, 'Customer', 94040),
	(260104, 2497, '2014-04-24 13:44:00', 'Powell Street BART (bis)', 39, '2014-04-24 14:25:00', '5th at Howard', 57, 636, 'Customer', 52),
	(260105, 818, '2014-04-24 13:46:00', 'Clay at Battery', 41, '2014-04-24 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94402),
	(260106, 838, '2014-04-24 13:48:00', 'Market at 4th', 76, '2014-04-24 14:02:00', '2nd at South Park', 64, 572, 'Subscriber', 94610),
	(260107, 209, '2014-04-24 13:51:00', 'Commercial at Montgomery', 45, '2014-04-24 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94102),
	(260108, 403, '2014-04-24 13:56:00', 'Howard at 2nd', 63, '2014-04-24 14:03:00', 'Clay at Battery', 41, 334, 'Subscriber', 94105),
	(260109, 591, '2014-04-24 13:58:00', '2nd at Townsend', 61, '2014-04-24 14:08:00', 'Market at Sansome', 77, 322, 'Subscriber', 94610),
	(260110, 829, '2014-04-24 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94538),
	(260111, 434, '2014-04-24 14:04:00', '2nd at South Park', 64, '2014-04-24 14:11:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94107),
	(260112, 910, '2014-04-24 14:04:00', 'San Francisco City Hall', 58, '2014-04-24 14:19:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94107),
	(260113, 1191, '2014-04-24 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 14:24:00', 'Market at 10th', 67, 360, 'Subscriber', 94103),
	(260114, 1177, '2014-04-24 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 14:24:00', 'Market at 10th', 67, 561, 'Subscriber', 94103),
	(260118, 1318, '2014-04-24 14:09:00', 'Broadway St at Battery St', 82, '2014-04-24 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94041),
	(260119, 377, '2014-04-24 14:11:00', 'Washington at Kearney', 46, '2014-04-24 14:17:00', 'Post at Kearney', 47, 478, 'Subscriber', 94133),
	(260122, 865, '2014-04-24 14:16:00', 'Market at 4th', 76, '2014-04-24 14:30:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(260123, 562, '2014-04-24 14:17:00', '2nd at Townsend', 61, '2014-04-24 14:26:00', '5th at Howard', 57, 559, 'Subscriber', 94925),
	(260124, 510, '2014-04-24 14:17:00', 'Market at 10th', 67, '2014-04-24 14:26:00', 'Powell Street BART (bis)', 39, 448, 'Customer', 94043),
	(260125, 1371, '2014-04-24 14:18:00', 'Embarcadero at Sansome', 60, '2014-04-24 14:41:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Customer', 77004),
	(260126, 1409, '2014-04-24 14:18:00', 'Embarcadero at Sansome', 60, '2014-04-24 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Customer', 77004),
	(260128, 217, '2014-04-24 14:21:00', 'Howard at 2nd', 63, '2014-04-24 14:24:00', '2nd at South Park', 64, 222, 'Subscriber', 94123),
	(260129, 696, '2014-04-24 14:22:00', 'Market at Sansome', 77, '2014-04-24 14:33:00', 'Market at 10th', 67, 322, 'Subscriber', 94114),
	(260130, 411, '2014-04-24 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 14:31:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94111),
	(260131, 603, '2014-04-24 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 14:36:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94110),
	(260132, 130, '2014-04-24 14:26:00', 'Market at Sansome', 77, '2014-04-24 14:29:00', 'Beale at Market', 56, 345, 'Subscriber', 94131),
	(260133, 702, '2014-04-24 14:27:00', 'Embarcadero at Sansome', 60, '2014-04-24 14:38:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(260135, 288, '2014-04-24 14:29:00', 'Commercial at Montgomery', 45, '2014-04-24 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94123),
	(260136, 361, '2014-04-24 14:31:00', 'Embarcadero at Folsom', 51, '2014-04-24 14:37:00', '2nd at Townsend', 61, 371, 'Subscriber', 94025),
	(260137, 572, '2014-04-24 14:35:00', 'Powell Street BART (bis)', 39, '2014-04-24 14:44:00', 'Market at Sansome', 77, 448, 'Customer', 94043),
	(260139, 417, '2014-04-24 14:38:00', 'Redwood City Medical Center', 26, '2014-04-24 14:45:00', 'Redwood City Medical Center', 26, 261, 'Subscriber', 94041),
	(260140, 666, '2014-04-24 14:40:00', '5th at Howard', 57, '2014-04-24 14:51:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94605),
	(260141, 667, '2014-04-24 14:42:00', '2nd at South Park', 64, '2014-04-24 14:53:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94123),
	(260142, 414, '2014-04-24 14:43:00', 'Commercial at Montgomery', 45, '2014-04-24 14:49:00', '5th at Howard', 57, 598, 'Subscriber', 94710),
	(260143, 1000, '2014-04-24 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 14:56:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94549),
	(260146, 570, '2014-04-24 14:48:00', '2nd at Townsend', 61, '2014-04-24 14:57:00', '2nd at Townsend', 61, 313, 'Customer', 91302),
	(260147, 565, '2014-04-24 14:48:00', '5th at Howard', 57, '2014-04-24 14:57:00', 'Market at Sansome', 77, 559, 'Subscriber', 94122),
	(260148, 554, '2014-04-24 14:48:00', '2nd at South Park', 64, '2014-04-24 14:57:00', 'Post at Kearney', 47, 630, 'Subscriber', 94558),
	(260149, 585, '2014-04-24 14:48:00', '2nd at Townsend', 61, '2014-04-24 14:58:00', '2nd at Townsend', 61, 365, 'Customer', 91302),
	(260150, 271, '2014-04-24 14:50:00', 'Davis at Jackson', 42, '2014-04-24 14:54:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94111),
	(260151, 549, '2014-04-24 14:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 15:00:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94605),
	(260152, 664, '2014-04-24 14:55:00', 'Market at 4th', 76, '2014-04-24 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94134),
	(260153, 1240, '2014-04-24 14:59:00', '2nd at Townsend', 61, '2014-04-24 15:19:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 91302),
	(260154, 1257, '2014-04-24 14:59:00', '2nd at Townsend', 61, '2014-04-24 15:20:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 91302),
	(260155, 385, '2014-04-24 15:06:00', 'Clay at Battery', 41, '2014-04-24 15:12:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94105),
	(260156, 1340, '2014-04-24 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 15:30:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 94043),
	(260161, 3333, '2014-04-24 15:12:00', '2nd at Townsend', 61, '2014-04-24 16:07:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94945),
	(260163, 559, '2014-04-24 15:13:00', 'Embarcadero at Folsom', 51, '2014-04-24 15:22:00', '2nd at Townsend', 61, 413, 'Subscriber', 94123),
	(260164, 461, '2014-04-24 15:13:00', 'Washington at Kearney', 46, '2014-04-24 15:20:00', 'Beale at Market', 56, 392, 'Subscriber', 94133),
	(260166, 530, '2014-04-24 15:13:00', 'Embarcadero at Folsom', 51, '2014-04-24 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94025),
	(260167, 417, '2014-04-24 15:13:00', 'Howard at 2nd', 63, '2014-04-24 15:20:00', 'Steuart at Market', 74, 180, 'Customer', 6853),
	(260169, 234, '2014-04-24 15:15:00', 'Commercial at Montgomery', 45, '2014-04-24 15:18:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94122),
	(260170, 535, '2014-04-24 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94939),
	(260172, 110, '2014-04-24 15:18:00', 'Embarcadero at Vallejo', 48, '2014-04-24 15:20:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94602),
	(260173, 578, '2014-04-24 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94132),
	(260177, 592, '2014-04-24 15:23:00', 'Powell Street BART (bis)', 39, '2014-04-24 15:33:00', '2nd at Folsom', 62, 391, 'Subscriber', 94133),
	(260178, 95, '2014-04-24 15:28:00', 'Davis at Jackson', 42, '2014-04-24 15:30:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94602),
	(260179, 292, '2014-04-24 15:28:00', '2nd at Folsom', 62, '2014-04-24 15:33:00', 'Market at Sansome', 77, 335, 'Subscriber', 94107),
	(260182, 1101, '2014-04-24 15:34:00', 'Embarcadero at Sansome', 60, '2014-04-24 15:52:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94102),
	(260183, 829, '2014-04-24 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94086),
	(260184, 542, '2014-04-24 15:35:00', 'Market at 10th', 67, '2014-04-24 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 95112),
	(260185, 453, '2014-04-24 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 15:44:00', 'Embarcadero at Bryant', 54, 311, 'Subscriber', 94105),
	(260186, 557, '2014-04-24 15:39:00', 'Golden Gate at Polk', 59, '2014-04-24 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94530),
	(260191, 765, '2014-04-24 15:44:00', 'Post at Kearney', 47, '2014-04-24 15:56:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94111),
	(260192, 653, '2014-04-24 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94025),
	(260193, 203, '2014-04-24 15:46:00', 'Townsend at 7th', 65, '2014-04-24 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94105),
	(260194, 934, '2014-04-24 15:47:00', 'Embarcadero at Vallejo', 48, '2014-04-24 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 95110),
	(260196, 379, '2014-04-24 15:48:00', 'Broadway St at Battery St', 82, '2014-04-24 15:55:00', 'Beale at Market', 56, 269, 'Subscriber', 94550),
	(260197, 645, '2014-04-24 15:50:00', 'Embarcadero at Folsom', 51, '2014-04-24 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95122),
	(260198, 466, '2014-04-24 15:50:00', 'Beale at Market', 56, '2014-04-24 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94010),
	(260199, 163, '2014-04-24 15:51:00', 'Davis at Jackson', 42, '2014-04-24 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94965),
	(260200, 1100, '2014-04-24 15:52:00', 'Townsend at 7th', 65, '2014-04-24 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94590),
	(260201, 560, '2014-04-24 15:53:00', 'Market at 4th', 76, '2014-04-24 16:02:00', 'Embarcadero at Bryant', 54, 461, 'Customer', 94123),
	(260202, 657, '2014-04-24 15:53:00', 'Powell Street BART (bis)', 39, '2014-04-24 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94901),
	(260203, 804, '2014-04-24 15:54:00', 'Beale at Market', 56, '2014-04-24 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94066),
	(260204, 341, '2014-04-24 15:55:00', 'Market at Sansome', 77, '2014-04-24 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94602),
	(260205, 309, '2014-04-24 15:56:00', 'Market at 4th', 76, '2014-04-24 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94070),
	(260207, 517, '2014-04-24 15:57:00', 'Beale at Market', 56, '2014-04-24 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95050),
	(260208, 520, '2014-04-24 15:57:00', 'Market at Sansome', 77, '2014-04-24 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94010),
	(260209, 548, '2014-04-24 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 16:07:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94609),
	(260211, 250, '2014-04-24 16:00:00', 'Market at 4th', 76, '2014-04-24 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 94939),
	(260212, 546, '2014-04-24 16:01:00', 'San Jose City Hall', 10, '2014-04-24 16:10:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94611),
	(260213, 634, '2014-04-24 16:01:00', 'San Francisco City Hall', 58, '2014-04-24 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94010),
	(260214, 411, '2014-04-24 16:01:00', 'Market at 4th', 76, '2014-04-24 16:08:00', 'Clay at Battery', 41, 505, 'Subscriber', 94133),
	(260215, 792, '2014-04-24 16:02:00', 'Civic Center BART (7th at Market)', 72, '2014-04-24 16:15:00', 'Steuart at Market', 74, 278, 'Customer', 87111),
	(260216, 1104, '2014-04-24 16:03:00', '5th at Howard', 57, '2014-04-24 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95060),
	(260217, 275, '2014-04-24 15:59:00', '2nd at Folsom', 62, '2014-04-24 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 95060),
	(260218, 192, '2014-04-24 16:04:00', '2nd at Folsom', 62, '2014-04-24 16:07:00', 'Market at Sansome', 77, 472, 'Subscriber', 95051),
	(260219, 570, '2014-04-24 16:04:00', 'Embarcadero at Folsom', 51, '2014-04-24 16:13:00', '2nd at South Park', 64, 405, 'Subscriber', 94114),
	(260220, 931, '2014-04-24 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94107),
	(260221, 566, '2014-04-24 16:06:00', 'Market at Sansome', 77, '2014-04-24 16:15:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94109),
	(260222, 369, '2014-04-24 16:06:00', '2nd at South Park', 64, '2014-04-24 16:12:00', 'Market at Sansome', 77, 276, 'Subscriber', 94705),
	(260223, 978, '2014-04-24 16:07:00', 'Howard at 2nd', 63, '2014-04-24 16:23:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94107),
	(260224, 456, '2014-04-24 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94404),
	(260225, 250, '2014-04-24 16:07:00', 'Howard at 2nd', 63, '2014-04-24 16:11:00', '5th at Howard', 57, 510, 'Subscriber', 94105),
	(260226, 519, '2014-04-24 16:07:00', 'San Jose City Hall', 10, '2014-04-24 16:16:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 94502),
	(260228, 538, '2014-04-24 16:09:00', 'Post at Kearney', 47, '2014-04-24 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94086),
	(260229, 175, '2014-04-24 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 16:13:00', 'Beale at Market', 56, 431, 'Subscriber', 94110),
	(260230, 935, '2014-04-24 16:11:00', 'Embarcadero at Bryant', 54, '2014-04-24 16:26:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94105),
	(260231, 53691, '2014-04-24 16:11:00', 'Steuart at Market', 74, '2014-04-25 07:06:00', 'Beale at Market', 56, 397, 'Subscriber', 94105),
	(260232, 485, '2014-04-24 16:11:00', 'Townsend at 7th', 65, '2014-04-24 16:19:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94549),
	(260235, 712, '2014-04-24 16:13:00', 'San Francisco City Hall', 58, '2014-04-24 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94107),
	(260236, 414, '2014-04-24 16:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 16:21:00', 'Market at Sansome', 77, 372, 'Subscriber', 94708),
	(260237, 485, '2014-04-24 16:14:00', 'Embarcadero at Folsom', 51, '2014-04-24 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94087),
	(260239, 898, '2014-04-24 16:16:00', 'Market at 4th', 76, '2014-04-24 16:31:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94111),
	(260240, 568, '2014-04-24 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94590),
	(260241, 1870, '2014-04-24 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 16:49:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 94112),
	(260242, 449, '2014-04-24 16:17:00', 'Powell at Post (Union Square)', 71, '2014-04-24 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 95124),
	(260244, 5067, '2014-04-24 16:17:00', 'Washington at Kearney', 46, '2014-04-24 17:42:00', 'Embarcadero at Vallejo', 48, 436, 'Customer', 60487),
	(260247, 585, '2014-04-24 16:19:00', 'Howard at 2nd', 63, '2014-04-24 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', 94025),
	(260248, 427, '2014-04-24 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 16:27:00', 'Washington at Kearney', 46, 593, 'Subscriber', 94939),
	(260249, 4855, '2014-04-24 16:20:00', 'Washington at Kearney', 46, '2014-04-24 17:41:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 60439),
	(260252, 1358, '2014-04-24 16:21:00', 'Embarcadero at Sansome', 60, '2014-04-24 16:44:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94111),
	(260253, 330, '2014-04-24 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94104),
	(260254, 335, '2014-04-24 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94105),
	(260256, 9342, '2014-04-24 16:22:00', 'Washington at Kearney', 46, '2014-04-24 18:58:00', 'Washington at Kearney', 46, 487, 'Customer', 60514),
	(260257, 740, '2014-04-24 16:23:00', 'Market at 4th', 76, '2014-04-24 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94107),
	(260260, 712, '2014-04-24 16:25:00', 'Market at 4th', 76, '2014-04-24 16:37:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94109),
	(260261, 9154, '2014-04-24 16:25:00', 'Washington at Kearney', 46, '2014-04-24 18:58:00', 'Washington at Kearney', 46, 457, 'Customer', 60515),
	(260262, 237, '2014-04-24 16:27:00', 'Santa Clara at Almaden', 4, '2014-04-24 16:31:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95020),
	(260264, 147, '2014-04-24 16:28:00', 'Clay at Battery', 41, '2014-04-24 16:31:00', 'Broadway St at Battery St', 82, 505, 'Subscriber', 94133),
	(260267, 491, '2014-04-24 16:28:00', 'Townsend at 7th', 65, '2014-04-24 16:37:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94108),
	(260268, 511, '2014-04-24 16:29:00', 'Beale at Market', 56, '2014-04-24 16:37:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94133),
	(260269, 8896, '2014-04-24 16:29:00', 'Washington at Kearney', 46, '2014-04-24 18:58:00', 'Washington at Kearney', 46, 593, 'Customer', 60586),
	(260270, 499, '2014-04-24 16:30:00', 'Market at 10th', 67, '2014-04-24 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94041),
	(260271, 2082, '2014-04-24 16:30:00', 'Castro Street and El Camino Real', 32, '2014-04-24 17:05:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94122),
	(260272, 245, '2014-04-24 16:30:00', '2nd at South Park', 64, '2014-04-24 16:34:00', 'Market at Sansome', 77, 572, 'Subscriber', 94563),
	(260273, 732, '2014-04-24 16:31:00', 'Post at Kearney', 47, '2014-04-24 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94040),
	(260274, 363, '2014-04-24 16:31:00', 'Adobe on Almaden', 5, '2014-04-24 16:37:00', 'San Jose Diridon Caltrain Station', 2, 263, 'Subscriber', 94110),
	(260277, 531, '2014-04-24 16:32:00', 'Commercial at Montgomery', 45, '2014-04-24 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94704),
	(260278, 582, '2014-04-24 16:33:00', 'Steuart at Market', 74, '2014-04-24 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94403),
	(260280, 172, '2014-04-24 16:34:00', 'Market at Sansome', 77, '2014-04-24 16:37:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94112),
	(260282, 359, '2014-04-24 16:35:00', 'Embarcadero at Vallejo', 48, '2014-04-24 16:41:00', 'Steuart at Market', 74, 493, 'Subscriber', 94556),
	(260284, 622, '2014-04-24 16:35:00', 'Golden Gate at Polk', 59, '2014-04-24 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94117),
	(260285, 828, '2014-04-24 16:37:00', 'Beale at Market', 56, '2014-04-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94401),
	(260287, 792, '2014-04-24 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94025),
	(260289, 912, '2014-04-24 16:38:00', 'Embarcadero at Vallejo', 48, '2014-04-24 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94404),
	(260290, 528, '2014-04-24 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94025),
	(260291, 500, '2014-04-24 16:40:00', 'Market at Sansome', 77, '2014-04-24 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94040),
	(260292, 2133, '2014-04-24 16:40:00', '2nd at South Park', 64, '2014-04-24 17:16:00', '2nd at South Park', 64, 419, 'Subscriber', 95126),
	(260299, 487, '2014-04-24 16:46:00', 'Embarcadero at Folsom', 51, '2014-04-24 16:54:00', 'Washington at Kearney', 46, 467, 'Subscriber', 94133),
	(260300, 13537, '2014-04-24 16:46:00', 'Steuart at Market', 74, '2014-04-24 20:31:00', 'Steuart at Market', 74, 556, 'Customer', 94611),
	(260301, 160, '2014-04-24 16:47:00', 'Townsend at 7th', 65, '2014-04-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94109),
	(260302, 194, '2014-04-24 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 16:50:00', '2nd at Townsend', 61, 137, 'Subscriber', 94107),
	(260303, 364, '2014-04-24 16:47:00', 'Spear at Folsom', 49, '2014-04-24 16:53:00', 'Howard at 2nd', 63, 277, 'Subscriber', 60091),
	(260305, 784, '2014-04-24 16:48:00', 'Embarcadero at Sansome', 60, '2014-04-24 17:01:00', 'Steuart at Market', 74, 444, 'Customer', 94043),
	(260306, 362, '2014-04-24 16:48:00', 'San Pedro Square', 6, '2014-04-24 16:54:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94002),
	(260307, 76, '2014-04-24 16:48:00', 'Beale at Market', 56, '2014-04-24 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94602),
	(260311, 196, '2014-04-24 16:50:00', 'Mountain View City Hall', 27, '2014-04-24 16:53:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94107),
	(260314, 321, '2014-04-24 16:51:00', 'Commercial at Montgomery', 45, '2014-04-24 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94610),
	(260315, 576, '2014-04-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Subscriber', 94134),
	(260316, 449, '2014-04-24 16:52:00', 'South Van Ness at Market', 66, '2014-04-24 16:59:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94107),
	(260317, 921, '2014-04-24 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94070),
	(260318, 917, '2014-04-24 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94403),
	(260319, 810, '2014-04-24 16:53:00', 'MLK Library', 11, '2014-04-24 17:06:00', 'MLK Library', 11, 717, 'Subscriber', 95035),
	(260324, 121, '2014-04-24 16:54:00', 'Broadway St at Battery St', 82, '2014-04-24 16:56:00', 'Clay at Battery', 41, 505, 'Subscriber', 94133),
	(260325, 290, '2014-04-24 16:54:00', 'San Antonio Shopping Center', 31, '2014-04-24 16:59:00', 'San Antonio Caltrain Station', 29, 646, 'Subscriber', 94010),
	(260326, 912, '2014-04-24 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 17:10:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94110),
	(260327, 837, '2014-04-24 16:55:00', 'Commercial at Montgomery', 45, '2014-04-24 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94010),
	(260328, 664, '2014-04-24 16:55:00', 'Howard at 2nd', 63, '2014-04-24 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95014),
	(260329, 674, '2014-04-24 16:55:00', 'Howard at 2nd', 63, '2014-04-24 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 95014),
	(260330, 922, '2014-04-24 16:55:00', 'Townsend at 7th', 65, '2014-04-24 17:11:00', 'Market at Sansome', 77, 558, 'Subscriber', 94121),
	(260331, 513, '2014-04-24 16:55:00', 'Embarcadero at Folsom', 51, '2014-04-24 17:04:00', '5th at Howard', 57, 337, 'Subscriber', 94103),
	(260332, 284, '2014-04-24 16:56:00', 'Commercial at Montgomery', 45, '2014-04-24 17:00:00', 'Beale at Market', 56, 332, 'Subscriber', 94133),
	(260333, 646, '2014-04-24 16:57:00', 'Embarcadero at Vallejo', 48, '2014-04-24 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 94602),
	(260334, 198, '2014-04-24 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 17:00:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94044),
	(260335, 536, '2014-04-24 16:57:00', '5th at Howard', 57, '2014-04-24 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94503),
	(260336, 748, '2014-04-24 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 17:10:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94112),
	(260337, 531, '2014-04-24 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94107),
	(260338, 250, '2014-04-24 17:00:00', 'Golden Gate at Polk', 59, '2014-04-24 17:04:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94109),
	(260339, 510, '2014-04-24 17:00:00', '5th at Howard', 57, '2014-04-24 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94925),
	(260340, 482, '2014-04-24 17:00:00', 'Market at 4th', 76, '2014-04-24 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94952),
	(260342, 484, '2014-04-24 17:01:00', 'Beale at Market', 56, '2014-04-24 17:09:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94111),
	(260343, 605, '2014-04-24 17:02:00', '2nd at Townsend', 61, '2014-04-24 17:13:00', 'Steuart at Market', 74, 371, 'Subscriber', 94605),
	(260344, 483, '2014-04-24 17:03:00', 'Howard at 2nd', 63, '2014-04-24 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94920),
	(260345, 334, '2014-04-24 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94002),
	(260346, 156, '2014-04-24 17:04:00', 'Davis at Jackson', 42, '2014-04-24 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94105),
	(260347, 276, '2014-04-24 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94086),
	(260348, 643, '2014-04-24 17:05:00', 'Beale at Market', 56, '2014-04-24 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94041),
	(260349, 250, '2014-04-24 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94087),
	(260350, 271, '2014-04-24 17:06:00', 'Post at Kearney', 47, '2014-04-24 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94102),
	(260351, 276, '2014-04-24 17:06:00', '2nd at South Park', 64, '2014-04-24 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94602),
	(260352, 580, '2014-04-24 17:06:00', 'Embarcadero at Folsom', 51, '2014-04-24 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94404),
	(260353, 847, '2014-04-24 17:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 17:20:00', 'Japantown', 9, 23, 'Subscriber', 95112),
	(260354, 480, '2014-04-24 17:06:00', '2nd at Townsend', 61, '2014-04-24 17:14:00', 'Steuart at Market', 74, 284, 'Subscriber', 94901),
	(260355, 687, '2014-04-24 17:07:00', 'Howard at 2nd', 63, '2014-04-24 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 60091),
	(260356, 201, '2014-04-24 17:07:00', 'South Van Ness at Market', 66, '2014-04-24 17:10:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94703),
	(260357, 984, '2014-04-24 17:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 17:23:00', 'Santa Clara at Almaden', 4, 694, 'Subscriber', 95110),
	(260358, 346, '2014-04-24 17:07:00', 'Market at Sansome', 77, '2014-04-24 17:13:00', 'Steuart at Market', 74, 572, 'Subscriber', 94920),
	(260359, 812, '2014-04-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 17:21:00', 'Steuart at Market', 74, 502, 'Subscriber', 95608),
	(260360, 228, '2014-04-24 17:08:00', 'Post at Kearney', 47, '2014-04-24 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94558),
	(260361, 918, '2014-04-24 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 17:23:00', 'Japantown', 9, 191, 'Subscriber', 95112),
	(260362, 637, '2014-04-24 17:06:00', 'Townsend at 7th', 65, '2014-04-24 17:16:00', '2nd at Folsom', 62, 422, 'Subscriber', 94903),
	(260363, 1044, '2014-04-24 17:08:00', 'Embarcadero at Vallejo', 48, '2014-04-24 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95060),
	(260366, 401, '2014-04-24 17:09:00', 'San Francisco City Hall', 58, '2014-04-24 17:16:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94707),
	(260368, 599, '2014-04-24 17:11:00', 'San Jose Government Center', 80, '2014-04-24 17:21:00', 'Japantown', 9, 39, 'Subscriber', 95112),
	(260369, 417, '2014-04-24 17:12:00', 'Powell Street BART (bis)', 39, '2014-04-24 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94085),
	(260370, 902, '2014-04-24 17:13:00', 'Townsend at 7th', 65, '2014-04-24 17:28:00', 'Golden Gate at Polk', 59, 326, 'Subscriber', 94118),
	(260371, 932, '2014-04-24 17:13:00', 'Market at Sansome', 77, '2014-04-24 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 95051),
	(260372, 219, '2014-04-24 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94402),
	(260374, 1020, '2014-04-24 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 17:31:00', 'Powell Street BART (bis)', 39, 455, 'Customer', 1900),
	(260375, 267, '2014-04-24 17:15:00', '2nd at South Park', 64, '2014-04-24 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94602),
	(260376, 273, '2014-04-24 17:15:00', 'Santa Clara at Almaden', 4, '2014-04-24 17:20:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94103),
	(260377, 618, '2014-04-24 17:15:00', 'Beale at Market', 56, '2014-04-24 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94403),
	(260378, 351, '2014-04-24 17:16:00', 'Castro Street and El Camino Real', 32, '2014-04-24 17:22:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 94123),
	(260379, 379, '2014-04-24 17:16:00', '2nd at Townsend', 61, '2014-04-24 17:23:00', 'Steuart at Market', 74, 456, 'Subscriber', 94588),
	(260380, 437, '2014-04-24 17:18:00', 'San Pedro Square', 6, '2014-04-24 17:25:00', 'San Jose Diridon Caltrain Station', 2, 130, 'Subscriber', 95377),
	(260381, 359, '2014-04-24 17:21:00', 'Embarcadero at Vallejo', 48, '2014-04-24 17:27:00', 'Steuart at Market', 74, 603, 'Subscriber', 94611),
	(260382, 211, '2014-04-24 17:21:00', 'University and Emerson', 35, '2014-04-24 17:24:00', 'Cowper at University', 37, 28, 'Customer', 94025),
	(260383, 304, '2014-04-24 17:21:00', '2nd at Townsend', 61, '2014-04-24 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94606),
	(260384, 521, '2014-04-24 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 17:30:00', '2nd at Townsend', 61, 581, 'Subscriber', 94117),
	(260385, 558, '2014-04-24 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 17:31:00', '2nd at Townsend', 61, 540, 'Subscriber', 94501),
	(260386, 469, '2014-04-24 17:23:00', 'Market at 4th', 76, '2014-04-24 17:30:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94107),
	(260387, 296, '2014-04-24 17:23:00', '2nd at South Park', 64, '2014-04-24 17:28:00', 'Market at Sansome', 77, 419, 'Subscriber', 94606),
	(260389, 205, '2014-04-24 17:23:00', 'Arena Green / SAP Center', 14, '2014-04-24 17:27:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 95113),
	(260392, 991, '2014-04-24 17:24:00', 'Market at 10th', 67, '2014-04-24 17:40:00', 'Howard at 2nd', 63, 621, 'Customer', NULL),
	(260393, 888, '2014-04-24 17:24:00', 'Market at 10th', 67, '2014-04-24 17:39:00', 'Howard at 2nd', 63, 350, 'Customer', NULL),
	(260394, 481, '2014-04-24 17:25:00', 'Market at 4th', 76, '2014-04-24 17:33:00', 'Market at 10th', 67, 424, 'Subscriber', 94102),
	(260395, 366, '2014-04-24 17:25:00', 'Market at Sansome', 77, '2014-04-24 17:31:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94111),
	(260396, 599, '2014-04-24 17:26:00', '2nd at Townsend', 61, '2014-04-24 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94558),
	(260397, 546, '2014-04-24 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94403),
	(260398, 394, '2014-04-24 17:27:00', '2nd at Townsend', 61, '2014-04-24 17:34:00', 'Steuart at Market', 74, 389, 'Subscriber', 94044),
	(260399, 402, '2014-04-24 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 17:34:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94111),
	(260400, 185, '2014-04-24 17:28:00', '2nd at Folsom', 62, '2014-04-24 17:31:00', 'Market at Sansome', 77, 373, 'Subscriber', 94080),
	(260401, 555, '2014-04-24 17:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94611),
	(260402, 387, '2014-04-24 17:29:00', 'Powell Street BART (bis)', 39, '2014-04-24 17:35:00', '2nd at Folsom', 62, 327, 'Subscriber', 94107),
	(260403, 1326, '2014-04-24 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Customer', 6853),
	(260404, 199, '2014-04-24 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 17:33:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94107),
	(260405, 321, '2014-04-24 17:30:00', 'Embarcadero at Sansome', 60, '2014-04-24 17:36:00', 'Steuart at Market', 74, 332, 'Subscriber', 94565),
	(260406, 581, '2014-04-24 17:31:00', '2nd at Townsend', 61, '2014-04-24 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94706),
	(260407, 258, '2014-04-24 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 17:36:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94014),
	(260408, 673, '2014-04-24 17:32:00', 'Davis at Jackson', 42, '2014-04-24 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94030),
	(260409, 300, '2014-04-24 17:32:00', 'Commercial at Montgomery', 45, '2014-04-24 17:37:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94111),
	(260410, 507, '2014-04-24 17:33:00', 'Embarcadero at Sansome', 60, '2014-04-24 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94901),
	(260411, 730, '2014-04-24 17:33:00', 'Townsend at 7th', 65, '2014-04-24 17:45:00', 'Steuart at Market', 74, 278, 'Subscriber', 94925),
	(260412, 685, '2014-04-24 17:34:00', 'Market at 4th', 76, '2014-04-24 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94102),
	(260413, 551, '2014-04-24 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 17:43:00', 'Spear at Folsom', 49, 283, 'Subscriber', 60091),
	(260414, 422, '2014-04-24 17:34:00', 'St James Park', 13, '2014-04-24 17:41:00', 'San Jose Diridon Caltrain Station', 2, 242, 'Subscriber', 94108),
	(260415, 299, '2014-04-24 17:34:00', 'Townsend at 7th', 65, '2014-04-24 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94523),
	(260416, 557, '2014-04-24 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 17:44:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94104),
	(260417, 255, '2014-04-24 17:35:00', 'South Van Ness at Market', 66, '2014-04-24 17:39:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94803),
	(260418, 811, '2014-04-24 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 17:49:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94117),
	(260419, 489, '2014-04-24 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 17:44:00', 'Paseo de San Antonio', 7, 95, 'Subscriber', 95113),
	(260421, 620, '2014-04-24 17:37:00', '2nd at Townsend', 61, '2014-04-24 17:48:00', 'Beale at Market', 56, 340, 'Subscriber', 94709),
	(260422, 305, '2014-04-24 17:37:00', 'Clay at Battery', 41, '2014-04-24 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94133),
	(260423, 571, '2014-04-24 17:39:00', 'Broadway St at Battery St', 82, '2014-04-24 17:48:00', 'Embarcadero at Bryant', 54, 538, 'Subscriber', 94105),
	(260424, 152, '2014-04-24 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 17:42:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94070),
	(260425, 472, '2014-04-24 17:40:00', 'Embarcadero at Folsom', 51, '2014-04-24 17:48:00', 'Clay at Battery', 41, 435, 'Subscriber', 94124),
	(260426, 496, '2014-04-24 17:40:00', 'Post at Kearney', 47, '2014-04-24 17:48:00', '2nd at South Park', 64, 630, 'Subscriber', 94115),
	(260427, 330, '2014-04-24 17:41:00', 'Commercial at Montgomery', 45, '2014-04-24 17:46:00', 'Beale at Market', 56, 637, 'Subscriber', 94703),
	(260428, 382, '2014-04-24 17:42:00', 'Howard at 2nd', 63, '2014-04-24 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94062),
	(260429, 337, '2014-04-24 17:42:00', 'Clay at Battery', 41, '2014-04-24 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94105),
	(260430, 512, '2014-04-24 17:42:00', 'Powell at Post (Union Square)', 71, '2014-04-24 17:51:00', 'Market at 10th', 67, 328, 'Subscriber', 94103),
	(260431, 480, '2014-04-24 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 17:51:00', 'Steuart at Market', 74, 359, 'Subscriber', 94132),
	(260432, 806, '2014-04-24 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 95032),
	(260433, 615, '2014-04-24 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94403),
	(260434, 546, '2014-04-24 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 17:54:00', 'Market at 4th', 76, 624, 'Subscriber', 94080),
	(260435, 182, '2014-04-24 17:45:00', '2nd at Folsom', 62, '2014-04-24 17:48:00', 'Market at Sansome', 77, 576, 'Subscriber', 94588),
	(260436, 428, '2014-04-24 17:45:00', 'Howard at 2nd', 63, '2014-04-24 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94025),
	(260437, 1021, '2014-04-24 17:45:00', 'Clay at Battery', 41, '2014-04-24 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Customer', 94022),
	(260438, 469, '2014-04-24 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 17:53:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94111),
	(260439, 969, '2014-04-24 17:46:00', 'Clay at Battery', 41, '2014-04-24 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94404),
	(260440, 923, '2014-04-24 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:01:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94401),
	(260441, 295, '2014-04-24 17:47:00', 'Davis at Jackson', 42, '2014-04-24 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94501),
	(260442, 371, '2014-04-24 17:47:00', 'Market at Sansome', 77, '2014-04-24 17:53:00', 'Steuart at Market', 74, 291, 'Subscriber', 94510),
	(260443, 600, '2014-04-24 17:47:00', 'Market at Sansome', 77, '2014-04-24 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94117),
	(260447, 935, '2014-04-24 17:48:00', 'Market at Sansome', 77, '2014-04-24 18:04:00', 'Clay at Battery', 41, 559, 'Subscriber', 94534),
	(260449, 281, '2014-04-24 17:49:00', 'San Antonio Caltrain Station', 29, '2014-04-24 17:54:00', 'San Antonio Shopping Center', 31, 296, 'Subscriber', 94040),
	(260450, 881, '2014-04-24 17:50:00', 'Broadway St at Battery St', 82, '2014-04-24 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94025),
	(260451, 957, '2014-04-24 17:51:00', 'Embarcadero at Sansome', 60, '2014-04-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 99403),
	(260453, 851, '2014-04-24 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:05:00', 'Market at 4th', 76, 367, 'Subscriber', 94107),
	(260455, 219, '2014-04-24 17:51:00', 'Spear at Folsom', 49, '2014-04-24 17:55:00', 'Steuart at Market', 74, 517, 'Subscriber', 94542),
	(260456, 540, '2014-04-24 17:51:00', 'Townsend at 7th', 65, '2014-04-24 18:00:00', 'Market at 4th', 76, 358, 'Subscriber', 94117),
	(260457, 514, '2014-04-24 17:51:00', '2nd at Townsend', 61, '2014-04-24 18:00:00', 'Steuart at Market', 74, 420, 'Subscriber', 94526),
	(260458, 759, '2014-04-24 17:52:00', 'Spear at Folsom', 49, '2014-04-24 18:05:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94707),
	(260459, 681, '2014-04-24 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 18:04:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(260460, 600, '2014-04-24 17:53:00', 'South Van Ness at Market', 66, '2014-04-24 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94010),
	(260463, 608, '2014-04-24 17:54:00', 'Beale at Market', 56, '2014-04-24 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94303),
	(260464, 388, '2014-04-24 17:54:00', 'Market at 4th', 76, '2014-04-24 18:00:00', 'Market at 10th', 67, 591, 'Subscriber', 94103),
	(260465, 222, '2014-04-24 17:54:00', 'Arena Green / SAP Center', 14, '2014-04-24 17:58:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 95113),
	(260466, 815, '2014-04-24 17:55:00', '2nd at South Park', 64, '2014-04-24 18:08:00', 'Market at Sansome', 77, 630, 'Subscriber', 94804),
	(260468, 703, '2014-04-24 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 18:07:00', 'Powell at Post (Union Square)', 71, 607, 'Subscriber', 94109),
	(260469, 685, '2014-04-24 17:56:00', 'Embarcadero at Folsom', 51, '2014-04-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95014),
	(260471, 1112, '2014-04-24 17:56:00', 'Powell Street BART (bis)', 39, '2014-04-24 18:15:00', 'Davis at Jackson', 42, 562, 'Customer', 1900),
	(260473, 515, '2014-04-24 17:57:00', 'San Francisco City Hall', 58, '2014-04-24 18:06:00', '5th at Howard', 57, 589, 'Subscriber', 94103),
	(260474, 412, '2014-04-24 17:59:00', 'Market at 10th', 67, '2014-04-24 18:06:00', 'Market at 4th', 76, 328, 'Subscriber', 94103),
	(260475, 398, '2014-04-24 17:59:00', 'Market at 10th', 67, '2014-04-24 18:05:00', 'Market at 4th', 76, 561, 'Subscriber', 94103),
	(260476, 663, '2014-04-24 17:59:00', 'Mountain View City Hall', 27, '2014-04-24 18:10:00', 'Rengstorff Avenue / California Street', 33, 649, 'Subscriber', 94114),
	(260477, 639, '2014-04-24 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94901),
	(260480, 493, '2014-04-24 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94040),
	(260481, 1433, '2014-04-24 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 18:24:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 52),
	(260482, 749, '2014-04-24 18:00:00', 'Clay at Battery', 41, '2014-04-24 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94043),
	(260483, 1459, '2014-04-24 18:02:00', 'Beale at Market', 56, '2014-04-24 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94107),
	(260484, 621, '2014-04-24 18:03:00', '2nd at Townsend', 61, '2014-04-24 18:13:00', 'Steuart at Market', 74, 590, 'Subscriber', 94960),
	(260485, 518, '2014-04-24 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94301),
	(260486, 412, '2014-04-24 18:03:00', 'Embarcadero at Bryant', 54, '2014-04-24 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94107),
	(260488, 734, '2014-04-24 18:04:00', 'South Van Ness at Market', 66, '2014-04-24 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Customer', 94070),
	(260489, 841, '2014-04-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:19:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94107),
	(260491, 166, '2014-04-24 18:05:00', '2nd at Folsom', 62, '2014-04-24 18:08:00', 'Market at Sansome', 77, 422, 'Subscriber', 94702),
	(260492, 604, '2014-04-24 18:05:00', 'Market at 4th', 76, '2014-04-24 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94070),
	(260493, 257, '2014-04-24 18:06:00', '2nd at Townsend', 61, '2014-04-24 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94109),
	(260494, 535, '2014-04-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:15:00', 'Civic Center BART (7th at Market)', 72, 569, 'Customer', 94118),
	(260495, 544, '2014-04-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:16:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94501),
	(260497, 566, '2014-04-24 18:07:00', 'Market at Sansome', 77, '2014-04-24 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95051),
	(260498, 425, '2014-04-24 18:08:00', 'Howard at 2nd', 63, '2014-04-24 18:15:00', 'Steuart at Market', 74, 560, 'Subscriber', 94941),
	(260499, 727, '2014-04-24 18:04:00', 'Townsend at 7th', 65, '2014-04-24 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94611),
	(260502, 617, '2014-04-24 18:10:00', 'Howard at 2nd', 63, '2014-04-24 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94158),
	(260503, 247, '2014-04-24 18:10:00', '2nd at Folsom', 62, '2014-04-24 18:14:00', 'Market at Sansome', 77, 327, 'Subscriber', 94568),
	(260504, 300, '2014-04-24 18:10:00', 'Powell Street BART (bis)', 39, '2014-04-24 18:15:00', 'Market at 10th', 67, 374, 'Subscriber', 94102),
	(260505, 528, '2014-04-24 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94404),
	(260506, 392, '2014-04-24 18:11:00', 'Howard at 2nd', 63, '2014-04-24 18:17:00', '2nd at South Park', 64, 574, 'Customer', 94579),
	(260507, 578, '2014-04-24 18:11:00', 'Beale at Market', 56, '2014-04-24 18:21:00', '5th at Howard', 57, 394, 'Subscriber', 94134),
	(260508, 266, '2014-04-24 18:11:00', 'Mountain View Caltrain Station', 28, '2014-04-24 18:16:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94041),
	(260509, 440, '2014-04-24 18:12:00', 'Embarcadero at Sansome', 60, '2014-04-24 18:19:00', 'Steuart at Market', 74, 494, 'Subscriber', 94066),
	(260510, 810, '2014-04-24 18:12:00', 'Davis at Jackson', 42, '2014-04-24 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95130),
	(260511, 474, '2014-04-24 18:12:00', '2nd at Folsom', 62, '2014-04-24 18:20:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94133),
	(260512, 887, '2014-04-24 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:27:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94133),
	(260513, 559, '2014-04-24 18:13:00', '2nd at Townsend', 61, '2014-04-24 18:22:00', 'Steuart at Market', 74, 581, 'Subscriber', 94579),
	(260514, 362, '2014-04-24 18:13:00', 'Embarcadero at Sansome', 60, '2014-04-24 18:19:00', 'Steuart at Market', 74, 384, 'Subscriber', 94597),
	(260515, 741, '2014-04-24 18:14:00', 'Market at 10th', 67, '2014-04-24 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94607),
	(260516, 228, '2014-04-24 18:14:00', 'Santa Clara at Almaden', 4, '2014-04-24 18:18:00', 'San Jose Diridon Caltrain Station', 2, 694, 'Subscriber', 95113),
	(260517, 162, '2014-04-24 18:14:00', 'Davis at Jackson', 42, '2014-04-24 18:17:00', 'Embarcadero at Vallejo', 48, 300, 'Subscriber', 94040),
	(260518, 803, '2014-04-24 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:29:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94111),
	(260519, 880, '2014-04-24 18:17:00', 'Steuart at Market', 74, '2014-04-24 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94158),
	(260520, 681, '2014-04-24 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 18:28:00', 'Steuart at Market', 74, 222, 'Subscriber', 94577),
	(260521, 514, '2014-04-24 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 18:25:00', 'Paseo de San Antonio', 7, 130, 'Subscriber', 95112),
	(260522, 892, '2014-04-24 18:17:00', '2nd at South Park', 64, '2014-04-24 18:32:00', 'Market at 10th', 67, 458, 'Subscriber', 94102),
	(260523, 626, '2014-04-24 18:18:00', '2nd at Townsend', 61, '2014-04-24 18:28:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94111),
	(260524, 573, '2014-04-24 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 18:27:00', 'Powell Street BART (bis)', 39, 268, 'Subscriber', 94107),
	(260525, 336, '2014-04-24 18:19:00', 'Davis at Jackson', 42, '2014-04-24 18:24:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(260526, 351, '2014-04-24 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94062),
	(260528, 243, '2014-04-24 18:19:00', '2nd at South Park', 64, '2014-04-24 18:23:00', 'Market at Sansome', 77, 386, 'Subscriber', 94709),
	(260529, 402, '2014-04-24 18:20:00', '5th at Howard', 57, '2014-04-24 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94710),
	(260530, 575, '2014-04-24 18:21:00', 'Market at 10th', 67, '2014-04-24 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Subscriber', 94402),
	(260531, 272, '2014-04-24 18:21:00', 'Market at Sansome', 77, '2014-04-24 18:26:00', 'Steuart at Market', 74, 270, 'Subscriber', 94108),
	(260532, 308, '2014-04-24 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 18:27:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(260533, 605, '2014-04-24 18:23:00', 'Powell Street BART (bis)', 39, '2014-04-24 18:33:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94103),
	(260534, 778, '2014-04-24 18:23:00', 'Post at Kearney', 47, '2014-04-24 18:36:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94610),
	(260535, 449, '2014-04-24 18:25:00', 'Steuart at Market', 74, '2014-04-24 18:32:00', 'Market at 4th', 76, 420, 'Subscriber', 94105),
	(260536, 2000, '2014-04-24 18:26:00', 'Embarcadero at Sansome', 60, '2014-04-24 19:00:00', 'Powell at Post (Union Square)', 71, 399, 'Customer', 52),
	(260537, 401, '2014-04-24 18:27:00', 'Embarcadero at Folsom', 51, '2014-04-24 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Customer', 94402),
	(260538, 526, '2014-04-24 18:27:00', 'Davis at Jackson', 42, '2014-04-24 18:36:00', 'Powell at Post (Union Square)', 71, 412, 'Subscriber', 94109),
	(260539, 554, '2014-04-24 18:28:00', 'Market at 4th', 76, '2014-04-24 18:38:00', 'Howard at 2nd', 63, 367, 'Customer', 6853),
	(260541, 497, '2014-04-24 18:29:00', 'Commercial at Montgomery', 45, '2014-04-24 18:37:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94107),
	(260542, 748, '2014-04-24 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94610),
	(260543, 697, '2014-04-24 18:31:00', 'Arena Green / SAP Center', 14, '2014-04-24 18:42:00', 'Japantown', 9, 14, 'Subscriber', 95112),
	(260544, 744, '2014-04-24 18:31:00', 'Embarcadero at Sansome', 60, '2014-04-24 18:44:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94107),
	(260545, 678, '2014-04-24 18:32:00', 'Mountain View Caltrain Station', 28, '2014-04-24 18:43:00', 'Rengstorff Avenue / California Street', 33, 686, 'Subscriber', 94040),
	(260546, 319, '2014-04-24 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:37:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94103),
	(260547, 445, '2014-04-24 18:32:00', 'Embarcadero at Bryant', 54, '2014-04-24 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(260549, 738, '2014-04-24 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 18:45:00', 'Market at Sansome', 77, 343, 'Subscriber', 94123),
	(260550, 716, '2014-04-24 18:34:00', 'Clay at Battery', 41, '2014-04-24 18:46:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(260551, 245, '2014-04-24 18:35:00', 'Mountain View City Hall', 27, '2014-04-24 18:39:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94158),
	(260552, 543, '2014-04-24 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 18:44:00', '5th at Howard', 57, 337, 'Subscriber', 94122),
	(260554, 366, '2014-04-24 18:35:00', '5th at Howard', 57, '2014-04-24 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94303),
	(260556, 581, '2014-04-24 18:35:00', 'Spear at Folsom', 49, '2014-04-24 18:45:00', '5th at Howard', 57, 519, 'Subscriber', 94103),
	(260557, 706, '2014-04-24 18:36:00', 'Embarcadero at Vallejo', 48, '2014-04-24 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94404),
	(260560, 62, '2014-04-24 18:36:00', 'Market at Sansome', 77, '2014-04-24 18:37:00', 'Market at Sansome', 77, 376, 'Subscriber', 91405),
	(260564, 359, '2014-04-24 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94087),
	(260565, 418, '2014-04-24 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 18:48:00', '5th at Howard', 57, 598, 'Subscriber', 94107),
	(260566, 443, '2014-04-24 18:42:00', 'Powell Street BART (bis)', 39, '2014-04-24 18:49:00', '2nd at Folsom', 62, 260, 'Subscriber', 94133),
	(260568, 697, '2014-04-24 18:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 18:54:00', 'Ryland Park', 84, 294, 'Subscriber', 95110),
	(260569, 415, '2014-04-24 18:44:00', 'Howard at 2nd', 63, '2014-04-24 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95112),
	(260570, 373, '2014-04-24 18:46:00', '2nd at Townsend', 61, '2014-04-24 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94612),
	(260572, 328, '2014-04-24 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 18:51:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94105),
	(260573, 253, '2014-04-24 18:47:00', 'San Antonio Caltrain Station', 29, '2014-04-24 18:51:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94040),
	(260574, 786, '2014-04-24 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:00:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94111),
	(260575, 288, '2014-04-24 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 18:52:00', 'Powell at Post (Union Square)', 71, 271, 'Subscriber', 94133),
	(260576, 626, '2014-04-24 18:48:00', 'Market at 10th', 67, '2014-04-24 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94107),
	(260578, 274, '2014-04-24 18:50:00', '2nd at South Park', 64, '2014-04-24 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94301),
	(260579, 702, '2014-04-24 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:03:00', 'Powell at Post (Union Square)', 71, 505, 'Subscriber', 94108),
	(260580, 229, '2014-04-24 18:52:00', '2nd at Folsom', 62, '2014-04-24 18:56:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94117),
	(260581, 583, '2014-04-24 18:53:00', '2nd at Folsom', 62, '2014-04-24 19:03:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94133),
	(260583, 500, '2014-04-24 18:54:00', 'MLK Library', 11, '2014-04-24 19:03:00', 'Ryland Park', 84, 144, 'Customer', 95120),
	(260584, 502, '2014-04-24 18:54:00', 'MLK Library', 11, '2014-04-24 19:03:00', 'Ryland Park', 84, 710, 'Customer', 95139),
	(260586, 141, '2014-04-24 18:56:00', 'Spear at Folsom', 49, '2014-04-24 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94105),
	(260587, 406, '2014-04-24 18:57:00', 'Embarcadero at Vallejo', 48, '2014-04-24 19:04:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94105),
	(260588, 606, '2014-04-24 18:57:00', '2nd at Folsom', 62, '2014-04-24 19:07:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94107),
	(260589, 714, '2014-04-24 18:58:00', 'Powell Street BART (bis)', 39, '2014-04-24 19:09:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(260591, 143, '2014-04-24 18:58:00', 'Embarcadero at Vallejo', 48, '2014-04-24 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94107),
	(260592, 1110, '2014-04-24 18:59:00', 'Clay at Battery', 41, '2014-04-24 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 64, 'Subscriber', 94158),
	(260593, 291, '2014-04-24 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 19:04:00', '5th at Howard', 57, 470, 'Subscriber', 94107),
	(260594, 197, '2014-04-24 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94105),
	(260595, 311, '2014-04-24 19:02:00', 'Market at 4th', 76, '2014-04-24 19:07:00', 'Washington at Kearney', 46, 358, 'Subscriber', 94133),
	(260596, 217, '2014-04-24 19:02:00', 'Embarcadero at Vallejo', 48, '2014-04-24 19:06:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94111),
	(260597, 302, '2014-04-24 19:02:00', '2nd at Folsom', 62, '2014-04-24 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 90291),
	(260598, 393, '2014-04-24 19:03:00', 'Market at 10th', 67, '2014-04-24 19:09:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94112),
	(260599, 376, '2014-04-24 19:05:00', 'Powell Street BART (bis)', 39, '2014-04-24 19:12:00', 'Market at 10th', 67, 429, 'Subscriber', 94103),
	(260600, 360, '2014-04-24 19:06:00', 'Powell Street BART (bis)', 39, '2014-04-24 19:12:00', 'Market at 10th', 67, 599, 'Subscriber', 94103),
	(260601, 414, '2014-04-24 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Subscriber', 94105),
	(260602, 251, '2014-04-24 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94960),
	(260603, 332, '2014-04-24 19:09:00', 'Commercial at Montgomery', 45, '2014-04-24 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94611),
	(260604, 424, '2014-04-24 19:09:00', 'Market at 10th', 67, '2014-04-24 19:16:00', 'Post at Kearney', 47, 458, 'Subscriber', 94108),
	(260605, 401, '2014-04-24 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 19:16:00', '2nd at Townsend', 61, 606, 'Subscriber', 94158),
	(260606, 828, '2014-04-24 19:10:00', 'San Francisco City Hall', 58, '2014-04-24 19:24:00', '2nd at Folsom', 62, 336, 'Subscriber', 94107),
	(260607, 661, '2014-04-24 19:10:00', 'Embarcadero at Folsom', 51, '2014-04-24 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95129),
	(260608, 285, '2014-04-24 19:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 19:15:00', 'Market at 4th', 76, 596, 'Subscriber', 94109),
	(260609, 246, '2014-04-24 19:10:00', 'Townsend at 7th', 65, '2014-04-24 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94108),
	(260610, 739, '2014-04-24 19:12:00', 'Market at Sansome', 77, '2014-04-24 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95014),
	(260611, 397, '2014-04-24 19:14:00', '2nd at South Park', 64, '2014-04-24 19:20:00', '5th at Howard', 57, 574, 'Subscriber', 94103),
	(260612, 289, '2014-04-24 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:19:00', '2nd at South Park', 64, 404, 'Subscriber', 94107),
	(260613, 844, '2014-04-24 19:14:00', 'Davis at Jackson', 42, '2014-04-24 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94025),
	(260614, 284, '2014-04-24 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 19:19:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94105),
	(260615, 401, '2014-04-24 19:16:00', '2nd at South Park', 64, '2014-04-24 19:22:00', 'Market at Sansome', 77, 431, 'Subscriber', 94103),
	(260616, 214, '2014-04-24 19:18:00', 'Broadway St at Battery St', 82, '2014-04-24 19:22:00', 'Beale at Market', 56, 382, 'Subscriber', 94609),
	(260617, 401, '2014-04-24 19:18:00', 'Townsend at 7th', 65, '2014-04-24 19:25:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94925),
	(260618, 507, '2014-04-24 19:20:00', 'Spear at Folsom', 49, '2014-04-24 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94105),
	(260619, 74, '2014-04-24 19:21:00', 'Powell Street BART (bis)', 39, '2014-04-24 19:23:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94103),
	(260620, 244, '2014-04-24 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:26:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(260623, 410, '2014-04-24 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 19:30:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94107),
	(260624, 301, '2014-04-24 19:23:00', 'Powell Street BART (bis)', 39, '2014-04-24 19:28:00', 'Market at 10th', 67, 281, 'Subscriber', 94103),
	(260625, 184, '2014-04-24 19:25:00', '2nd at Folsom', 62, '2014-04-24 19:28:00', 'Market at Sansome', 77, 336, 'Subscriber', 94118),
	(260626, 511, '2014-04-24 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 19:35:00', '2nd at Townsend', 61, 524, 'Subscriber', 94158),
	(260627, 343, '2014-04-24 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 19:33:00', '2nd at Townsend', 61, 424, 'Subscriber', 94109),
	(260628, 514, '2014-04-24 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:36:00', 'Market at 4th', 76, 452, 'Subscriber', 95113),
	(260629, 647, '2014-04-24 19:28:00', 'Palo Alto Caltrain Station', 34, '2014-04-24 19:38:00', 'California Ave Caltrain Station', 36, 703, 'Subscriber', 94303),
	(260630, 945, '2014-04-24 19:28:00', 'Townsend at 7th', 65, '2014-04-24 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94553),
	(260631, 384, '2014-04-24 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:36:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(260633, 436, '2014-04-24 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:37:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94105),
	(260634, 641, '2014-04-24 19:31:00', 'Powell Street BART (bis)', 39, '2014-04-24 19:41:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94107),
	(260635, 709, '2014-04-24 19:34:00', 'Powell at Post (Union Square)', 71, '2014-04-24 19:45:00', '2nd at Townsend', 61, 607, 'Subscriber', 94107),
	(260637, 254, '2014-04-24 19:35:00', 'Castro Street and El Camino Real', 32, '2014-04-24 19:39:00', 'Mountain View Caltrain Station', 28, 21, 'Subscriber', 94110),
	(260638, 421, '2014-04-24 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 19:43:00', 'St James Park', 13, 159, 'Subscriber', 95112),
	(260639, 474, '2014-04-24 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 19:44:00', '5th at Howard', 57, 282, 'Subscriber', 94108),
	(260640, 745, '2014-04-24 19:36:00', 'Beale at Market', 56, '2014-04-24 19:49:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94105),
	(260641, 561, '2014-04-24 19:39:00', 'Howard at 2nd', 63, '2014-04-24 19:49:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94103),
	(260642, 377, '2014-04-24 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 19:46:00', 'Post at Kearney', 47, 544, 'Subscriber', 94116),
	(260643, 166, '2014-04-24 19:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 19:43:00', '5th at Howard', 57, 507, 'Subscriber', 94103),
	(260644, 672, '2014-04-24 19:43:00', '5th at Howard', 57, '2014-04-24 19:54:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94105),
	(260646, 409, '2014-04-24 19:44:00', 'Clay at Battery', 41, '2014-04-24 19:50:00', '2nd at Folsom', 62, 559, 'Subscriber', 94107),
	(260647, 376, '2014-04-24 19:45:00', 'Broadway St at Battery St', 82, '2014-04-24 19:51:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94123),
	(260648, 422, '2014-04-24 19:45:00', 'San Antonio Caltrain Station', 29, '2014-04-24 19:52:00', 'Rengstorff Avenue / California Street', 33, 51, 'Subscriber', 94040),
	(260653, 303, '2014-04-24 19:54:00', 'Post at Kearney', 47, '2014-04-24 19:59:00', 'Steuart at Market', 74, 458, 'Subscriber', 94103),
	(260654, 412, '2014-04-24 19:57:00', 'Davis at Jackson', 42, '2014-04-24 20:04:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94111),
	(260655, 657, '2014-04-24 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 20:13:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94103),
	(260656, 235, '2014-04-24 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 20:06:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(260657, 289, '2014-04-24 20:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 20:07:00', 'San Pedro Square', 6, 694, 'Subscriber', 95126),
	(260658, 482, '2014-04-24 20:02:00', 'Beale at Market', 56, '2014-04-24 20:10:00', '2nd at South Park', 64, 387, 'Subscriber', 94107),
	(260659, 509, '2014-04-24 20:04:00', 'Beale at Market', 56, '2014-04-24 20:13:00', '2nd at South Park', 64, 345, 'Subscriber', 94107),
	(260661, 400, '2014-04-24 20:05:00', 'Powell Street BART (bis)', 39, '2014-04-24 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94107),
	(260662, 563, '2014-04-24 20:06:00', 'Powell Street BART (bis)', 39, '2014-04-24 20:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94602),
	(260663, 192, '2014-04-24 20:08:00', 'Townsend at 7th', 65, '2014-04-24 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94122),
	(260664, 322, '2014-04-24 20:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-24 20:13:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94123),
	(260665, 295, '2014-04-24 20:11:00', 'Market at Sansome', 77, '2014-04-24 20:15:00', 'Market at 4th', 76, 422, 'Subscriber', 94122),
	(260666, 703, '2014-04-24 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94401),
	(260667, 218, '2014-04-24 20:14:00', 'Howard at 2nd', 63, '2014-04-24 20:18:00', '2nd at Townsend', 61, 413, 'Subscriber', 94107),
	(260668, 735, '2014-04-24 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(260669, 748, '2014-04-24 20:17:00', 'San Pedro Square', 6, '2014-04-24 20:30:00', 'San Salvador at 1st', 8, 694, 'Subscriber', 95112),
	(260673, 247, '2014-04-24 20:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 20:27:00', 'Santa Clara at Almaden', 4, 142, 'Subscriber', 95126),
	(260674, 266, '2014-04-24 20:30:00', 'San Salvador at 1st', 8, '2014-04-24 20:34:00', 'San Pedro Square', 6, 702, 'Subscriber', 95112),
	(260675, 724, '2014-04-24 20:32:00', 'Market at 4th', 76, '2014-04-24 20:44:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(260677, 292, '2014-04-24 20:32:00', 'Castro Street and El Camino Real', 32, '2014-04-24 20:37:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94040),
	(260682, 424, '2014-04-24 20:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-24 20:48:00', 'Market at 4th', 76, 333, 'Subscriber', 94109),
	(260683, 371, '2014-04-24 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 20:48:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94114),
	(260684, 320, '2014-04-24 20:43:00', 'Mountain View Caltrain Station', 28, '2014-04-24 20:48:00', 'Evelyn Park and Ride', 30, 245, 'Subscriber', 95129),
	(260685, 882, '2014-04-24 20:44:00', 'Market at 10th', 67, '2014-04-24 20:59:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94133),
	(260689, 271, '2014-04-24 21:07:00', 'Townsend at 7th', 65, '2014-04-24 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94107),
	(260690, 519, '2014-04-24 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-24 21:19:00', 'Powell Street BART (bis)', 39, 64, 'Subscriber', 94109),
	(260691, 545, '2014-04-24 21:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 21:21:00', 'SJSU - San Salvador at 9th', 16, 31, 'Subscriber', 95112),
	(260692, 550, '2014-04-24 21:13:00', 'Clay at Battery', 41, '2014-04-24 21:22:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(260693, 207, '2014-04-24 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 21:18:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94102),
	(260694, 352, '2014-04-24 21:18:00', 'San Jose City Hall', 10, '2014-04-24 21:24:00', 'Japantown', 9, 190, 'Subscriber', 95112),
	(260696, 719, '2014-04-24 21:22:00', 'Market at 4th', 76, '2014-04-24 21:34:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94122),
	(260697, 357, '2014-04-24 21:23:00', '5th at Howard', 57, '2014-04-24 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94303),
	(260698, 379, '2014-04-24 21:23:00', '5th at Howard', 57, '2014-04-24 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 95110),
	(260699, 450, '2014-04-24 21:26:00', '2nd at Townsend', 61, '2014-04-24 21:33:00', 'Market at Sansome', 77, 392, 'Customer', 94579),
	(260700, 262, '2014-04-24 21:31:00', 'Market at 4th', 76, '2014-04-24 21:35:00', 'Beale at Market', 56, 561, 'Subscriber', 95113),
	(260701, 316, '2014-04-24 21:32:00', 'San Jose Civic Center', 3, '2014-04-24 21:38:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 95126),
	(260704, 629, '2014-04-24 21:34:00', 'Market at Sansome', 77, '2014-04-24 21:45:00', 'Market at 10th', 67, 336, 'Subscriber', 94117),
	(260706, 806, '2014-04-24 21:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-24 21:49:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(260709, 397, '2014-04-24 21:38:00', '2nd at Folsom', 62, '2014-04-24 21:45:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94133),
	(260725, 282, '2014-04-24 21:55:00', 'Townsend at 7th', 65, '2014-04-24 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94158),
	(260726, 189, '2014-04-24 22:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 22:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94158),
	(260727, 217, '2014-04-24 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-24 22:10:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(260728, 373, '2014-04-24 22:10:00', '5th at Howard', 57, '2014-04-24 22:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94107),
	(260729, 562, '2014-04-24 22:12:00', 'South Van Ness at Market', 66, '2014-04-24 22:21:00', 'Beale at Market', 56, 395, 'Subscriber', 94105),
	(260730, 873, '2014-04-24 22:17:00', 'Broadway St at Battery St', 82, '2014-04-24 22:31:00', 'Market at 10th', 67, 532, 'Subscriber', 94111),
	(260731, 623, '2014-04-24 22:23:00', 'Market at 10th', 67, '2014-04-24 22:33:00', 'Washington at Kearney', 46, 222, 'Subscriber', 94133),
	(260732, 423, '2014-04-24 22:25:00', '5th at Howard', 57, '2014-04-24 22:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(260733, 4150, '2014-04-24 23:09:00', 'SJSU - San Salvador at 9th', 16, '2014-04-25 00:18:00', 'SJSU - San Salvador at 9th', 16, 141, 'Customer', 95112),
	(260734, 258, '2014-04-24 23:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 23:14:00', 'Howard at 2nd', 63, 376, 'Customer', NULL),
	(260735, 246, '2014-04-24 23:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-24 23:14:00', 'Howard at 2nd', 63, 400, 'Customer', NULL),
	(260736, 3927, '2014-04-24 23:11:00', 'SJSU - San Salvador at 9th', 16, '2014-04-25 00:17:00', 'SJSU - San Salvador at 9th', 16, 10, 'Customer', 95023),
	(260737, 228, '2014-04-24 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-24 23:16:00', 'Santa Clara at Almaden', 4, 242, 'Subscriber', 95110),
	(260738, 391, '2014-04-24 23:13:00', 'Powell Street BART (bis)', 39, '2014-04-24 23:20:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94404),
	(260739, 3822, '2014-04-24 23:13:00', 'SJSU - San Salvador at 9th', 16, '2014-04-25 00:17:00', 'SJSU - San Salvador at 9th', 16, 178, 'Customer', NULL),
	(260740, 383, '2014-04-24 23:17:00', 'Powell at Post (Union Square)', 71, '2014-04-24 23:23:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Subscriber', 94133),
	(260741, 169, '2014-04-24 23:25:00', 'Commercial at Montgomery', 45, '2014-04-24 23:28:00', 'Market at Sansome', 77, 504, 'Subscriber', 94112),
	(260742, 520, '2014-04-24 23:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-24 23:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94977),
	(260743, 492, '2014-04-24 23:37:00', '2nd at Folsom', 62, '2014-04-24 23:45:00', '5th at Howard', 57, 378, 'Customer', NULL),
	(260744, 460, '2014-04-24 23:37:00', '2nd at Folsom', 62, '2014-04-24 23:45:00', '5th at Howard', 57, 406, 'Customer', NULL),
	(260745, 470, '2014-04-24 23:49:00', 'Market at Sansome', 77, '2014-04-24 23:57:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Subscriber', 94102),
	(260746, 425, '2014-04-25 00:12:00', 'Market at 4th', 76, '2014-04-25 00:19:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94107),
	(260747, 1352, '2014-04-25 00:20:00', 'San Salvador at 1st', 8, '2014-04-25 00:43:00', 'Japantown', 9, 182, 'Customer', 94002),
	(260748, 618, '2014-04-25 00:41:00', 'Embarcadero at Sansome', 60, '2014-04-25 00:51:00', 'Market at 4th', 76, 495, 'Subscriber', 94108),
	(260749, 443, '2014-04-25 00:48:00', '2nd at South Park', 64, '2014-04-25 00:55:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94107),
	(260750, 2628, '2014-04-25 01:25:00', 'Powell Street BART (bis)', 39, '2014-04-25 02:08:00', 'Powell Street BART (bis)', 39, 521, 'Customer', 94501),
	(260751, 582, '2014-04-25 01:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-25 01:44:00', 'Japantown', 9, 131, 'Subscriber', 95112),
	(260752, 200, '2014-04-25 05:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 05:30:00', 'Steuart at Market', 74, 414, 'Subscriber', 94112),
	(260753, 292, '2014-04-25 05:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 05:35:00', 'Market at Sansome', 77, 271, 'Subscriber', 94133),
	(260754, 630, '2014-04-25 05:30:00', 'Embarcadero at Bryant', 54, '2014-04-25 05:41:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94105),
	(260755, 299, '2014-04-25 05:43:00', '2nd at South Park', 64, '2014-04-25 05:48:00', 'Market at Sansome', 77, 387, 'Subscriber', 94107),
	(260756, 378, '2014-04-25 05:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 06:02:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94903),
	(260757, 666, '2014-04-25 05:57:00', 'Davis at Jackson', 42, '2014-04-25 06:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94111),
	(260758, 1114, '2014-04-25 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 06:18:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 95111),
	(260759, 1579, '2014-04-25 06:04:00', 'Howard at 2nd', 63, '2014-04-25 06:31:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94107),
	(260760, 282, '2014-04-25 06:09:00', '2nd at South Park', 64, '2014-04-25 06:14:00', 'Market at Sansome', 77, 383, 'Subscriber', 94107),
	(260761, 471, '2014-04-25 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 06:28:00', '2nd at Townsend', 61, 557, 'Subscriber', 94945),
	(260762, 289, '2014-04-25 06:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 06:25:00', 'Market at Sansome', 77, 555, 'Subscriber', 94133),
	(260763, 587, '2014-04-25 06:23:00', 'Steuart at Market', 74, '2014-04-25 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94107),
	(260764, 599, '2014-04-25 06:26:00', 'Market at 4th', 76, '2014-04-25 06:36:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94108),
	(260765, 241, '2014-04-25 06:27:00', 'Steuart at Market', 74, '2014-04-25 06:31:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94109),
	(260766, 345, '2014-04-25 06:28:00', 'Beale at Market', 56, '2014-04-25 06:34:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94111),
	(260767, 557, '2014-04-25 06:28:00', 'Civic Center BART (7th at Market)', 72, '2014-04-25 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94103),
	(260768, 203, '2014-04-25 06:33:00', 'Evelyn Park and Ride', 30, '2014-04-25 06:37:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94041),
	(260769, 401, '2014-04-25 06:34:00', 'Golden Gate at Polk', 59, '2014-04-25 06:41:00', '5th at Howard', 57, 545, 'Subscriber', 94109),
	(260770, 324, '2014-04-25 06:31:00', 'Santa Clara at Almaden', 4, '2014-04-25 06:36:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95110),
	(260771, 690, '2014-04-25 06:37:00', 'Steuart at Market', 74, '2014-04-25 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94610),
	(260772, 898, '2014-04-25 06:39:00', 'Japantown', 9, '2014-04-25 06:54:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(260773, 194, '2014-04-25 06:39:00', 'Civic Center BART (7th at Market)', 72, '2014-04-25 06:43:00', 'Golden Gate at Polk', 59, 501, 'Subscriber', 94530),
	(260774, 3889, '2014-04-25 06:41:00', 'Powell at Post (Union Square)', 71, '2014-04-25 07:46:00', 'Powell at Post (Union Square)', 71, 380, 'Customer', NULL),
	(260775, 558, '2014-04-25 06:43:00', 'Embarcadero at Sansome', 60, '2014-04-25 06:53:00', '2nd at Townsend', 61, 287, 'Subscriber', 94111),
	(260777, 758, '2014-04-25 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 06:57:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 99403),
	(260778, 430, '2014-04-25 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 06:51:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94025),
	(260779, 925, '2014-04-25 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 07:05:00', 'Clay at Battery', 41, 347, 'Subscriber', 94158),
	(260780, 428, '2014-04-25 06:51:00', 'St James Park', 13, '2014-04-25 06:58:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(260781, 230, '2014-04-25 06:52:00', 'Davis at Jackson', 42, '2014-04-25 06:56:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94111),
	(260782, 611, '2014-04-25 06:52:00', 'Spear at Folsom', 49, '2014-04-25 07:03:00', '5th at Howard', 57, 564, 'Subscriber', 94105),
	(260784, 153, '2014-04-25 06:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 06:57:00', '5th at Howard', 57, 430, 'Subscriber', 94107),
	(260787, 440, '2014-04-25 06:56:00', 'Embarcadero at Sansome', 60, '2014-04-25 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94111),
	(260791, 465, '2014-04-25 07:03:00', 'Powell at Post (Union Square)', 71, '2014-04-25 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94108),
	(260792, 366, '2014-04-25 07:05:00', '5th at Howard', 57, '2014-04-25 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94103),
	(260795, 534, '2014-04-25 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 07:16:00', 'Market at Sansome', 77, 583, 'Subscriber', 94010),
	(260798, 410, '2014-04-25 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 07:15:00', 'Powell Street BART (bis)', 39, 580, 'Subscriber', 94085),
	(260799, 853, '2014-04-25 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 07:23:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94061),
	(260802, 658, '2014-04-25 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 07:20:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94030),
	(260806, 979, '2014-04-25 07:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94133),
	(260807, 319, '2014-04-25 07:18:00', 'Townsend at 7th', 65, '2014-04-25 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94107),
	(260808, 943, '2014-04-25 07:25:00', 'Market at 10th', 67, '2014-04-25 07:41:00', 'Steuart at Market', 74, 429, 'Subscriber', 94103),
	(260809, 606, '2014-04-25 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 07:36:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94102),
	(260810, 483, '2014-04-25 07:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 07:36:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94133),
	(260811, 297, '2014-04-25 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 07:36:00', 'Market at Sansome', 77, 377, 'Subscriber', 94510),
	(260812, 931, '2014-04-25 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 07:47:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94611),
	(260813, 843, '2014-04-25 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-25 07:46:00', 'San Jose City Hall', 10, 82, 'Subscriber', 94502),
	(260814, 549, '2014-04-25 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 07:48:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94107),
	(260815, 702, '2014-04-25 07:39:00', 'Rengstorff Avenue / California Street', 33, '2014-04-25 07:51:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94040),
	(260817, 370, '2014-04-25 07:48:00', 'Davis at Jackson', 42, '2014-04-25 07:54:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94133),
	(260820, 845, '2014-04-25 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:04:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 95110),
	(260822, 501, '2014-04-25 07:51:00', 'Steuart at Market', 74, '2014-04-25 07:59:00', '2nd at Townsend', 61, 502, 'Subscriber', 94588),
	(260823, 282, '2014-04-25 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94501),
	(260825, 948, '2014-04-25 07:52:00', 'Broadway St at Battery St', 82, '2014-04-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94133),
	(260826, 345, '2014-04-25 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 94707),
	(260827, 450, '2014-04-25 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-04-25 08:01:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95112),
	(260828, 375, '2014-04-25 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 08:01:00', '2nd at Townsend', 61, 324, 'Subscriber', 94606),
	(260829, 741, '2014-04-25 07:58:00', 'Market at Sansome', 77, '2014-04-25 08:10:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94121),
	(260830, 143, '2014-04-25 07:58:00', 'Beale at Market', 56, '2014-04-25 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94122),
	(260831, 305, '2014-04-25 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:06:00', '5th at Howard', 57, 513, 'Subscriber', 94115),
	(260832, 284, '2014-04-25 08:01:00', 'Spear at Folsom', 49, '2014-04-25 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 60091),
	(260833, 514, '2014-04-25 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 08:12:00', '2nd at Townsend', 61, 421, 'Subscriber', 94558),
	(260834, 1124, '2014-04-25 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:23:00', 'Beale at Market', 56, 260, 'Subscriber', 94066),
	(260835, 415, '2014-04-25 08:05:00', 'Embarcadero at Bryant', 54, '2014-04-25 08:12:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94105),
	(260837, 357, '2014-04-25 08:09:00', 'Market at 4th', 76, '2014-04-25 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94611),
	(260838, 941, '2014-04-25 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:26:00', 'Broadway St at Battery St', 82, 636, 'Customer', 94108),
	(260839, 437, '2014-04-25 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-25 08:21:00', 'Paseo de San Antonio', 7, 257, 'Subscriber', 94108),
	(260840, 329, '2014-04-25 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-25 08:20:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 94103),
	(260841, 487, '2014-04-25 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 08:23:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94111),
	(260847, 181, '2014-04-25 08:19:00', 'San Antonio Shopping Center', 31, '2014-04-25 08:22:00', 'San Antonio Caltrain Station', 29, 646, 'Subscriber', 94040),
	(260850, 927, '2014-04-25 08:21:00', 'Steuart at Market', 74, '2014-04-25 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94105),
	(260852, 316, '2014-04-25 08:21:00', 'South Van Ness at Market', 66, '2014-04-25 08:26:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94404),
	(260853, 549, '2014-04-25 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:35:00', 'Steuart at Market', 74, 431, 'Subscriber', 94024),
	(260854, 446, '2014-04-25 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:33:00', 'Market at Sansome', 77, 282, 'Subscriber', 94040),
	(260855, 339, '2014-04-25 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 08:32:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94565),
	(260856, 300, '2014-04-25 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 08:32:00', '5th at Howard', 57, 473, 'Subscriber', 94303),
	(260857, 324, '2014-04-25 08:27:00', 'Beale at Market', 56, '2014-04-25 08:32:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94550),
	(260858, 364, '2014-04-25 08:27:00', 'Beale at Market', 56, '2014-04-25 08:34:00', 'Market at 4th', 76, 395, 'Subscriber', 94105),
	(260859, 505, '2014-04-25 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 08:36:00', '2nd at Townsend', 61, 273, 'Subscriber', 94903),
	(260860, 653, '2014-04-25 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94901),
	(260861, 355, '2014-04-25 08:29:00', '2nd at Folsom', 62, '2014-04-25 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94105),
	(260862, 552, '2014-04-25 08:29:00', 'South Van Ness at Market', 66, '2014-04-25 08:38:00', 'Market at Sansome', 77, 585, 'Subscriber', 94102),
	(260863, 380, '2014-04-25 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 08:37:00', 'Embarcadero at Vallejo', 48, 609, 'Subscriber', 94609),
	(260864, 208, '2014-04-25 08:34:00', 'Market at Sansome', 77, '2014-04-25 08:37:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94563),
	(260865, 477, '2014-04-25 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 08:42:00', 'Market at 4th', 76, 465, 'Subscriber', 94111),
	(260866, 338, '2014-04-25 08:36:00', 'Steuart at Market', 74, '2014-04-25 08:42:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94597),
	(260867, 346, '2014-04-25 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 08:42:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 60091),
	(260868, 233, '2014-04-25 08:38:00', 'Howard at 2nd', 63, '2014-04-25 08:41:00', '2nd at South Park', 64, 290, 'Subscriber', 94563),
	(260869, 376, '2014-04-25 08:38:00', 'San Antonio Caltrain Station', 29, '2014-04-25 08:44:00', 'San Antonio Shopping Center', 31, 183, 'Subscriber', 94070),
	(260870, 259, '2014-04-25 08:41:00', 'Powell Street BART (bis)', 39, '2014-04-25 08:45:00', 'Market at Sansome', 77, 518, 'Subscriber', 94116),
	(260871, 932, '2014-04-25 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94611),
	(260872, 313, '2014-04-25 08:42:00', 'Mountain View Caltrain Station', 28, '2014-04-25 08:48:00', 'Evelyn Park and Ride', 30, 148, 'Subscriber', 94133),
	(260873, 735, '2014-04-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:57:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 95014),
	(260874, 726, '2014-04-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94303),
	(260875, 227, '2014-04-25 08:45:00', 'Steuart at Market', 74, '2014-04-25 08:49:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 94102),
	(260876, 546, '2014-04-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:55:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94107),
	(260877, 467, '2014-04-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:54:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94002),
	(260878, 104, '2014-04-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94070),
	(260879, 248, '2014-04-25 08:46:00', 'Mountain View Caltrain Station', 28, '2014-04-25 08:50:00', 'Castro Street and El Camino Real', 32, 21, 'Subscriber', 94110),
	(260880, 494, '2014-04-25 08:46:00', 'Howard at 2nd', 63, '2014-04-25 08:55:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94107),
	(260882, 505, '2014-04-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 08:56:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94086),
	(260883, 495, '2014-04-25 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 08:56:00', 'Market at 4th', 76, 266, 'Subscriber', 94941),
	(260884, 927, '2014-04-25 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:04:00', 'Market at Sansome', 77, 470, 'Customer', NULL),
	(260885, 586, '2014-04-25 08:49:00', 'Embarcadero at Bryant', 54, '2014-04-25 08:59:00', 'Clay at Battery', 41, 461, 'Subscriber', 94105),
	(260886, 593, '2014-04-25 08:55:00', '5th at Howard', 57, '2014-04-25 09:05:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94103),
	(260887, 433, '2014-04-25 08:57:00', 'Embarcadero at Bryant', 54, '2014-04-25 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94105),
	(260888, 321, '2014-04-25 09:01:00', 'Beale at Market', 56, '2014-04-25 09:06:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94703),
	(260889, 399, '2014-04-25 09:01:00', 'Spear at Folsom', 49, '2014-04-25 09:08:00', '2nd at Folsom', 62, 582, 'Subscriber', 94105),
	(260890, 713, '2014-04-25 09:02:00', '2nd at South Park', 64, '2014-04-25 09:13:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94602),
	(260891, 738, '2014-04-25 09:03:00', '2nd at South Park', 64, '2014-04-25 09:16:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94602),
	(260892, 683, '2014-04-25 09:04:00', 'Powell at Post (Union Square)', 71, '2014-04-25 09:15:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94108),
	(260894, 392, '2014-04-25 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94086),
	(260895, 309, '2014-04-25 09:04:00', 'Market at Sansome', 77, '2014-04-25 09:09:00', '2nd at South Park', 64, 372, 'Subscriber', 94588),
	(260896, 306, '2014-04-25 09:04:00', 'Mezes Park', 83, '2014-04-25 09:09:00', 'Redwood City Caltrain Station', 22, 682, 'Subscriber', 94063),
	(260897, 621, '2014-04-25 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94404),
	(260898, 540, '2014-04-25 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94301),
	(260899, 633, '2014-04-25 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:17:00', 'Market at 4th', 76, 371, 'Subscriber', 94040),
	(260900, 783, '2014-04-25 09:09:00', 'Market at Sansome', 77, '2014-04-25 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94611),
	(260901, 540, '2014-04-25 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:20:00', 'Steuart at Market', 74, 374, 'Subscriber', 94061),
	(260902, 446, '2014-04-25 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:19:00', 'Howard at 2nd', 63, 348, 'Subscriber', 95112),
	(260904, 345, '2014-04-25 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:18:00', 'Townsend at 7th', 65, 568, 'Subscriber', 95129),
	(260905, 286, '2014-04-25 09:12:00', 'Embarcadero at Folsom', 51, '2014-04-25 09:17:00', '2nd at Folsom', 62, 357, 'Subscriber', 94025),
	(260906, 553, '2014-04-25 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-04-25 09:22:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94598),
	(260907, 625, '2014-04-25 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 09:23:00', 'Post at Kearney', 47, 627, 'Subscriber', 94030),
	(260908, 513, '2014-04-25 09:14:00', '2nd at Townsend', 61, '2014-04-25 09:22:00', 'Steuart at Market', 74, 449, 'Subscriber', 94070),
	(260909, 425, '2014-04-25 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 09:21:00', '2nd at South Park', 64, 430, 'Subscriber', 94705),
	(260910, 655, '2014-04-25 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 09:27:00', 'Market at 10th', 67, 279, 'Subscriber', 94402),
	(260911, 543, '2014-04-25 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 09:26:00', 'Washington at Kearney', 46, 429, 'Subscriber', 94133),
	(260912, 565, '2014-04-25 09:17:00', 'Steuart at Market', 74, '2014-04-25 09:27:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94066),
	(260913, 685, '2014-04-25 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:29:00', 'Steuart at Market', 74, 407, 'Subscriber', 94158),
	(260914, 751, '2014-04-25 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 09:30:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94606),
	(260916, 448, '2014-04-25 09:19:00', 'Clay at Battery', 41, '2014-04-25 09:26:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94121),
	(260917, 440, '2014-04-25 09:19:00', 'Powell Street BART (bis)', 39, '2014-04-25 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94109),
	(260918, 555, '2014-04-25 09:19:00', 'Embarcadero at Bryant', 54, '2014-04-25 09:28:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94105),
	(260919, 536, '2014-04-25 09:21:00', 'Davis at Jackson', 42, '2014-04-25 09:30:00', '2nd at Townsend', 61, 481, 'Subscriber', 94111),
	(260920, 359, '2014-04-25 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94040),
	(260921, 305, '2014-04-25 09:23:00', 'Market at Sansome', 77, '2014-04-25 09:28:00', '2nd at South Park', 64, 518, 'Subscriber', 94702),
	(260922, 559, '2014-04-25 09:23:00', 'Embarcadero at Bryant', 54, '2014-04-25 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94105),
	(260923, 296, '2014-04-25 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 09:29:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94549),
	(260924, 624, '2014-04-25 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 09:35:00', 'Market at Sansome', 77, 415, 'Subscriber', 95051),
	(260925, 266, '2014-04-25 09:27:00', 'SJSU - San Salvador at 9th', 16, '2014-04-25 09:32:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95126),
	(260927, 354, '2014-04-25 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 09:35:00', 'Market at Sansome', 77, 516, 'Subscriber', 94133),
	(260928, 394, '2014-04-25 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 09:36:00', 'Steuart at Market', 74, 392, 'Subscriber', 94133),
	(260930, 236, '2014-04-25 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 09:34:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94105),
	(260932, 128, '2014-04-25 09:31:00', 'Beale at Market', 56, '2014-04-25 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94122),
	(260933, 568, '2014-04-25 09:31:00', '2nd at South Park', 64, '2014-04-25 09:40:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94105),
	(260936, 508, '2014-04-25 09:34:00', 'Steuart at Market', 74, '2014-04-25 09:42:00', '2nd at Townsend', 61, 458, 'Subscriber', 94611),
	(260937, 320, '2014-04-25 09:34:00', 'San Antonio Caltrain Station', 29, '2014-04-25 09:40:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94010),
	(260940, 449, '2014-04-25 09:35:00', 'Powell Street BART (bis)', 39, '2014-04-25 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94107),
	(260942, 402, '2014-04-25 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 09:46:00', 'Market at Sansome', 77, 289, 'Subscriber', 94102),
	(260943, 514, '2014-04-25 09:44:00', 'Powell at Post (Union Square)', 71, '2014-04-25 09:52:00', 'Broadway St at Battery St', 82, 393, 'Subscriber', 94109),
	(260944, 219, '2014-04-25 09:45:00', 'Mountain View Caltrain Station', 28, '2014-04-25 09:49:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94107),
	(260945, 1364, '2014-04-25 09:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 10:08:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 94043),
	(260951, 311, '2014-04-25 09:52:00', 'Washington at Kearney', 46, '2014-04-25 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94133),
	(260957, 337, '2014-04-25 09:59:00', 'Beale at Market', 56, '2014-04-25 10:05:00', 'Broadway St at Battery St', 82, 397, 'Subscriber', 94131),
	(260959, 374, '2014-04-25 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94960),
	(260960, 323, '2014-04-25 10:00:00', 'Howard at 2nd', 63, '2014-04-25 10:06:00', 'Steuart at Market', 74, 410, 'Subscriber', 94105),
	(260961, 270, '2014-04-25 10:03:00', 'Steuart at Market', 74, '2014-04-25 10:07:00', 'Steuart at Market', 74, 180, 'Customer', 19104),
	(260962, 451, '2014-04-25 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 10:13:00', 'Steuart at Market', 74, 578, 'Subscriber', 94133),
	(260963, 209, '2014-04-25 10:11:00', 'Townsend at 7th', 65, '2014-04-25 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94611),
	(260964, 241, '2014-04-25 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 10:28:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94611),
	(260970, 615, '2014-04-25 10:43:00', 'Embarcadero at Bryant', 54, '2014-04-25 10:53:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94105),
	(260971, 359, '2014-04-25 10:45:00', 'South Van Ness at Market', 66, '2014-04-25 10:51:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94044),
	(260972, 868, '2014-04-25 10:46:00', 'Golden Gate at Polk', 59, '2014-04-25 11:00:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94102),
	(260973, 369, '2014-04-25 10:46:00', '2nd at Townsend', 61, '2014-04-25 10:52:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94107),
	(260974, 243, '2014-04-25 10:47:00', 'Castro Street and El Camino Real', 32, '2014-04-25 10:51:00', 'Mountain View Caltrain Station', 28, 21, 'Subscriber', 94110),
	(260976, 491, '2014-04-25 10:48:00', 'Powell at Post (Union Square)', 71, '2014-04-25 10:56:00', 'Market at 10th', 67, 496, 'Subscriber', 94108),
	(260978, 770, '2014-04-25 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 11:03:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94133),
	(260979, 642, '2014-04-25 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 11:03:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94105),
	(260980, 626, '2014-04-25 10:54:00', 'Clay at Battery', 41, '2014-04-25 11:04:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94111),
	(260981, 288, '2014-04-25 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 11:01:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(260982, 697, '2014-04-25 10:57:00', 'Broadway St at Battery St', 82, '2014-04-25 11:08:00', '2nd at Townsend', 61, 393, 'Subscriber', 94044),
	(260983, 573, '2014-04-25 10:59:00', 'Washington at Kearney', 46, '2014-04-25 11:09:00', '2nd at Folsom', 62, 487, 'Subscriber', 94133),
	(260984, 383, '2014-04-25 11:00:00', 'Adobe on Almaden', 5, '2014-04-25 11:06:00', 'MLK Library', 11, 699, 'Subscriber', 95126),
	(260985, 597, '2014-04-25 11:01:00', 'Golden Gate at Polk', 59, '2014-04-25 11:11:00', 'Post at Kearney', 47, 527, 'Subscriber', 94110),
	(260986, 287, '2014-04-25 11:02:00', 'San Jose City Hall', 10, '2014-04-25 11:07:00', 'Paseo de San Antonio', 7, 82, 'Subscriber', 95112),
	(260987, 765, '2014-04-25 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 11:15:00', 'Broadway St at Battery St', 82, 274, 'Subscriber', 95130),
	(260988, 993, '2014-04-25 11:07:00', 'Post at Kearney', 47, '2014-04-25 11:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94158),
	(260989, 264, '2014-04-25 11:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 11:12:00', 'Clay at Battery', 41, 342, 'Subscriber', 94107),
	(260990, 453, '2014-04-25 11:08:00', 'Steuart at Market', 74, '2014-04-25 11:16:00', '2nd at Townsend', 61, 410, 'Subscriber', 94612),
	(260991, 666, '2014-04-25 11:08:00', 'Beale at Market', 56, '2014-04-25 11:19:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 94619),
	(260992, 253, '2014-04-25 11:13:00', '5th at Howard', 57, '2014-04-25 11:17:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(260993, 640, '2014-04-25 11:17:00', 'Embarcadero at Bryant', 54, '2014-04-25 11:27:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 94111),
	(260994, 503, '2014-04-25 11:18:00', '2nd at South Park', 64, '2014-04-25 11:26:00', 'Beale at Market', 56, 518, 'Subscriber', 94107),
	(260995, 362, '2014-04-25 11:23:00', 'Commercial at Montgomery', 45, '2014-04-25 11:29:00', '5th at Howard', 57, 537, 'Subscriber', 94122),
	(260997, 251, '2014-04-25 11:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 11:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94941),
	(260998, 199, '2014-04-25 11:30:00', 'Paseo de San Antonio', 7, '2014-04-25 11:33:00', 'MLK Library', 11, 130, 'Subscriber', 95112),
	(260999, 175, '2014-04-25 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 11:33:00', '2nd at Townsend', 61, 402, 'Subscriber', 94044),
	(261000, 624, '2014-04-25 11:33:00', 'Steuart at Market', 74, '2014-04-25 11:43:00', 'Embarcadero at Vallejo', 48, 444, 'Subscriber', 94114),
	(261002, 667, '2014-04-25 11:33:00', 'San Jose City Hall', 10, '2014-04-25 11:44:00', 'San Jose City Hall', 10, 207, 'Subscriber', 94502),
	(261003, 242, '2014-04-25 11:34:00', 'Powell Street BART (bis)', 39, '2014-04-25 11:38:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94103),
	(261006, 495, '2014-04-25 11:38:00', 'Spear at Folsom', 49, '2014-04-25 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94804),
	(261007, 353, '2014-04-25 11:38:00', '2nd at South Park', 64, '2014-04-25 11:44:00', 'Market at Sansome', 77, 430, 'Subscriber', 94107),
	(261010, 257, '2014-04-25 11:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 11:45:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94107),
	(261012, 637, '2014-04-25 11:46:00', 'Townsend at 7th', 65, '2014-04-25 11:57:00', 'Post at Kearney', 47, 381, 'Subscriber', 94707),
	(261013, 309, '2014-04-25 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 11:51:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94123),
	(261014, 610, '2014-04-25 11:47:00', 'Embarcadero at Folsom', 51, '2014-04-25 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(261015, 4334, '2014-04-25 11:48:00', 'Steuart at Market', 74, '2014-04-25 13:00:00', 'Steuart at Market', 74, 180, 'Customer', NULL),
	(261016, 248, '2014-04-25 11:48:00', '2nd at South Park', 64, '2014-04-25 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94107),
	(261017, 346, '2014-04-25 11:49:00', 'Market at Sansome', 77, '2014-04-25 11:55:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94602),
	(261018, 4166, '2014-04-25 11:50:00', 'Steuart at Market', 74, '2014-04-25 13:00:00', 'Steuart at Market', 74, 392, 'Customer', NULL),
	(261019, 529, '2014-04-25 11:51:00', '2nd at Townsend', 61, '2014-04-25 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94605),
	(261020, 637, '2014-04-25 11:51:00', 'Market at 4th', 76, '2014-04-25 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94122),
	(261021, 258, '2014-04-25 11:52:00', 'Commercial at Montgomery', 45, '2014-04-25 11:57:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94111),
	(261022, 487, '2014-04-25 11:53:00', '2nd at Townsend', 61, '2014-04-25 12:01:00', 'Post at Kearney', 47, 610, 'Customer', 94941),
	(261024, 434, '2014-04-25 11:55:00', 'Howard at 2nd', 63, '2014-04-25 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Customer', 79151),
	(261025, 367, '2014-04-25 11:57:00', 'Embarcadero at Folsom', 51, '2014-04-25 12:03:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94702),
	(261026, 466, '2014-04-25 12:02:00', '5th at Howard', 57, '2014-04-25 12:10:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94122),
	(261027, 415, '2014-04-25 12:04:00', 'San Francisco City Hall', 58, '2014-04-25 12:11:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94107),
	(261029, 512, '2014-04-25 12:05:00', '2nd at Folsom', 62, '2014-04-25 12:14:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94133),
	(261030, 399, '2014-04-25 12:09:00', 'Market at Sansome', 77, '2014-04-25 12:16:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(261031, 406, '2014-04-25 12:09:00', 'Embarcadero at Vallejo', 48, '2014-04-25 12:16:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94105),
	(261032, 504, '2014-04-25 12:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 12:25:00', 'Beale at Market', 56, 570, 'Subscriber', 94619),
	(261033, 435, '2014-04-25 12:18:00', 'Powell Street BART (bis)', 39, '2014-04-25 12:25:00', '2nd at South Park', 64, 347, 'Subscriber', 94121),
	(261034, 146, '2014-04-25 12:18:00', 'Davis at Jackson', 42, '2014-04-25 12:21:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94111),
	(261035, 193, '2014-04-25 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 12:23:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94010),
	(261036, 848, '2014-04-25 12:22:00', 'Beale at Market', 56, '2014-04-25 12:36:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', NULL),
	(261037, 842, '2014-04-25 12:23:00', 'Beale at Market', 56, '2014-04-25 12:37:00', 'Embarcadero at Vallejo', 48, 632, 'Customer', NULL),
	(261038, 653, '2014-04-25 12:26:00', 'Beale at Market', 56, '2014-04-25 12:37:00', 'Embarcadero at Vallejo', 48, 570, 'Customer', 2191),
	(261039, 364, '2014-04-25 12:26:00', 'Powell Street BART (bis)', 39, '2014-04-25 12:32:00', '2nd at Folsom', 62, 596, 'Subscriber', 94107),
	(261040, 613, '2014-04-25 12:26:00', 'Beale at Market', 56, '2014-04-25 12:36:00', 'Embarcadero at Vallejo', 48, 360, 'Customer', 2191),
	(261041, 262, '2014-04-25 12:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 12:42:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94941),
	(261042, 404, '2014-04-25 12:40:00', 'Market at 10th', 67, '2014-04-25 12:46:00', 'Market at 4th', 76, 336, 'Subscriber', 94103),
	(261043, 260, '2014-04-25 12:40:00', 'Market at Sansome', 77, '2014-04-25 12:44:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94306),
	(261044, 287, '2014-04-25 12:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-25 12:45:00', '5th at Howard', 57, 569, 'Subscriber', 94103),
	(261046, 625, '2014-04-25 12:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-25 12:53:00', 'SJSU 4th at San Carlos', 12, 667, 'Subscriber', 95020),
	(261051, 317, '2014-04-25 13:09:00', 'Embarcadero at Bryant', 54, '2014-04-25 13:14:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94702),
	(261054, 523, '2014-04-25 13:21:00', 'Townsend at 7th', 65, '2014-04-25 13:29:00', '2nd at Townsend', 61, 573, 'Customer', 75602),
	(261055, 315, '2014-04-25 13:27:00', 'Davis at Jackson', 42, '2014-04-25 13:32:00', 'Market at Sansome', 77, 516, 'Subscriber', 94306),
	(261056, 2647, '2014-04-25 13:31:00', 'Broadway St at Battery St', 82, '2014-04-25 14:15:00', 'Commercial at Montgomery', 45, 274, 'Customer', NULL),
	(261057, 2626, '2014-04-25 13:31:00', 'Broadway St at Battery St', 82, '2014-04-25 14:15:00', 'Commercial at Montgomery', 45, 629, 'Customer', NULL),
	(261058, 421, '2014-04-25 13:34:00', '2nd at South Park', 64, '2014-04-25 13:41:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94121),
	(261059, 1614, '2014-04-25 13:43:00', 'Embarcadero at Sansome', 60, '2014-04-25 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Customer', 94043),
	(261060, 1985, '2014-04-25 13:51:00', 'Embarcadero at Vallejo', 48, '2014-04-25 14:24:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 2191),
	(261061, 1945, '2014-04-25 13:52:00', 'Embarcadero at Vallejo', 48, '2014-04-25 14:24:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 2191),
	(261062, 1963, '2014-04-25 13:52:00', 'Embarcadero at Vallejo', 48, '2014-04-25 14:25:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(261063, 1914, '2014-04-25 13:52:00', 'Embarcadero at Vallejo', 48, '2014-04-25 14:24:00', 'Embarcadero at Sansome', 60, 622, 'Customer', NULL),
	(261064, 216, '2014-04-25 13:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 13:56:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 94133),
	(261065, 304, '2014-04-25 13:58:00', 'Commercial at Montgomery', 45, '2014-04-25 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94123),
	(261066, 580, '2014-04-25 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 14:11:00', 'Market at 10th', 67, 531, 'Subscriber', 94107),
	(261067, 169, '2014-04-25 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 14:07:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94105),
	(261068, 620, '2014-04-25 14:07:00', 'Steuart at Market', 74, '2014-04-25 14:17:00', '2nd at Townsend', 61, 456, 'Subscriber', 94112),
	(261069, 745, '2014-04-25 14:08:00', 'San Jose City Hall', 10, '2014-04-25 14:21:00', 'San Jose Diridon Caltrain Station', 2, 659, 'Subscriber', 95020),
	(261070, 312, '2014-04-25 14:13:00', 'Washington at Kearney', 46, '2014-04-25 14:18:00', 'Beale at Market', 56, 358, 'Subscriber', 94133),
	(261071, 308, '2014-04-25 14:14:00', 'Howard at 2nd', 63, '2014-04-25 14:20:00', 'Market at 4th', 76, 400, 'Subscriber', 94941),
	(261072, 149, '2014-04-25 14:13:00', 'Davis at Jackson', 42, '2014-04-25 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94108),
	(261074, 1091, '2014-04-25 14:22:00', '2nd at Townsend', 61, '2014-04-25 14:40:00', 'Embarcadero at Vallejo', 48, 557, 'Customer', 75602),
	(261075, 146, '2014-04-25 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 14:43:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94108),
	(261076, 306, '2014-04-25 14:51:00', '2nd at Folsom', 62, '2014-04-25 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94118),
	(261077, 403, '2014-04-25 14:55:00', 'San Jose City Hall', 10, '2014-04-25 15:01:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94502),
	(261078, 319, '2014-04-25 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 15:02:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94105),
	(261079, 289, '2014-04-25 15:00:00', 'Embarcadero at Vallejo', 48, '2014-04-25 15:05:00', 'Beale at Market', 56, 509, 'Subscriber', 94105),
	(261080, 608, '2014-04-25 15:03:00', 'South Van Ness at Market', 66, '2014-04-25 15:13:00', 'Beale at Market', 56, 637, 'Subscriber', 94105),
	(261081, 1015, '2014-04-25 15:01:00', 'Steuart at Market', 74, '2014-04-25 15:18:00', 'Market at 10th', 67, 359, 'Subscriber', 94103),
	(261082, 292, '2014-04-25 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 15:09:00', 'Broadway St at Battery St', 82, 402, 'Subscriber', 94123),
	(261083, 696, '2014-04-25 15:18:00', 'Powell Street BART (bis)', 39, '2014-04-25 15:29:00', '2nd at Folsom', 62, 487, 'Subscriber', 94133),
	(261084, 346, '2014-04-25 15:19:00', '5th at Howard', 57, '2014-04-25 15:25:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94103),
	(261085, 208, '2014-04-25 15:21:00', 'Market at Sansome', 77, '2014-04-25 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94930),
	(261086, 170, '2014-04-25 15:26:00', 'Beale at Market', 56, '2014-04-25 15:29:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94117),
	(261087, 178, '2014-04-25 15:27:00', 'San Antonio Shopping Center', 31, '2014-04-25 15:30:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94010),
	(261088, 318, '2014-04-25 15:27:00', 'Spear at Folsom', 49, '2014-04-25 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94105),
	(261090, 281, '2014-04-25 15:34:00', 'Market at 10th', 67, '2014-04-25 15:39:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94117),
	(261091, 447, '2014-04-25 15:37:00', 'Howard at 2nd', 63, '2014-04-25 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94133),
	(261092, 507, '2014-04-25 15:37:00', 'Embarcadero at Bryant', 54, '2014-04-25 15:46:00', 'Market at Sansome', 77, 443, 'Subscriber', 94930),
	(261093, 767, '2014-04-25 15:38:00', 'Market at 10th', 67, '2014-04-25 15:51:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(261094, 362, '2014-04-25 15:40:00', 'Powell Street BART (bis)', 39, '2014-04-25 15:46:00', 'Market at Sansome', 77, 445, 'Subscriber', 94102),
	(261095, 794, '2014-04-25 15:43:00', 'Steuart at Market', 74, '2014-04-25 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94070),
	(261096, 769, '2014-04-25 15:45:00', 'Beale at Market', 56, '2014-04-25 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94066),
	(261099, 729, '2014-04-25 15:50:00', 'Beale at Market', 56, '2014-04-25 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95050),
	(261100, 413, '2014-04-25 15:51:00', 'Broadway St at Battery St', 82, '2014-04-25 15:58:00', 'Beale at Market', 56, 387, 'Subscriber', 94550),
	(261101, 899, '2014-04-25 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95124),
	(261102, 136, '2014-04-25 15:53:00', 'Commercial at Montgomery', 45, '2014-04-25 15:55:00', 'Clay at Battery', 41, 629, 'Subscriber', 94122),
	(261104, 320, '2014-04-25 15:55:00', 'Market at Sansome', 77, '2014-04-25 16:00:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94930),
	(261105, 583, '2014-04-25 15:56:00', 'Commercial at Montgomery', 45, '2014-04-25 16:05:00', 'Embarcadero at Sansome', 60, 538, 'Customer', NULL),
	(261106, 570, '2014-04-25 15:56:00', 'Commercial at Montgomery', 45, '2014-04-25 16:05:00', 'Embarcadero at Sansome', 60, 537, 'Customer', NULL),
	(261107, 159, '2014-04-25 15:54:00', 'Davis at Jackson', 42, '2014-04-25 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94965),
	(261108, 395, '2014-04-25 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 16:04:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 95815),
	(261109, 438, '2014-04-25 16:00:00', 'Market at 10th', 67, '2014-04-25 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94041),
	(261110, 658, '2014-04-25 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 16:13:00', 'Market at 10th', 67, 563, 'Subscriber', 94132),
	(261112, 661, '2014-04-25 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 16:14:00', 'Market at 4th', 76, 515, 'Subscriber', 95020),
	(261113, 8015, '2014-04-25 16:04:00', '5th at Howard', 57, '2014-04-25 18:17:00', 'Market at 10th', 67, 513, 'Customer', 95363),
	(261114, 597, '2014-04-25 16:05:00', 'Market at 4th', 76, '2014-04-25 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Customer', NULL),
	(261115, 1083, '2014-04-25 16:05:00', 'Davis at Jackson', 42, '2014-04-25 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94086),
	(261116, 219, '2014-04-25 16:06:00', '2nd at Folsom', 62, '2014-04-25 16:10:00', 'Market at Sansome', 77, 582, 'Subscriber', 95051),
	(261117, 1890, '2014-04-25 16:06:00', 'Embarcadero at Folsom', 51, '2014-04-25 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94107),
	(261118, 219, '2014-04-25 16:07:00', '2nd at Townsend', 61, '2014-04-25 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94002),
	(261119, 594, '2014-04-25 16:08:00', 'San Francisco City Hall', 58, '2014-04-25 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 95125),
	(261120, 313, '2014-04-25 16:09:00', 'Howard at 2nd', 63, '2014-04-25 16:15:00', '5th at Howard', 57, 398, 'Subscriber', 94107),
	(261121, 378, '2014-04-25 16:10:00', 'Market at 4th', 76, '2014-04-25 16:16:00', '2nd at Folsom', 62, 371, 'Subscriber', 94110),
	(261122, 658, '2014-04-25 16:10:00', 'Golden Gate at Polk', 59, '2014-04-25 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94530),
	(261124, 295, '2014-04-25 16:14:00', 'Santa Clara at Almaden', 4, '2014-04-25 16:19:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94103),
	(261125, 654, '2014-04-25 16:15:00', 'San Francisco City Hall', 58, '2014-04-25 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94107),
	(261126, 332, '2014-04-25 16:16:00', 'Embarcadero at Sansome', 60, '2014-04-25 16:22:00', 'Steuart at Market', 74, 385, 'Subscriber', 94066),
	(261127, 482, '2014-04-25 16:17:00', 'Powell at Post (Union Square)', 71, '2014-04-25 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95124),
	(261129, 482, '2014-04-25 16:20:00', 'Embarcadero at Folsom', 51, '2014-04-25 16:28:00', '5th at Howard', 57, 337, 'Subscriber', 94103),
	(261132, 752, '2014-04-25 16:22:00', 'Cowper at University', 37, '2014-04-25 16:35:00', 'Palo Alto Caltrain Station', 34, 63, 'Subscriber', 94107),
	(261134, 233, '2014-04-25 16:27:00', 'Embarcadero at Folsom', 51, '2014-04-25 16:31:00', 'Beale at Market', 56, 637, 'Subscriber', 94117),
	(261135, 529, '2014-04-25 16:27:00', 'Embarcadero at Folsom', 51, '2014-04-25 16:36:00', 'Washington at Kearney', 46, 383, 'Subscriber', 94133),
	(261136, 585, '2014-04-25 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94025),
	(261138, 661, '2014-04-25 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94107),
	(261140, 1555, '2014-04-25 16:33:00', 'Post at Kearney', 47, '2014-04-25 16:58:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94112),
	(261141, 305, '2014-04-25 16:33:00', '2nd at South Park', 64, '2014-04-25 16:38:00', 'Market at Sansome', 77, 290, 'Subscriber', 94563),
	(261142, 563, '2014-04-25 16:33:00', 'South Van Ness at Market', 66, '2014-04-25 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94061),
	(261143, 214, '2014-04-25 16:34:00', '2nd at Folsom', 62, '2014-04-25 16:37:00', 'Market at Sansome', 77, 450, 'Subscriber', 94110),
	(261146, 211, '2014-04-25 16:35:00', 'Evelyn Park and Ride', 30, '2014-04-25 16:38:00', 'Mountain View Caltrain Station', 28, 213, 'Subscriber', 94111),
	(261147, 481, '2014-04-25 16:35:00', '5th at Howard', 57, '2014-04-25 16:43:00', 'Market at 10th', 67, 337, 'Subscriber', 94103),
	(261150, 582, '2014-04-25 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94403),
	(261151, 766, '2014-04-25 16:38:00', '2nd at Townsend', 61, '2014-04-25 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94558),
	(261154, 624, '2014-04-25 16:32:00', 'Steuart at Market', 74, '2014-04-25 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94061),
	(261155, 569, '2014-04-25 16:37:00', 'Steuart at Market', 74, '2014-04-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94403),
	(261156, 634, '2014-04-25 16:38:00', 'Steuart at Market', 74, '2014-04-25 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94010),
	(261157, 312, '2014-04-25 16:39:00', '2nd at South Park', 64, '2014-04-25 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94002),
	(261158, 788, '2014-04-25 16:39:00', 'Townsend at 7th', 65, '2014-04-25 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94611),
	(261159, 729, '2014-04-25 16:39:00', 'Market at Sansome', 77, '2014-04-25 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 95014),
	(261165, 428, '2014-04-25 16:40:00', 'Market at 4th', 76, '2014-04-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94062),
	(261167, 602, '2014-04-25 16:41:00', 'Steuart at Market', 74, '2014-04-25 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94024),
	(261168, 447, '2014-04-25 16:41:00', 'Market at Sansome', 77, '2014-04-25 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94040),
	(261169, 179, '2014-04-25 16:43:00', 'South Van Ness at Market', 66, '2014-04-25 16:46:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94703),
	(261170, 4607, '2014-04-25 16:44:00', 'Embarcadero at Sansome', 60, '2014-04-25 18:00:00', 'Embarcadero at Vallejo', 48, 622, 'Customer', 48360),
	(261171, 1075, '2014-04-25 16:44:00', 'Clay at Battery', 41, '2014-04-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94025),
	(261172, 4592, '2014-04-25 16:44:00', 'Embarcadero at Sansome', 60, '2014-04-25 18:00:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', 48360),
	(261173, 654, '2014-04-25 16:45:00', '2nd at Folsom', 62, '2014-04-25 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94903),
	(261174, 656, '2014-04-25 16:45:00', '2nd at Folsom', 62, '2014-04-25 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94901),
	(261175, 312, '2014-04-25 16:45:00', '5th at Howard', 57, '2014-04-25 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94115),
	(261176, 253, '2014-04-25 16:46:00', 'Commercial at Montgomery', 45, '2014-04-25 16:50:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94111),
	(261177, 462, '2014-04-25 16:47:00', '2nd at Townsend', 61, '2014-04-25 16:55:00', 'Steuart at Market', 74, 549, 'Subscriber', 94703),
	(261178, 968, '2014-04-25 16:48:00', 'Spear at Folsom', 49, '2014-04-25 17:04:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94114),
	(261179, 238, '2014-04-25 16:48:00', 'Mountain View City Hall', 27, '2014-04-25 16:52:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94107),
	(261180, 467, '2014-04-25 16:48:00', '2nd at Townsend', 61, '2014-04-25 16:56:00', 'Steuart at Market', 74, 606, 'Subscriber', 94044),
	(261181, 848, '2014-04-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 17:02:00', 'Beale at Market', 56, 283, 'Subscriber', 94044),
	(261182, 630, '2014-04-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 16:59:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94107),
	(261183, 4515, '2014-04-25 16:49:00', 'Embarcadero at Vallejo', 48, '2014-04-25 18:04:00', '2nd at Townsend', 61, 363, 'Customer', 75602),
	(261185, 389, '2014-04-25 16:51:00', 'Market at 4th', 76, '2014-04-25 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94070),
	(261186, 716, '2014-04-25 16:52:00', 'Embarcadero at Folsom', 51, '2014-04-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95122),
	(261188, 272, '2014-04-25 16:52:00', 'Market at Sansome', 77, '2014-04-25 16:56:00', '5th at Howard', 57, 516, 'Subscriber', 94107),
	(261189, 487, '2014-04-25 16:52:00', 'Commercial at Montgomery', 45, '2014-04-25 17:00:00', '2nd at South Park', 64, 274, 'Subscriber', 94104),
	(261190, 147, '2014-04-25 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 16:54:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94122),
	(261191, 592, '2014-04-25 16:53:00', '2nd at Townsend', 61, '2014-04-25 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94608),
	(261192, 412, '2014-04-25 16:53:00', 'Clay at Battery', 41, '2014-04-25 17:00:00', '2nd at Folsom', 62, 442, 'Subscriber', 94107),
	(261193, 592, '2014-04-25 16:53:00', 'Embarcadero at Vallejo', 48, '2014-04-25 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94602),
	(261194, 571, '2014-04-25 16:53:00', 'Embarcadero at Vallejo', 48, '2014-04-25 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94602),
	(261195, 220, '2014-04-25 16:54:00', 'San Antonio Shopping Center', 31, '2014-04-25 16:57:00', 'San Antonio Caltrain Station', 29, 155, 'Subscriber', 94133),
	(261196, 522, '2014-04-25 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 17:03:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94110),
	(261201, 423, '2014-04-25 16:57:00', '2nd at South Park', 64, '2014-04-25 17:04:00', 'Market at Sansome', 77, 626, 'Subscriber', 94114),
	(261204, 472, '2014-04-25 16:59:00', 'Beale at Market', 56, '2014-04-25 17:06:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94111),
	(261206, 460, '2014-04-25 17:00:00', '5th at Howard', 57, '2014-04-25 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94925),
	(261208, 348, '2014-04-25 17:00:00', 'Commercial at Montgomery', 45, '2014-04-25 17:06:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94122),
	(261209, 523, '2014-04-25 17:00:00', 'Market at 10th', 67, '2014-04-25 17:09:00', 'Market at Sansome', 77, 532, 'Subscriber', 94107),
	(261210, 605, '2014-04-25 17:00:00', 'Embarcadero at Folsom', 51, '2014-04-25 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94404),
	(261211, 4744, '2014-04-25 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 18:19:00', 'Washington at Kearney', 46, 351, 'Customer', 19104),
	(261212, 188, '2014-04-25 16:58:00', 'San Antonio Shopping Center', 31, '2014-04-25 17:01:00', 'San Antonio Caltrain Station', 29, 183, 'Subscriber', 94070),
	(261215, 275, '2014-04-25 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94105),
	(261216, 269, '2014-04-25 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94087),
	(261217, 245, '2014-04-25 16:59:00', 'Townsend at 7th', 65, '2014-04-25 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94103),
	(261219, 590, '2014-04-25 17:04:00', 'Embarcadero at Folsom', 51, '2014-04-25 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94303),
	(261220, 700, '2014-04-25 17:04:00', 'Beale at Market', 56, '2014-04-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94041),
	(261221, 311, '2014-04-25 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94086),
	(261224, 427, '2014-04-25 17:05:00', 'Embarcadero at Folsom', 51, '2014-04-25 17:12:00', '2nd at Townsend', 61, 474, 'Subscriber', 94025),
	(261225, 1048, '2014-04-25 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 17:23:00', '2nd at Townsend', 61, 631, 'Subscriber', 94107),
	(261226, 349, '2014-04-25 17:05:00', 'Market at 4th', 76, '2014-04-25 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94706),
	(261227, 303, '2014-04-25 17:07:00', 'Market at 4th', 76, '2014-04-25 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94558),
	(261228, 475, '2014-04-25 17:07:00', 'Clay at Battery', 41, '2014-04-25 17:15:00', '2nd at Townsend', 61, 629, 'Subscriber', 94103),
	(261229, 178, '2014-04-25 17:07:00', '2nd at Folsom', 62, '2014-04-25 17:10:00', 'Market at Sansome', 77, 442, 'Subscriber', 94102),
	(261230, 749, '2014-04-25 17:07:00', '5th at Howard', 57, '2014-04-25 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 94611),
	(261233, 550, '2014-04-25 17:07:00', 'Market at 10th', 67, '2014-04-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94086),
	(261234, 826, '2014-04-25 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94403),
	(261235, 373, '2014-04-25 17:08:00', 'Market at 4th', 76, '2014-04-25 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94939),
	(261236, 360, '2014-04-25 17:10:00', 'San Pedro Square', 6, '2014-04-25 17:16:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94002),
	(261238, 270, '2014-04-25 17:10:00', 'Clay at Battery', 41, '2014-04-25 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94105),
	(261241, 448, '2014-04-25 17:11:00', 'Powell Street BART (bis)', 39, '2014-04-25 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 64, 'Subscriber', 94903),
	(261242, 242, '2014-04-25 17:11:00', 'Embarcadero at Vallejo', 48, '2014-04-25 17:15:00', 'Steuart at Market', 74, 528, 'Subscriber', 94102),
	(261243, 489, '2014-04-25 17:12:00', 'Powell Street BART (bis)', 39, '2014-04-25 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94085),
	(261244, 551, '2014-04-25 17:12:00', 'Market at 4th', 76, '2014-04-25 17:22:00', '2nd at Townsend', 61, 266, 'Subscriber', 94127),
	(261247, 252, '2014-04-25 17:13:00', '2nd at South Park', 64, '2014-04-25 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94608),
	(261248, 396, '2014-04-25 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94070),
	(261249, 329, '2014-04-25 17:13:00', 'Spear at Folsom', 49, '2014-04-25 17:19:00', '2nd at Townsend', 61, 292, 'Subscriber', 94105),
	(261250, 578, '2014-04-25 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94061),
	(261251, 545, '2014-04-25 17:14:00', 'Post at Kearney', 47, '2014-04-25 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94030),
	(261252, 192, '2014-04-25 17:14:00', 'Broadway St at Battery St', 82, '2014-04-25 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94133),
	(261253, 520, '2014-04-25 17:15:00', 'San Pedro Square', 6, '2014-04-25 17:24:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95377),
	(261254, 685, '2014-04-25 17:15:00', 'Clay at Battery', 41, '2014-04-25 17:27:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94111),
	(261255, 551, '2014-04-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 17:24:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94903),
	(261256, 547, '2014-04-25 17:16:00', 'Beale at Market', 56, '2014-04-25 17:25:00', '2nd at South Park', 64, 387, 'Subscriber', 94107),
	(261257, 923, '2014-04-25 17:16:00', 'Market at Sansome', 77, '2014-04-25 17:32:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94131),
	(261258, 7303, '2014-04-25 17:17:00', 'Embarcadero at Sansome', 60, '2014-04-25 19:18:00', 'Embarcadero at Sansome', 60, 358, 'Customer', NULL),
	(261259, 7266, '2014-04-25 17:17:00', 'Embarcadero at Sansome', 60, '2014-04-25 19:18:00', 'Embarcadero at Sansome', 60, 365, 'Customer', NULL),
	(261260, 491, '2014-04-25 17:17:00', 'Market at 10th', 67, '2014-04-25 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 95112),
	(261261, 575, '2014-04-25 17:05:00', '2nd at Townsend', 61, '2014-04-25 17:14:00', 'Steuart at Market', 74, 289, 'Subscriber', 94605),
	(261262, 443, '2014-04-25 17:07:00', '2nd at Townsend', 61, '2014-04-25 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94901),
	(261263, 943, '2014-04-25 17:12:00', 'Townsend at 7th', 65, '2014-04-25 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94611),
	(261264, 455, '2014-04-25 17:21:00', 'Embarcadero at Sansome', 60, '2014-04-25 17:28:00', 'Steuart at Market', 74, 482, 'Subscriber', 94565),
	(261265, 440, '2014-04-25 17:21:00', 'Steuart at Market', 74, '2014-04-25 17:28:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94133),
	(261266, 180, '2014-04-25 17:22:00', 'Market at Sansome', 77, '2014-04-25 17:25:00', 'Steuart at Market', 74, 601, 'Subscriber', 94122),
	(261267, 366, '2014-04-25 17:18:00', 'Davis at Jackson', 42, '2014-04-25 17:24:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94111),
	(261268, 977, '2014-04-25 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94903),
	(261270, 804, '2014-04-25 17:23:00', 'Market at 10th', 67, '2014-04-25 17:36:00', 'Washington at Kearney', 46, 287, 'Subscriber', 94133),
	(261271, 264, '2014-04-25 17:23:00', '2nd at South Park', 64, '2014-04-25 17:28:00', 'Market at Sansome', 77, 610, 'Subscriber', 94080),
	(261272, 462, '2014-04-25 17:24:00', 'Market at Sansome', 77, '2014-04-25 17:31:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94103),
	(261273, 619, '2014-04-25 17:24:00', 'Market at 10th', 67, '2014-04-25 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94107),
	(261274, 655, '2014-04-25 17:22:00', 'Steuart at Market', 74, '2014-04-25 17:32:00', '5th at Howard', 57, 528, 'Subscriber', 94618),
	(261275, 731, '2014-04-25 17:24:00', 'San Jose Government Center', 80, '2014-04-25 17:37:00', 'Ryland Park', 84, 223, 'Subscriber', 95112),
	(261276, 418, '2014-04-25 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 17:31:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94134),
	(261277, 206, '2014-04-25 17:25:00', '2nd at South Park', 64, '2014-04-25 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94107),
	(261278, 304, '2014-04-25 17:25:00', 'Embarcadero at Sansome', 60, '2014-04-25 17:30:00', 'Steuart at Market', 74, 444, 'Subscriber', 94549),
	(261279, 280, '2014-04-25 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94501),
	(261280, 784, '2014-04-25 17:28:00', 'Steuart at Market', 74, '2014-04-25 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94107),
	(261281, 427, '2014-04-25 17:29:00', 'Market at 4th', 76, '2014-04-25 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94040),
	(261282, 238, '2014-04-25 17:29:00', 'Mountain View City Hall', 27, '2014-04-25 17:33:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94107),
	(261283, 491, '2014-04-25 17:31:00', 'Beale at Market', 56, '2014-04-25 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94010),
	(261284, 451, '2014-04-25 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 17:39:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94105),
	(261285, 526, '2014-04-25 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 17:41:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94133),
	(261286, 107, '2014-04-25 17:33:00', '2nd at Folsom', 62, '2014-04-25 17:34:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94105),
	(261287, 405, '2014-04-25 17:34:00', 'St James Park', 13, '2014-04-25 17:41:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 94108),
	(261288, 554, '2014-04-25 17:35:00', 'Howard at 2nd', 63, '2014-04-25 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94105),
	(261289, 689, '2014-04-25 17:35:00', 'California Ave Caltrain Station', 36, '2014-04-25 17:46:00', 'Palo Alto Caltrain Station', 34, 256, 'Customer', 94306),
	(261290, 204, '2014-04-25 17:35:00', 'Market at Sansome', 77, '2014-04-25 17:39:00', 'Beale at Market', 56, 327, 'Subscriber', 94121),
	(261291, 710, '2014-04-25 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 17:47:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94111),
	(261292, 661, '2014-04-25 17:40:00', 'Embarcadero at Folsom', 51, '2014-04-25 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95014),
	(261293, 1042, '2014-04-25 17:40:00', 'Market at Sansome', 77, '2014-04-25 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 95051),
	(261294, 299, '2014-04-25 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 17:45:00', '5th at Howard', 57, 278, 'Subscriber', 94111),
	(261295, 699, '2014-04-25 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 17:52:00', 'Market at Sansome', 77, 637, 'Subscriber', 94611),
	(261296, 893, '2014-04-25 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 17:55:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94109),
	(261297, 290, '2014-04-25 17:40:00', 'San Jose City Hall', 10, '2014-04-25 17:45:00', 'SJSU - San Salvador at 9th', 16, 665, 'Subscriber', 95126),
	(261298, 407, '2014-04-25 17:41:00', '2nd at South Park', 64, '2014-04-25 17:48:00', 'Market at Sansome', 77, 387, 'Subscriber', 94705),
	(261299, 636, '2014-04-25 17:43:00', 'Post at Kearney', 47, '2014-04-25 17:53:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94114),
	(261300, 275, '2014-04-25 17:43:00', '2nd at South Park', 64, '2014-04-25 17:48:00', 'Market at Sansome', 77, 436, 'Subscriber', 94588),
	(261301, 562, '2014-04-25 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94403),
	(261302, 650, '2014-04-25 17:43:00', 'Powell at Post (Union Square)', 71, '2014-04-25 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95020),
	(261303, 260, '2014-04-25 17:44:00', 'Golden Gate at Polk', 59, '2014-04-25 17:48:00', 'Market at 10th', 67, 326, 'Subscriber', 94612),
	(261304, 540, '2014-04-25 17:44:00', 'Spear at Folsom', 49, '2014-04-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94105),
	(261305, 562, '2014-04-25 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94122),
	(261307, 436, '2014-04-25 17:45:00', '2nd at South Park', 64, '2014-04-25 17:52:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94107),
	(261308, 476, '2014-04-25 17:45:00', 'Spear at Folsom', 49, '2014-04-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94105),
	(261309, 1466, '2014-04-25 17:46:00', 'Mountain View City Hall', 27, '2014-04-25 18:10:00', 'Park at Olive', 38, 36, 'Subscriber', 94025),
	(261315, 423, '2014-04-25 17:47:00', 'Powell Street BART (bis)', 39, '2014-04-25 17:54:00', 'Washington at Kearney', 46, 420, 'Subscriber', 94133),
	(261316, 447, '2014-04-25 17:48:00', 'Commercial at Montgomery', 45, '2014-04-25 17:55:00', 'Beale at Market', 56, 559, 'Subscriber', 94703),
	(261317, 229, '2014-04-25 17:48:00', 'Market at Sansome', 77, '2014-04-25 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94510),
	(261318, 570, '2014-04-25 17:50:00', 'Embarcadero at Sansome', 60, '2014-04-25 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94602),
	(261320, 624, '2014-04-25 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94303),
	(261321, 251, '2014-04-25 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 17:56:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(261322, 486, '2014-04-25 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 18:00:00', 'Post at Kearney', 47, 352, 'Subscriber', 94611),
	(261323, 873, '2014-04-25 17:52:00', 'Broadway St at Battery St', 82, '2014-04-25 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 95130),
	(261324, 586, '2014-04-25 17:53:00', 'San Francisco City Hall', 58, '2014-04-25 18:03:00', 'Market at Sansome', 77, 447, 'Subscriber', 94941),
	(261325, 323, '2014-04-25 17:54:00', '5th at Howard', 57, '2014-04-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94103),
	(261326, 465, '2014-04-25 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 18:01:00', '5th at Howard', 57, 329, 'Subscriber', 94158),
	(261327, 368, '2014-04-25 17:57:00', 'South Van Ness at Market', 66, '2014-04-25 18:03:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94102),
	(261328, 419, '2014-04-25 17:50:00', 'Steuart at Market', 74, '2014-04-25 17:57:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94105),
	(261329, 852, '2014-04-25 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 18:12:00', 'Steuart at Market', 74, 587, 'Subscriber', 94122),
	(261330, 453, '2014-04-25 17:50:00', 'Steuart at Market', 74, '2014-04-25 17:58:00', 'Market at 4th', 76, 289, 'Subscriber', 94117),
	(261331, 586, '2014-04-25 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 18:08:00', 'Steuart at Market', 74, 380, 'Subscriber', 94901),
	(261332, 423, '2014-04-25 17:52:00', 'Townsend at 7th', 65, '2014-04-25 17:59:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94707),
	(261333, 347, '2014-04-25 17:59:00', 'Embarcadero at Folsom', 51, '2014-04-25 18:05:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(261334, 420, '2014-04-25 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 18:07:00', 'Market at 4th', 76, 336, 'Subscriber', 94133),
	(261336, 584, '2014-04-25 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94301),
	(261337, 206, '2014-04-25 18:02:00', '2nd at Folsom', 62, '2014-04-25 18:06:00', 'Market at Sansome', 77, 276, 'Subscriber', 94702),
	(261338, 916, '2014-04-25 18:04:00', 'Clay at Battery', 41, '2014-04-25 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Customer', 94108),
	(261339, 871, '2014-04-25 18:06:00', 'Clay at Battery', 41, '2014-04-25 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(261340, 878, '2014-04-25 18:06:00', 'Market at Sansome', 77, '2014-04-25 18:21:00', 'Steuart at Market', 74, 442, 'Subscriber', 94702),
	(261341, 283, '2014-04-25 18:06:00', 'Spear at Folsom', 49, '2014-04-25 18:11:00', 'Steuart at Market', 74, 349, 'Subscriber', 94115),
	(261342, 294, '2014-04-25 18:07:00', 'Market at 10th', 67, '2014-04-25 18:12:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94803),
	(261343, 262, '2014-04-25 18:08:00', 'Spear at Folsom', 49, '2014-04-25 18:12:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94114),
	(261344, 337, '2014-04-25 18:08:00', 'Market at 10th', 67, '2014-04-25 18:13:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94133),
	(261347, 549, '2014-04-25 18:05:00', '2nd at Folsom', 62, '2014-04-25 18:14:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94133),
	(261348, 465, '2014-04-25 18:08:00', 'Market at Sansome', 77, '2014-04-25 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Subscriber', 94133),
	(261350, 754, '2014-04-25 18:11:00', 'Commercial at Montgomery', 45, '2014-04-25 18:24:00', 'Spear at Folsom', 49, 511, 'Subscriber', 60091),
	(261351, 437, '2014-04-25 18:04:00', 'Steuart at Market', 74, '2014-04-25 18:12:00', 'Market at 4th', 76, 389, 'Subscriber', 94133),
	(261352, 169, '2014-04-25 18:13:00', 'Embarcadero at Bryant', 54, '2014-04-25 18:16:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(261353, 198, '2014-04-25 18:11:00', '2nd at Folsom', 62, '2014-04-25 18:14:00', 'Market at Sansome', 77, 320, 'Subscriber', 94103),
	(261354, 473, '2014-04-25 18:16:00', 'Embarcadero at Folsom', 51, '2014-04-25 18:24:00', 'Washington at Kearney', 46, 605, 'Subscriber', 94133),
	(261355, 606, '2014-04-25 18:17:00', 'Davis at Jackson', 42, '2014-04-25 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94030),
	(261356, 545, '2014-04-25 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 18:27:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94105),
	(261357, 436, '2014-04-25 17:51:00', '2nd at Townsend', 61, '2014-04-25 17:58:00', 'Steuart at Market', 74, 266, 'Subscriber', 94534),
	(261358, 431, '2014-04-25 18:01:00', '2nd at Townsend', 61, '2014-04-25 18:08:00', 'Steuart at Market', 74, 607, 'Subscriber', 94612),
	(261359, 635, '2014-04-25 18:12:00', '2nd at Townsend', 61, '2014-04-25 18:23:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94111),
	(261360, 382, '2014-04-25 18:18:00', '2nd at Townsend', 61, '2014-04-25 18:24:00', 'Market at Sansome', 77, 363, 'Subscriber', 94551),
	(261361, 479, '2014-04-25 18:18:00', '2nd at Townsend', 61, '2014-04-25 18:26:00', 'Steuart at Market', 74, 292, 'Subscriber', 94611),
	(261362, 600, '2014-04-25 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 18:25:00', '5th at Howard', 57, 416, 'Subscriber', 94133),
	(261363, 623, '2014-04-25 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94611),
	(261364, 509, '2014-04-25 18:19:00', 'Post at Kearney', 47, '2014-04-25 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94158),
	(261365, 2084, '2014-04-25 18:19:00', 'Washington at Kearney', 46, '2014-04-25 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 11230),
	(261367, 588, '2014-04-25 18:21:00', 'Market at 10th', 67, '2014-04-25 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94112),
	(261368, 241, '2014-04-25 18:21:00', '2nd at South Park', 64, '2014-04-25 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94158),
	(261370, 156, '2014-04-25 18:22:00', 'Embarcadero at Folsom', 51, '2014-04-25 18:25:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(261373, 616, '2014-04-25 18:24:00', 'Howard at 2nd', 63, '2014-04-25 18:34:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94109),
	(261374, 583, '2014-04-25 18:26:00', 'Market at 10th', 67, '2014-04-25 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94402),
	(261375, 389, '2014-04-25 18:27:00', 'Embarcadero at Sansome', 60, '2014-04-25 18:34:00', 'Beale at Market', 56, 382, 'Subscriber', 94609),
	(261376, 80, '2014-04-25 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(261378, 241, '2014-04-25 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 18:33:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(261379, 566, '2014-04-25 18:29:00', 'Spear at Folsom', 49, '2014-04-25 18:39:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94588),
	(261380, 385, '2014-04-25 18:30:00', 'Market at 4th', 76, '2014-04-25 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94941),
	(261381, 524, '2014-04-25 18:32:00', 'Market at 4th', 76, '2014-04-25 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94102),
	(261382, 305, '2014-04-25 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 18:37:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94105),
	(261385, 567, '2014-04-25 18:33:00', 'Powell Street BART (bis)', 39, '2014-04-25 18:43:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94133),
	(261386, 414, '2014-04-25 18:31:00', '2nd at Townsend', 61, '2014-04-25 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94107),
	(261387, 1082, '2014-04-25 18:32:00', 'Steuart at Market', 74, '2014-04-25 18:50:00', 'Broadway St at Battery St', 82, 380, 'Subscriber', 94702),
	(261388, 240, '2014-04-25 18:35:00', 'Howard at 2nd', 63, '2014-04-25 18:39:00', '2nd at South Park', 64, 444, 'Subscriber', 94040),
	(261389, 745, '2014-04-25 18:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-25 18:47:00', 'Japantown', 9, 199, 'Subscriber', 95112),
	(261390, 879, '2014-04-25 18:35:00', 'San Antonio Caltrain Station', 29, '2014-04-25 18:49:00', 'Mountain View City Hall', 27, 97, 'Subscriber', 94040),
	(261392, 863, '2014-04-25 18:35:00', 'San Antonio Caltrain Station', 29, '2014-04-25 18:49:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94040),
	(261394, 392, '2014-04-25 18:36:00', 'Market at 4th', 76, '2014-04-25 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94602),
	(261397, 259, '2014-04-25 18:38:00', 'Howard at 2nd', 63, '2014-04-25 18:43:00', 'Market at 4th', 76, 491, 'Subscriber', 94110),
	(261398, 439, '2014-04-25 18:38:00', 'Howard at 2nd', 63, '2014-04-25 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94107),
	(261399, 307, '2014-04-25 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 18:44:00', '5th at Howard', 57, 529, 'Subscriber', 94114),
	(261402, 249, '2014-04-25 18:42:00', 'Embarcadero at Sansome', 60, '2014-04-25 18:46:00', 'Steuart at Market', 74, 538, 'Subscriber', 94597),
	(261403, 277, '2014-04-25 18:43:00', 'Evelyn Park and Ride', 30, '2014-04-25 18:48:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94133),
	(261404, 918, '2014-04-25 18:43:00', 'Market at 10th', 67, '2014-04-25 18:59:00', '2nd at South Park', 64, 603, 'Subscriber', 94607),
	(261405, 693, '2014-04-25 18:44:00', 'Market at Sansome', 77, '2014-04-25 18:56:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94925),
	(261406, 1965, '2014-04-25 18:45:00', '2nd at South Park', 64, '2014-04-25 19:18:00', 'Golden Gate at Polk', 59, 280, 'Customer', NULL),
	(261407, 264, '2014-04-25 18:45:00', 'Beale at Market', 56, '2014-04-25 18:49:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94105),
	(261408, 198, '2014-04-25 18:45:00', 'Broadway St at Battery St', 82, '2014-04-25 18:49:00', 'Beale at Market', 56, 636, 'Subscriber', 94609),
	(261409, 422, '2014-04-25 18:46:00', 'San Antonio Caltrain Station', 29, '2014-04-25 18:53:00', 'Rengstorff Avenue / California Street', 33, 100, 'Subscriber', 94040),
	(261410, 842, '2014-04-25 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 19:01:00', 'Golden Gate at Polk', 59, 551, 'Subscriber', 94102),
	(261412, 635, '2014-04-25 18:39:00', 'Townsend at 7th', 65, '2014-04-25 18:49:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94598),
	(261413, 613, '2014-04-25 18:50:00', 'Broadway St at Battery St', 82, '2014-04-25 19:00:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94702),
	(261414, 836, '2014-04-25 18:42:00', 'Townsend at 7th', 65, '2014-04-25 18:56:00', 'Market at 4th', 76, 608, 'Subscriber', 94108),
	(261415, 221, '2014-04-25 18:56:00', 'Howard at 2nd', 63, '2014-04-25 18:59:00', 'Post at Kearney', 47, 269, 'Subscriber', 94107),
	(261417, 194, '2014-04-25 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 19:00:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94709),
	(261418, 558, '2014-04-25 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 19:07:00', '2nd at Townsend', 61, 333, 'Subscriber', 94158),
	(261420, 526, '2014-04-25 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94087),
	(261421, 1712, '2014-04-25 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94122),
	(261422, 814, '2014-04-25 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94127),
	(261423, 1734, '2014-04-25 19:00:00', 'Embarcadero at Sansome', 60, '2014-04-25 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94702),
	(261429, 597, '2014-04-25 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94610),
	(261430, 665, '2014-04-25 19:06:00', 'Broadway St at Battery St', 82, '2014-04-25 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 99403),
	(261431, 253, '2014-04-25 19:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 19:12:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94105),
	(261433, 235, '2014-04-25 19:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-25 19:12:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94105),
	(261437, 258, '2014-04-25 19:11:00', 'Civic Center BART (7th at Market)', 72, '2014-04-25 19:15:00', 'Market at 4th', 76, 535, 'Subscriber', 94108),
	(261438, 757, '2014-04-25 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94116),
	(261441, 509, '2014-04-25 19:14:00', 'Davis at Jackson', 42, '2014-04-25 19:23:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(261442, 344, '2014-04-25 19:21:00', 'Powell Street BART (bis)', 39, '2014-04-25 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94107),
	(261443, 393, '2014-04-25 19:22:00', '2nd at Townsend', 61, '2014-04-25 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94061),
	(261446, 973, '2014-04-25 19:31:00', 'Market at 4th', 76, '2014-04-25 19:47:00', 'Golden Gate at Polk', 59, 608, 'Subscriber', 94108),
	(261447, 1145, '2014-04-25 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 19:50:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94122),
	(261448, 1134, '2014-04-25 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 19:50:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94127),
	(261450, 995, '2014-04-25 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 19:48:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94702),
	(261452, 724, '2014-04-25 19:32:00', 'Steuart at Market', 74, '2014-04-25 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94158),
	(261453, 380, '2014-04-25 19:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 19:36:00', 'Market at Sansome', 77, 637, 'Subscriber', 94133),
	(261454, 579, '2014-04-25 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-25 19:44:00', '2nd at Townsend', 61, 413, 'Subscriber', 94061),
	(261455, 480, '2014-04-25 19:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 19:48:00', 'Market at 4th', 76, 478, 'Subscriber', 94107),
	(261456, 298, '2014-04-25 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 19:46:00', '2nd at South Park', 64, 466, 'Subscriber', 94107),
	(261457, 377, '2014-04-25 19:46:00', 'Paseo de San Antonio', 7, '2014-04-25 19:52:00', 'San Pedro Square', 6, 178, 'Subscriber', 95112),
	(261459, 301, '2014-04-25 19:53:00', 'Redwood City Caltrain Station', 22, '2014-04-25 19:58:00', 'Mezes Park', 83, 682, 'Subscriber', 94063),
	(261460, 302, '2014-04-25 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 20:00:00', '2nd at South Park', 64, 405, 'Subscriber', 94602),
	(261461, 918, '2014-04-25 19:57:00', 'Embarcadero at Sansome', 60, '2014-04-25 20:12:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94102),
	(261462, 461, '2014-04-25 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 20:05:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94103),
	(261464, 428, '2014-04-25 19:55:00', 'Townsend at 7th', 65, '2014-04-25 20:02:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94925),
	(261466, 1094, '2014-04-25 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 20:18:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Subscriber', 94133),
	(261467, 789, '2014-04-25 20:02:00', 'Mountain View City Hall', 27, '2014-04-25 20:15:00', 'San Antonio Caltrain Station', 29, 183, 'Subscriber', 94040),
	(261468, 781, '2014-04-25 20:02:00', 'Mountain View City Hall', 27, '2014-04-25 20:15:00', 'San Antonio Caltrain Station', 29, 97, 'Subscriber', 94040),
	(261469, 683, '2014-04-25 20:00:00', 'Townsend at 7th', 65, '2014-04-25 20:12:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94709),
	(261470, 346, '2014-04-25 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 20:10:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94105),
	(261471, 326, '2014-04-25 20:06:00', 'Spear at Folsom', 49, '2014-04-25 20:11:00', 'Beale at Market', 56, 432, 'Subscriber', 94111),
	(261472, 295, '2014-04-25 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 20:10:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94105),
	(261473, 654, '2014-04-25 20:10:00', 'Market at 4th', 76, '2014-04-25 20:20:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Subscriber', 94133),
	(261474, 277, '2014-04-25 20:13:00', 'Market at Sansome', 77, '2014-04-25 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94105),
	(261476, 228, '2014-04-25 20:15:00', 'Embarcadero at Bryant', 54, '2014-04-25 20:19:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94105),
	(261478, 848, '2014-04-25 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 20:31:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94107),
	(261479, 820, '2014-04-25 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 20:31:00', 'Powell at Post (Union Square)', 71, 482, 'Subscriber', 94107),
	(261480, 675, '2014-04-25 20:25:00', 'Market at Sansome', 77, '2014-04-25 20:36:00', 'Market at 10th', 67, 532, 'Subscriber', 94117),
	(261482, 524, '2014-04-25 20:31:00', '2nd at South Park', 64, '2014-04-25 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94107),
	(261486, 562, '2014-04-25 20:37:00', 'Mountain View City Hall', 27, '2014-04-25 20:47:00', 'Rengstorff Avenue / California Street', 33, 308, 'Subscriber', 94040),
	(261488, 501, '2014-04-25 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 20:49:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 84104),
	(261489, 479, '2014-04-25 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-25 20:49:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 84104),
	(261493, 776, '2014-04-25 20:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-25 20:59:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94133),
	(261494, 238, '2014-04-25 20:47:00', 'Howard at 2nd', 63, '2014-04-25 20:51:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94103),
	(261499, 498, '2014-04-25 21:10:00', '2nd at South Park', 64, '2014-04-25 21:18:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Customer', 30080),
	(261500, 219, '2014-04-25 21:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 21:16:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94107),
	(261502, 153, '2014-04-25 21:19:00', 'Spear at Folsom', 49, '2014-04-25 21:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94105),
	(261503, 510, '2014-04-25 21:19:00', 'Market at 4th', 76, '2014-04-25 21:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94939),
	(261505, 631, '2014-04-25 21:23:00', '2nd at Townsend', 61, '2014-04-25 21:34:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94103),
	(261506, 231, '2014-04-25 21:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-25 21:29:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94609),
	(261508, 371, '2014-04-25 21:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-25 21:46:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(261509, 1070, '2014-04-25 21:42:00', 'Clay at Battery', 41, '2014-04-25 22:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94158),
	(261510, 1065, '2014-04-25 21:47:00', 'Washington at Kearney', 46, '2014-04-25 22:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94158),
	(261525, 409, '2014-04-25 22:02:00', 'Market at 4th', 76, '2014-04-25 22:09:00', 'Howard at 2nd', 63, 514, 'Customer', NULL),
	(261526, 424, '2014-04-25 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-25 22:13:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94107),
	(261527, 202, '2014-04-25 22:12:00', 'Spear at Folsom', 49, '2014-04-25 22:15:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94105),
	(261528, 62, '2014-04-25 22:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-25 22:15:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Subscriber', 94133),
	(261529, 357, '2014-04-25 22:14:00', 'Market at 4th', 76, '2014-04-25 22:20:00', '2nd at Folsom', 62, 336, 'Subscriber', 94107),
	(261530, 106, '2014-04-25 22:14:00', '2nd at Townsend', 61, '2014-04-25 22:15:00', '2nd at Townsend', 61, 333, 'Subscriber', 94117),
	(261531, 271, '2014-04-25 22:16:00', 'San Pedro Square', 6, '2014-04-25 22:20:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95112),
	(261532, 663, '2014-04-25 22:17:00', '2nd at Townsend', 61, '2014-04-25 22:28:00', 'Clay at Battery', 41, 634, 'Customer', 94117),
	(261533, 209618, '2014-04-25 22:16:00', '2nd at Townsend', 61, '2014-04-28 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94117),
	(261534, 671, '2014-04-25 22:39:00', 'Market at Sansome', 77, '2014-04-25 22:50:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94133),
	(261535, 689, '2014-04-25 22:44:00', 'Post at Kearney', 47, '2014-04-25 22:55:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94107),
	(261536, 349, '2014-04-25 22:44:00', 'Howard at 2nd', 63, '2014-04-25 22:49:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(261537, 678, '2014-04-25 23:06:00', '2nd at Townsend', 61, '2014-04-25 23:18:00', '5th at Howard', 57, 474, 'Subscriber', 94112),
	(261538, 640, '2014-04-25 23:14:00', 'Market at 4th', 76, '2014-04-25 23:25:00', 'Grant Avenue at Columbus Avenue', 73, 433, 'Subscriber', 94102),
	(261539, 404, '2014-04-25 23:14:00', 'Powell Street BART (bis)', 39, '2014-04-25 23:21:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94404),
	(261540, 380, '2014-04-25 23:22:00', 'Powell at Post (Union Square)', 71, '2014-04-25 23:29:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94133),
	(261541, 301, '2014-04-25 23:31:00', '2nd at Folsom', 62, '2014-04-25 23:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95112),
	(261542, 289, '2014-04-25 23:37:00', 'Embarcadero at Sansome', 60, '2014-04-25 23:42:00', 'Steuart at Market', 74, 358, 'Subscriber', 94702),
	(261543, 620, '2014-04-25 23:59:00', 'Powell at Post (Union Square)', 71, '2014-04-26 00:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(261544, 617, '2014-04-25 23:59:00', 'Powell at Post (Union Square)', 71, '2014-04-26 00:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94107),
	(261545, 689, '2014-04-26 00:04:00', '2nd at South Park', 64, '2014-04-26 00:15:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94107),
	(261546, 187, '2014-04-26 00:18:00', 'Commercial at Montgomery', 45, '2014-04-26 00:21:00', 'Market at Sansome', 77, 589, 'Subscriber', 94112),
	(261547, 847, '2014-04-26 00:21:00', 'Market at 10th', 67, '2014-04-26 00:35:00', 'Market at 4th', 76, 625, 'Subscriber', 94102),
	(261548, 493, '2014-04-26 00:36:00', 'Market at 4th', 76, '2014-04-26 00:44:00', 'Market at 10th', 67, 625, 'Subscriber', 94102),
	(261549, 24939, '2014-04-26 01:11:00', 'Beale at Market', 56, '2014-04-26 08:07:00', 'Market at Sansome', 77, 459, 'Customer', NULL),
	(261550, 536, '2014-04-26 01:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-26 01:47:00', 'SJSU - San Salvador at 9th', 16, 31, 'Subscriber', 95112),
	(261551, 4187, '2014-04-26 01:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-26 03:06:00', 'Embarcadero at Vallejo', 48, 374, 'Customer', 94115),
	(261552, 4177, '2014-04-26 01:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-26 03:06:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', 94115),
	(261553, 556, '2014-04-26 02:18:00', 'Powell Street BART (bis)', 39, '2014-04-26 02:27:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94102),
	(261554, 544, '2014-04-26 03:28:00', 'Palo Alto Caltrain Station', 34, '2014-04-26 03:37:00', 'California Ave Caltrain Station', 36, 135, 'Customer', 94306),
	(261555, 317, '2014-04-26 06:13:00', 'Steuart at Market', 74, '2014-04-26 06:19:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94109),
	(261556, 686, '2014-04-26 06:40:00', 'Market at 10th', 67, '2014-04-26 06:52:00', 'Steuart at Market', 74, 563, 'Subscriber', 94103),
	(261557, 28276, '2014-04-26 06:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-26 14:41:00', 'South Van Ness at Market', 66, 351, 'Customer', 94124),
	(261564, 620, '2014-04-26 07:05:00', 'Howard at 2nd', 63, '2014-04-26 07:16:00', '2nd at Folsom', 62, 492, 'Subscriber', 94107),
	(261574, 456, '2014-04-26 07:39:00', 'Steuart at Market', 74, '2014-04-26 07:46:00', '2nd at Townsend', 61, 563, 'Subscriber', 94610),
	(261579, 489, '2014-04-26 07:40:00', 'South Van Ness at Market', 66, '2014-04-26 07:49:00', 'Market at Sansome', 77, 527, 'Subscriber', 94102),
	(261581, 481, '2014-04-26 07:51:00', 'Market at 4th', 76, '2014-04-26 07:59:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94102),
	(261583, 8103, '2014-04-26 08:10:00', 'University and Emerson', 35, '2014-04-26 10:25:00', 'University and Emerson', 35, 212, 'Customer', 78703),
	(261593, 270, '2014-04-26 08:52:00', 'South Van Ness at Market', 66, '2014-04-26 08:57:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94404),
	(261594, 402, '2014-04-26 08:53:00', 'Ryland Park', 84, '2014-04-26 08:59:00', 'San Jose Government Center', 80, 294, 'Subscriber', 95112),
	(261596, 377, '2014-04-26 08:53:00', 'Mezes Park', 83, '2014-04-26 08:59:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(261598, 461, '2014-04-26 08:55:00', '2nd at Folsom', 62, '2014-04-26 09:03:00', 'Steuart at Market', 74, 492, 'Subscriber', 94107),
	(261599, 404, '2014-04-26 08:58:00', '5th at Howard', 57, '2014-04-26 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94112),
	(261601, 683, '2014-04-26 09:04:00', 'Ryland Park', 84, '2014-04-26 09:16:00', 'Santa Clara at Almaden', 4, 144, 'Subscriber', 95110),
	(261602, 331, '2014-04-26 09:17:00', 'Redwood City Caltrain Station', 22, '2014-04-26 09:23:00', 'Mezes Park', 83, 235, 'Subscriber', 94063),
	(261603, 546, '2014-04-26 09:18:00', 'St James Park', 13, '2014-04-26 09:27:00', 'Paseo de San Antonio', 7, 161, 'Subscriber', 95112),
	(261604, 313, '2014-04-26 09:20:00', 'Embarcadero at Bryant', 54, '2014-04-26 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94105),
	(261605, 474, '2014-04-26 09:21:00', 'Spear at Folsom', 49, '2014-04-26 09:29:00', '5th at Howard', 57, 370, 'Subscriber', 94105),
	(261606, 681, '2014-04-26 09:23:00', 'Santa Clara at Almaden', 4, '2014-04-26 09:35:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95113),
	(261607, 5065, '2014-04-26 09:25:00', 'Steuart at Market', 74, '2014-04-26 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Customer', NULL),
	(261608, 5043, '2014-04-26 09:25:00', 'Steuart at Market', 74, '2014-04-26 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', NULL),
	(261609, 967, '2014-04-26 09:28:00', 'San Antonio Caltrain Station', 29, '2014-04-26 09:44:00', 'California Ave Caltrain Station', 36, 97, 'Subscriber', 94040),
	(261611, 12888, '2014-04-26 09:30:00', 'University and Emerson', 35, '2014-04-26 13:05:00', 'University and Emerson', 35, 139, 'Customer', 94609),
	(261612, 625, '2014-04-26 09:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-26 09:41:00', 'Clay at Battery', 41, 378, 'Subscriber', 94111),
	(261613, 377, '2014-04-26 09:30:00', '2nd at Folsom', 62, '2014-04-26 09:36:00', '5th at Howard', 57, 575, 'Subscriber', 94103),
	(261614, 1079, '2014-04-26 09:35:00', 'Golden Gate at Polk', 59, '2014-04-26 09:53:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94109),
	(261616, 254, '2014-04-26 09:37:00', 'Spear at Folsom', 49, '2014-04-26 09:41:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(261617, 110, '2014-04-26 09:38:00', '2nd at Folsom', 62, '2014-04-26 09:39:00', '2nd at South Park', 64, 331, 'Subscriber', 94105),
	(261618, 457, '2014-04-26 09:38:00', 'San Jose Government Center', 80, '2014-04-26 09:46:00', 'Ryland Park', 84, 294, 'Subscriber', 95112),
	(261619, 409, '2014-04-26 09:39:00', 'Embarcadero at Folsom', 51, '2014-04-26 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94105),
	(261620, 338, '2014-04-26 09:40:00', 'Market at 4th', 76, '2014-04-26 09:45:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94108),
	(261621, 778, '2014-04-26 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 09:56:00', 'Broadway St at Battery St', 82, 265, 'Subscriber', 94024),
	(261622, 1056, '2014-04-26 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94158),
	(261623, 122, '2014-04-26 09:50:00', 'Spear at Folsom', 49, '2014-04-26 09:52:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94105),
	(261625, 365, '2014-04-26 09:53:00', 'Spear at Folsom', 49, '2014-04-26 09:59:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94122),
	(261628, 1251, '2014-04-26 09:55:00', 'Townsend at 7th', 65, '2014-04-26 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94103),
	(261629, 1291, '2014-04-26 09:55:00', 'Townsend at 7th', 65, '2014-04-26 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94103),
	(261630, 606, '2014-04-26 09:55:00', 'Steuart at Market', 74, '2014-04-26 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 96768),
	(261638, 1141, '2014-04-26 10:03:00', 'Embarcadero at Bryant', 54, '2014-04-26 10:22:00', 'Steuart at Market', 74, 485, 'Customer', 49073),
	(261639, 1131, '2014-04-26 10:03:00', 'Embarcadero at Bryant', 54, '2014-04-26 10:22:00', 'Steuart at Market', 74, 371, 'Customer', 49073),
	(261640, 826, '2014-04-26 10:08:00', 'Embarcadero at Bryant', 54, '2014-04-26 10:22:00', 'Steuart at Market', 74, 562, 'Customer', 94019),
	(261641, 355, '2014-04-26 10:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94105),
	(261643, 579, '2014-04-26 10:21:00', 'Golden Gate at Polk', 59, '2014-04-26 10:30:00', 'Powell at Post (Union Square)', 71, 280, 'Subscriber', 94102),
	(261644, 600, '2014-04-26 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 10:32:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94109),
	(261645, 163, '2014-04-26 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 10:24:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94105),
	(261646, 325, '2014-04-26 10:23:00', '5th at Howard', 57, '2014-04-26 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94158),
	(261647, 195, '2014-04-26 10:25:00', 'Commercial at Montgomery', 45, '2014-04-26 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94108),
	(261648, 502, '2014-04-26 10:27:00', '2nd at Townsend', 61, '2014-04-26 10:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94107),
	(261649, 567, '2014-04-26 10:30:00', 'Davis at Jackson', 42, '2014-04-26 10:40:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(261650, 1978, '2014-04-26 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 94107),
	(261651, 1865, '2014-04-26 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 94107),
	(261652, 89063, '2014-04-26 10:32:00', 'Howard at 2nd', 63, '2014-04-27 11:17:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(261653, 1138, '2014-04-26 10:33:00', 'Embarcadero at Sansome', 60, '2014-04-26 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94109),
	(261654, 1328, '2014-04-26 10:38:00', 'South Van Ness at Market', 66, '2014-04-26 11:00:00', 'Embarcadero at Folsom', 51, 402, 'Customer', NULL),
	(261655, 1321, '2014-04-26 10:37:00', 'South Van Ness at Market', 66, '2014-04-26 10:59:00', 'Embarcadero at Folsom', 51, 597, 'Customer', NULL),
	(261656, 693, '2014-04-26 10:39:00', 'Steuart at Market', 74, '2014-04-26 10:51:00', 'Powell at Post (Union Square)', 71, 392, 'Customer', 10010),
	(261657, 586, '2014-04-26 10:39:00', 'Embarcadero at Bryant', 54, '2014-04-26 10:49:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94105),
	(261658, 709, '2014-04-26 10:41:00', 'Spear at Folsom', 49, '2014-04-26 10:53:00', 'Powell at Post (Union Square)', 71, 478, 'Subscriber', 94105),
	(261659, 174, '2014-04-26 10:42:00', 'Embarcadero at Bryant', 54, '2014-04-26 10:45:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94105),
	(261661, 1809, '2014-04-26 10:44:00', '5th at Howard', 57, '2014-04-26 11:14:00', 'Steuart at Market', 74, 398, 'Customer', 94103),
	(261663, 1755, '2014-04-26 10:45:00', '5th at Howard', 57, '2014-04-26 11:14:00', 'Steuart at Market', 74, 416, 'Customer', 94103),
	(261666, 226, '2014-04-26 10:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-26 10:50:00', 'Steuart at Market', 74, 445, 'Customer', 44),
	(261669, 402, '2014-04-26 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-26 10:56:00', '5th at Howard', 57, 583, 'Subscriber', 94107),
	(261670, 16904, '2014-04-26 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 15:34:00', 'Grant Avenue at Columbus Avenue', 73, 388, 'Customer', 94133),
	(261672, 235, '2014-04-26 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 11:02:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94108),
	(261673, 865, '2014-04-26 11:02:00', 'Embarcadero at Folsom', 51, '2014-04-26 11:17:00', 'Embarcadero at Vallejo', 48, 402, 'Customer', NULL),
	(261674, 16276, '2014-04-26 11:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 15:34:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Customer', 94133),
	(261675, 162, '2014-04-26 11:04:00', 'Embarcadero at Folsom', 51, '2014-04-26 11:07:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(261676, 13637, '2014-04-26 11:05:00', 'Davis at Jackson', 42, '2014-04-26 14:52:00', 'Embarcadero at Vallejo', 48, 568, 'Customer', 94105),
	(261677, 1852, '2014-04-26 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-26 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(261678, 699, '2014-04-26 11:05:00', 'Embarcadero at Folsom', 51, '2014-04-26 11:17:00', 'Embarcadero at Vallejo', 48, 286, 'Customer', NULL),
	(261679, 1831, '2014-04-26 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-26 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(261680, 1004, '2014-04-26 11:06:00', 'Civic Center BART (7th at Market)', 72, '2014-04-26 11:23:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94102),
	(261681, 1692, '2014-04-26 11:06:00', 'Powell at Post (Union Square)', 71, '2014-04-26 11:34:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 10010),
	(261683, 13445, '2014-04-26 11:08:00', 'Davis at Jackson', 42, '2014-04-26 14:52:00', 'Embarcadero at Vallejo', 48, 422, 'Customer', 90025),
	(261685, 808, '2014-04-26 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 11:27:00', 'Washington at Kearney', 46, 279, 'Customer', 94019),
	(261686, 754, '2014-04-26 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 11:27:00', 'Washington at Kearney', 46, 372, 'Customer', 49073),
	(261687, 1198, '2014-04-26 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 11:34:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94109),
	(261688, 763, '2014-04-26 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 11:27:00', 'Washington at Kearney', 46, 64, 'Customer', 49073),
	(261689, 515, '2014-04-26 11:16:00', 'Market at Sansome', 77, '2014-04-26 11:24:00', 'Grant Avenue at Columbus Avenue', 73, 363, 'Subscriber', 94120),
	(261690, 313, '2014-04-26 11:16:00', '2nd at South Park', 64, '2014-04-26 11:21:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94105),
	(261691, 1768, '2014-04-26 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 11:47:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 90802),
	(261692, 511, '2014-04-26 11:16:00', '2nd at Townsend', 61, '2014-04-26 11:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94107),
	(261695, 702, '2014-04-26 11:19:00', 'Townsend at 7th', 65, '2014-04-26 11:31:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(261696, 1629, '2014-04-26 11:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 11:47:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 90802),
	(261697, 481, '2014-04-26 11:20:00', '2nd at Folsom', 62, '2014-04-26 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 84104),
	(261699, 469, '2014-04-26 11:20:00', '2nd at Folsom', 62, '2014-04-26 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Customer', 84104),
	(261700, 323, '2014-04-26 11:21:00', 'Beale at Market', 56, '2014-04-26 11:26:00', 'Market at 4th', 76, 519, 'Subscriber', 95113),
	(261702, 1504, '2014-04-26 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 11:47:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 90802),
	(261703, 1472, '2014-04-26 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 11:47:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 90802),
	(261704, 440, '2014-04-26 11:24:00', 'Market at Sansome', 77, '2014-04-26 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94105),
	(261710, 361, '2014-04-26 11:34:00', '5th at Howard', 57, '2014-04-26 11:40:00', '2nd at Folsom', 62, 583, 'Subscriber', 94103),
	(261711, 2365, '2014-04-26 11:35:00', 'San Francisco City Hall', 58, '2014-04-26 12:15:00', 'Market at 10th', 67, 547, 'Customer', 98102),
	(261712, 2354, '2014-04-26 11:36:00', 'San Francisco City Hall', 58, '2014-04-26 12:15:00', 'Market at 10th', 67, 469, 'Customer', 98102),
	(261713, 427, '2014-04-26 11:41:00', 'Embarcadero at Sansome', 60, '2014-04-26 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 10010),
	(261714, 229, '2014-04-26 11:42:00', 'Broadway St at Battery St', 82, '2014-04-26 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94133),
	(261715, 414, '2014-04-26 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 11:50:00', '2nd at Townsend', 61, 617, 'Customer', 94108),
	(261716, 836, '2014-04-26 11:44:00', 'Commercial at Montgomery', 45, '2014-04-26 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94111),
	(261717, 1128, '2014-04-26 11:44:00', 'Davis at Jackson', 42, '2014-04-26 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94025),
	(261719, 1840, '2014-04-26 11:48:00', 'Powell at Post (Union Square)', 71, '2014-04-26 12:19:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 92101),
	(261720, 1749, '2014-04-26 11:49:00', 'Powell at Post (Union Square)', 71, '2014-04-26 12:19:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 92129),
	(261721, 330, '2014-04-26 11:50:00', 'Beale at Market', 56, '2014-04-26 11:55:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94111),
	(261722, 2314, '2014-04-26 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 12:29:00', 'Embarcadero at Vallejo', 48, 510, 'Customer', 94103),
	(261723, 2284, '2014-04-26 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 12:29:00', 'Embarcadero at Vallejo', 48, 498, 'Customer', 94103),
	(261725, 955, '2014-04-26 11:51:00', 'San Antonio Shopping Center', 31, '2014-04-26 12:07:00', 'Mountain View Caltrain Station', 28, 254, 'Subscriber', 94040),
	(261726, 1388, '2014-04-26 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 12:14:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94043),
	(261727, 1360, '2014-04-26 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 12:14:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94043),
	(261730, 23728, '2014-04-26 11:52:00', 'Market at 4th', 76, '2014-04-26 18:28:00', 'Market at 4th', 76, 341, 'Customer', 29412),
	(261731, 666, '2014-04-26 11:53:00', 'Broadway St at Battery St', 82, '2014-04-26 12:04:00', '2nd at South Park', 64, 607, 'Subscriber', 94133),
	(261733, 684, '2014-04-26 11:57:00', 'Spear at Folsom', 49, '2014-04-26 12:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94103),
	(261734, 683, '2014-04-26 11:56:00', 'Spear at Folsom', 49, '2014-04-26 12:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94103),
	(261735, 1349, '2014-04-26 12:01:00', 'California Ave Caltrain Station', 36, '2014-04-26 12:23:00', 'California Ave Caltrain Station', 36, 230, 'Subscriber', 95112),
	(261736, 522, '2014-04-26 12:01:00', 'Arena Green / SAP Center', 14, '2014-04-26 12:09:00', 'SJSU 4th at San Carlos', 12, 85, 'Subscriber', 95120),
	(261737, 336, '2014-04-26 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 12:13:00', 'Davis at Jackson', 42, 570, 'Subscriber', 94111),
	(261738, 312, '2014-04-26 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94105),
	(261739, 8540, '2014-04-26 12:12:00', 'San Jose Civic Center', 3, '2014-04-26 14:35:00', 'San Jose Civic Center', 3, 685, 'Customer', 11215),
	(261740, 6342, '2014-04-26 12:12:00', 'Market at 4th', 76, '2014-04-26 13:58:00', 'South Van Ness at Market', 66, 454, 'Customer', NULL),
	(261741, 6347, '2014-04-26 12:13:00', 'Market at 4th', 76, '2014-04-26 13:58:00', 'South Van Ness at Market', 66, 535, 'Customer', NULL),
	(261742, 8510, '2014-04-26 12:13:00', 'San Jose Civic Center', 3, '2014-04-26 14:35:00', 'San Jose Civic Center', 3, 41, 'Customer', 11215),
	(261746, 654, '2014-04-26 12:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-26 12:27:00', 'Market at 10th', 67, 548, 'Subscriber', 94103),
	(261747, 321, '2014-04-26 12:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-26 12:22:00', 'Market at 4th', 76, 437, 'Subscriber', 94108),
	(261748, 1200, '2014-04-26 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 12:38:00', 'Powell Street BART (bis)', 39, 358, 'Customer', 1090),
	(261749, 790, '2014-04-26 12:19:00', 'Mountain View City Hall', 27, '2014-04-26 12:32:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 95015),
	(261750, 1090, '2014-04-26 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 12:38:00', 'Powell Street BART (bis)', 39, 397, 'Customer', 3800),
	(261751, 107, '2014-04-26 12:22:00', 'Beale at Market', 56, '2014-04-26 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94112),
	(261752, 389, '2014-04-26 12:27:00', '5th at Howard', 57, '2014-04-26 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94124),
	(261753, 277, '2014-04-26 12:27:00', 'Market at 10th', 67, '2014-04-26 12:32:00', 'Powell Street BART (bis)', 39, 337, 'Subscriber', 94103),
	(261754, 460, '2014-04-26 12:30:00', 'South Van Ness at Market', 66, '2014-04-26 12:38:00', 'Market at 4th', 76, 325, 'Subscriber', 94110),
	(261756, 412, '2014-04-26 12:31:00', 'Market at 4th', 76, '2014-04-26 12:38:00', '2nd at Townsend', 61, 289, 'Subscriber', 94117),
	(261757, 9696, '2014-04-26 12:31:00', 'Steuart at Market', 74, '2014-04-26 15:13:00', 'Steuart at Market', 74, 587, 'Customer', 95472),
	(261758, 9650, '2014-04-26 12:32:00', 'Steuart at Market', 74, '2014-04-26 15:13:00', 'Steuart at Market', 74, 431, 'Customer', 95472),
	(261761, 438, '2014-04-26 12:38:00', '2nd at Folsom', 62, '2014-04-26 12:45:00', '5th at Howard', 57, 522, 'Subscriber', 94103),
	(261763, 401, '2014-04-26 12:39:00', 'South Van Ness at Market', 66, '2014-04-26 12:46:00', 'Civic Center BART (7th at Market)', 72, 315, 'Customer', 20009),
	(261766, 1443, '2014-04-26 12:40:00', 'MLK Library', 11, '2014-04-26 13:05:00', 'San Pedro Square', 6, 49, 'Customer', 95112),
	(261767, 734, '2014-04-26 12:43:00', 'SJSU 4th at San Carlos', 12, '2014-04-26 12:55:00', 'Arena Green / SAP Center', 14, 85, 'Subscriber', 95120),
	(261768, 270, '2014-04-26 12:44:00', 'Spear at Folsom', 49, '2014-04-26 12:48:00', 'Steuart at Market', 74, 624, 'Subscriber', 94105),
	(261769, 336, '2014-04-26 12:45:00', 'Market at Sansome', 77, '2014-04-26 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94112),
	(261771, 275, '2014-04-26 12:47:00', 'Townsend at 7th', 65, '2014-04-26 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94103),
	(261772, 326, '2014-04-26 12:47:00', '2nd at Townsend', 61, '2014-04-26 12:52:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94107),
	(261773, 71188, '2014-04-26 12:48:00', '2nd at Townsend', 61, '2014-04-27 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Customer', 94107),
	(261775, 466, '2014-04-26 12:50:00', '5th at Howard', 57, '2014-04-26 12:58:00', 'Clay at Battery', 41, 474, 'Subscriber', 94103),
	(261777, 354, '2014-04-26 12:52:00', 'Powell Street BART (bis)', 39, '2014-04-26 12:58:00', 'Market at 10th', 67, 338, 'Subscriber', 94103),
	(261778, 757, '2014-04-26 12:53:00', '2nd at South Park', 64, '2014-04-26 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94109),
	(261779, 757, '2014-04-26 12:53:00', '2nd at South Park', 64, '2014-04-26 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', NULL),
	(261780, 365, '2014-04-26 12:53:00', '5th at Howard', 57, '2014-04-26 13:00:00', 'Post at Kearney', 47, 575, 'Subscriber', 94107),
	(261781, 652, '2014-04-26 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 13:08:00', 'Market at 4th', 76, 611, 'Customer', 84104),
	(261782, 651, '2014-04-26 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 13:08:00', 'Market at 4th', 76, 481, 'Customer', 84104),
	(261783, 879, '2014-04-26 12:57:00', 'Washington at Kearney', 46, '2014-04-26 13:11:00', 'Market at 10th', 67, 279, 'Subscriber', 94133),
	(261784, 276, '2014-04-26 12:59:00', 'Market at 10th', 67, '2014-04-26 13:03:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94103),
	(261785, 285, '2014-04-26 12:59:00', 'Powell Street BART (bis)', 39, '2014-04-26 13:04:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94107),
	(261786, 395, '2014-04-26 13:03:00', 'Market at 4th', 76, '2014-04-26 13:10:00', '2nd at Folsom', 62, 437, 'Subscriber', 94108),
	(261787, 7072, '2014-04-26 13:03:00', 'Powell at Post (Union Square)', 71, '2014-04-26 15:01:00', 'South Van Ness at Market', 66, 503, 'Customer', 10026),
	(261788, 250, '2014-04-26 13:00:00', '2nd at Townsend', 61, '2014-04-26 13:04:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94107),
	(261789, 7061, '2014-04-26 13:03:00', 'Powell at Post (Union Square)', 71, '2014-04-26 15:01:00', 'South Van Ness at Market', 66, 365, 'Customer', 10026),
	(261790, 2109, '2014-04-26 13:07:00', 'Market at 4th', 76, '2014-04-26 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 84020),
	(261791, 417, '2014-04-26 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 13:16:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', NULL),
	(261792, 371, '2014-04-26 13:14:00', 'Market at 4th', 76, '2014-04-26 13:20:00', 'Steuart at Market', 74, 611, 'Customer', 20009),
	(261793, 293, '2014-04-26 13:15:00', 'Davis at Jackson', 42, '2014-04-26 13:20:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94111),
	(261794, 1042, '2014-04-26 13:16:00', 'Powell at Post (Union Square)', 71, '2014-04-26 13:33:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94105),
	(261795, 173, '2014-04-26 13:18:00', 'Powell Street BART (bis)', 39, '2014-04-26 13:21:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94105),
	(261796, 20836, '2014-04-26 13:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 19:11:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 47),
	(261797, 4664, '2014-04-26 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 14:42:00', 'Embarcadero at Vallejo', 48, 413, 'Customer', NULL),
	(261798, 20777, '2014-04-26 13:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 19:11:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 47),
	(261799, 1803, '2014-04-26 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-26 13:57:00', 'Powell Street BART (bis)', 39, 630, 'Customer', NULL),
	(261800, 20579, '2014-04-26 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 19:10:00', 'Embarcadero at Sansome', 60, 433, 'Customer', 47),
	(261801, 335, '2014-04-26 13:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 13:34:00', 'Post at Kearney', 47, 363, 'Subscriber', 94133),
	(261802, 20535, '2014-04-26 13:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 19:11:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 47),
	(261803, 1011, '2014-04-26 13:33:00', 'Townsend at 7th', 65, '2014-04-26 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94107),
	(261804, 531, '2014-04-26 13:38:00', 'Market at Sansome', 77, '2014-04-26 13:47:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94115),
	(261806, 1025, '2014-04-26 13:43:00', 'Embarcadero at Sansome', 60, '2014-04-26 14:00:00', 'Powell at Post (Union Square)', 71, 324, 'Customer', 92101),
	(261807, 979, '2014-04-26 13:43:00', 'Embarcadero at Sansome', 60, '2014-04-26 14:00:00', 'Powell at Post (Union Square)', 71, 332, 'Customer', 92129),
	(261808, 396, '2014-04-26 13:46:00', 'Broadway St at Battery St', 82, '2014-04-26 13:52:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94133),
	(261811, 250, '2014-04-26 13:43:00', 'Washington at Kearney', 46, '2014-04-26 13:48:00', 'Davis at Jackson', 42, 570, 'Subscriber', 94111),
	(261812, 545, '2014-04-26 13:48:00', 'Davis at Jackson', 42, '2014-04-26 13:57:00', '5th at Howard', 57, 328, 'Subscriber', 94103),
	(261813, 413, '2014-04-26 13:48:00', 'Post at Kearney', 47, '2014-04-26 13:55:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94133),
	(261818, 4372, '2014-04-26 13:53:00', 'Japantown', 9, '2014-04-26 15:05:00', 'Japantown', 9, 187, 'Customer', 6901),
	(261819, 16535, '2014-04-26 13:57:00', '2nd at Folsom', 62, '2014-04-26 18:33:00', '2nd at South Park', 64, 437, 'Customer', 94107),
	(261820, 170, '2014-04-26 13:57:00', 'Powell at Post (Union Square)', 71, '2014-04-26 14:00:00', 'Market at Sansome', 77, 291, 'Subscriber', 94109),
	(261821, 2211, '2014-04-26 13:58:00', 'California Ave Caltrain Station', 36, '2014-04-26 14:35:00', 'California Ave Caltrain Station', 36, 703, 'Customer', 94305),
	(261822, 943, '2014-04-26 14:07:00', '2nd at Folsom', 62, '2014-04-26 14:22:00', 'Embarcadero at Vallejo', 48, 541, 'Customer', 94107),
	(261823, 878, '2014-04-26 14:08:00', '2nd at Folsom', 62, '2014-04-26 14:22:00', 'Embarcadero at Vallejo', 48, 497, 'Customer', 94107),
	(261824, 705, '2014-04-26 14:10:00', 'Powell Street BART (bis)', 39, '2014-04-26 14:22:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(261825, 476, '2014-04-26 14:13:00', 'Market at 4th', 76, '2014-04-26 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94110),
	(261826, 1532, '2014-04-26 14:16:00', 'Embarcadero at Vallejo', 48, '2014-04-26 14:41:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 84020),
	(261827, 851, '2014-04-26 14:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 14:34:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94120),
	(261828, 553, '2014-04-26 14:20:00', 'Market at 10th', 67, '2014-04-26 14:29:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94133),
	(261829, 2424, '2014-04-26 14:22:00', 'Embarcadero at Bryant', 54, '2014-04-26 15:03:00', 'Market at 10th', 67, 617, 'Customer', NULL),
	(261830, 2343, '2014-04-26 14:22:00', 'Embarcadero at Bryant', 54, '2014-04-26 15:02:00', 'Market at 10th', 67, 404, 'Customer', NULL),
	(261831, 480, '2014-04-26 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 14:35:00', 'Broadway St at Battery St', 82, 531, 'Customer', 20009),
	(261833, 1207, '2014-04-26 14:33:00', 'Washington at Kearney', 46, '2014-04-26 14:53:00', 'Embarcadero at Bryant', 54, 512, 'Customer', 49073),
	(261834, 1186, '2014-04-26 14:33:00', 'Washington at Kearney', 46, '2014-04-26 14:53:00', 'Embarcadero at Bryant', 54, 457, 'Customer', 49073),
	(261835, 708, '2014-04-26 14:34:00', 'Howard at 2nd', 63, '2014-04-26 14:46:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94122),
	(261836, 1076, '2014-04-26 14:35:00', 'Washington at Kearney', 46, '2014-04-26 14:53:00', 'Embarcadero at Bryant', 54, 64, 'Customer', 94019),
	(261837, 1940, '2014-04-26 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-26 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 94521),
	(261838, 1969, '2014-04-26 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-26 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 94521),
	(261839, 1102, '2014-04-26 14:43:00', 'Embarcadero at Sansome', 60, '2014-04-26 15:01:00', 'Broadway St at Battery St', 82, 376, 'Customer', 84020),
	(261840, 1224, '2014-04-26 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 15:06:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94107),
	(261841, 1060, '2014-04-26 14:49:00', 'Embarcadero at Vallejo', 48, '2014-04-26 15:06:00', 'Embarcadero at Vallejo', 48, 541, 'Customer', 94107),
	(261842, 1182, '2014-04-26 14:49:00', 'Embarcadero at Vallejo', 48, '2014-04-26 15:09:00', 'Embarcadero at Vallejo', 48, 497, 'Customer', 94107),
	(261843, 251, '2014-04-26 14:49:00', 'Embarcadero at Bryant', 54, '2014-04-26 14:54:00', '2nd at Townsend', 61, 300, 'Subscriber', 94107),
	(261847, 692, '2014-04-26 14:54:00', 'Commercial at Montgomery', 45, '2014-04-26 15:05:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94105),
	(261848, 506, '2014-04-26 14:54:00', '5th at Howard', 57, '2014-04-26 15:02:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94107),
	(261849, 902, '2014-04-26 15:00:00', 'Embarcadero at Folsom', 51, '2014-04-26 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94105),
	(261850, 506, '2014-04-26 15:01:00', '2nd at Townsend', 61, '2014-04-26 15:09:00', 'Market at Sansome', 77, 277, 'Subscriber', 94107),
	(261851, 580, '2014-04-26 15:02:00', 'Spear at Folsom', 49, '2014-04-26 15:12:00', 'Post at Kearney', 47, 331, 'Subscriber', 94105),
	(261852, 9615, '2014-04-26 15:02:00', 'Broadway St at Battery St', 82, '2014-04-26 17:42:00', 'Davis at Jackson', 42, 266, 'Customer', 84020),
	(261853, 377, '2014-04-26 15:05:00', '5th at Howard', 57, '2014-04-26 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94103),
	(261854, 152, '2014-04-26 15:06:00', 'Santa Clara at Almaden', 4, '2014-04-26 15:08:00', 'Arena Green / SAP Center', 14, 650, 'Subscriber', 95113),
	(261855, 674, '2014-04-26 15:07:00', 'South Van Ness at Market', 66, '2014-04-26 15:18:00', 'Powell Street BART (bis)', 39, 503, 'Customer', 10026),
	(261856, 1437, '2014-04-26 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 15:31:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94110),
	(261857, 646, '2014-04-26 15:07:00', 'South Van Ness at Market', 66, '2014-04-26 15:18:00', 'Powell Street BART (bis)', 39, 365, 'Customer', 10026),
	(261858, 500, '2014-04-26 15:08:00', 'Embarcadero at Vallejo', 48, '2014-04-26 15:17:00', 'Embarcadero at Vallejo', 48, 510, 'Customer', 94107),
	(261859, 1578, '2014-04-26 15:13:00', 'Embarcadero at Vallejo', 48, '2014-04-26 15:39:00', '2nd at South Park', 64, 497, 'Customer', 94107),
	(261861, 1244, '2014-04-26 15:19:00', 'Embarcadero at Vallejo', 48, '2014-04-26 15:39:00', '2nd at South Park', 64, 541, 'Customer', 94107),
	(261866, 2347, '2014-04-26 15:24:00', 'Embarcadero at Bryant', 54, '2014-04-26 16:03:00', 'Clay at Battery', 41, 64, 'Customer', 886),
	(261870, 14093, '2014-04-26 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-26 19:23:00', 'Powell Street BART (bis)', 39, 419, 'Customer', NULL),
	(261873, 1080, '2014-04-26 15:29:00', 'Embarcadero at Sansome', 60, '2014-04-26 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94043),
	(261875, 1061, '2014-04-26 15:29:00', 'Embarcadero at Sansome', 60, '2014-04-26 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94043),
	(261880, 175, '2014-04-26 15:31:00', 'Santa Clara at Almaden', 4, '2014-04-26 15:34:00', 'Arena Green / SAP Center', 14, 53, 'Subscriber', 95113),
	(261884, 606, '2014-04-26 15:34:00', 'Market at Sansome', 77, '2014-04-26 15:44:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94109),
	(261885, 481, '2014-04-26 15:35:00', 'Powell at Post (Union Square)', 71, '2014-04-26 15:43:00', '2nd at South Park', 64, 546, 'Subscriber', 94108),
	(261887, 607, '2014-04-26 15:35:00', '2nd at Townsend', 61, '2014-04-26 15:45:00', '5th at Howard', 57, 300, 'Subscriber', 94124),
	(261889, 16415, '2014-04-26 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 20:15:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 11432),
	(261891, 582, '2014-04-26 15:41:00', '2nd at Townsend', 61, '2014-04-26 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94025),
	(261892, 11455, '2014-04-26 15:45:00', 'Palo Alto Caltrain Station', 34, '2014-04-26 18:56:00', 'University and Emerson', 35, 63, 'Customer', 1231),
	(261893, 1754, '2014-04-26 15:48:00', 'California Ave Caltrain Station', 36, '2014-04-26 16:18:00', 'Palo Alto Caltrain Station', 34, 126, 'Customer', 94306),
	(261894, 227, '2014-04-26 15:50:00', 'Townsend at 7th', 65, '2014-04-26 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(261895, 304, '2014-04-26 15:50:00', 'San Pedro Square', 6, '2014-04-26 15:55:00', 'Ryland Park', 84, 49, 'Subscriber', 95110),
	(261896, 277, '2014-04-26 15:51:00', 'Embarcadero at Vallejo', 48, '2014-04-26 15:55:00', 'Clay at Battery', 41, 291, 'Subscriber', 94109),
	(261897, 391, '2014-04-26 15:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 16:00:00', 'Steuart at Market', 74, 452, 'Subscriber', 94133),
	(261899, 3393, '2014-04-26 16:06:00', 'Embarcadero at Vallejo', 48, '2014-04-26 17:03:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 95842),
	(261900, 3256, '2014-04-26 16:08:00', 'Embarcadero at Vallejo', 48, '2014-04-26 17:03:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 95842),
	(261902, 303, '2014-04-26 16:15:00', 'Steuart at Market', 74, '2014-04-26 16:20:00', 'Market at Sansome', 77, 398, 'Subscriber', 94103),
	(261903, 722, '2014-04-26 16:17:00', 'Spear at Folsom', 49, '2014-04-26 16:29:00', 'Powell at Post (Union Square)', 71, 478, 'Subscriber', 94105),
	(261904, 1907, '2014-04-26 16:17:00', 'San Antonio Shopping Center', 31, '2014-04-26 16:49:00', 'Castro Street and El Camino Real', 32, 69, 'Customer', NULL),
	(261905, 1598, '2014-04-26 16:23:00', 'San Antonio Shopping Center', 31, '2014-04-26 16:49:00', 'Castro Street and El Camino Real', 32, 219, 'Customer', 94040),
	(261906, 2863, '2014-04-26 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-26 17:13:00', 'Civic Center BART (7th at Market)', 72, 345, 'Customer', 33020),
	(261907, 347, '2014-04-26 16:27:00', 'Steuart at Market', 74, '2014-04-26 16:32:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94043),
	(261908, 391, '2014-04-26 16:27:00', 'Embarcadero at Bryant', 54, '2014-04-26 16:34:00', 'Beale at Market', 56, 628, 'Subscriber', 94107),
	(261909, 721, '2014-04-26 16:28:00', 'San Pedro Square', 6, '2014-04-26 16:40:00', 'MLK Library', 11, 656, 'Customer', 95112),
	(261910, 2679, '2014-04-26 16:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-26 17:13:00', 'Civic Center BART (7th at Market)', 72, 511, 'Customer', 94103),
	(261911, 394, '2014-04-26 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 16:37:00', 'Market at Sansome', 77, 275, 'Subscriber', 94133),
	(261912, 481, '2014-04-26 16:32:00', '2nd at Townsend', 61, '2014-04-26 16:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94112),
	(261913, 594, '2014-04-26 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-26 16:43:00', 'Powell Street BART (bis)', 39, 379, 'Customer', 84020),
	(261914, 581, '2014-04-26 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-26 16:43:00', 'Powell Street BART (bis)', 39, 359, 'Customer', 84020),
	(261915, 629, '2014-04-26 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 16:46:00', '2nd at Townsend', 61, 471, 'Subscriber', 94109),
	(261916, 655, '2014-04-26 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 16:47:00', '2nd at Townsend', 61, 309, 'Customer', NULL),
	(261917, 288, '2014-04-26 16:36:00', 'St James Park', 13, '2014-04-26 16:41:00', 'Paseo de San Antonio', 7, 136, 'Subscriber', 95112),
	(261918, 1124, '2014-04-26 16:36:00', 'Cowper at University', 37, '2014-04-26 16:55:00', 'California Ave Caltrain Station', 36, 28, 'Customer', 94306),
	(261919, 831, '2014-04-26 16:37:00', 'Commercial at Montgomery', 45, '2014-04-26 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94111),
	(261921, 1161, '2014-04-26 16:41:00', 'Embarcadero at Sansome', 60, '2014-04-26 17:00:00', 'Market at 4th', 76, 606, 'Customer', NULL),
	(261922, 1148, '2014-04-26 16:41:00', 'Embarcadero at Sansome', 60, '2014-04-26 17:00:00', 'Market at 4th', 76, 632, 'Customer', NULL),
	(261923, 15124, '2014-04-26 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 20:53:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 60035),
	(261924, 652, '2014-04-26 16:41:00', '2nd at South Park', 64, '2014-04-26 16:52:00', '5th at Howard', 57, 607, 'Customer', 7869),
	(261925, 15111, '2014-04-26 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 20:53:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 60035),
	(261926, 73, '2014-04-26 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94107),
	(261928, 1101, '2014-04-26 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 17:02:00', '2nd at Townsend', 61, 487, 'Subscriber', 94107),
	(261929, 1094, '2014-04-26 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 17:02:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(261930, 7424, '2014-04-26 16:44:00', 'San Jose Civic Center', 3, '2014-04-26 18:47:00', 'San Jose Diridon Caltrain Station', 2, 67, 'Customer', NULL),
	(261931, 7390, '2014-04-26 16:44:00', 'San Jose Civic Center', 3, '2014-04-26 18:47:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Customer', NULL),
	(261932, 196, '2014-04-26 16:45:00', 'Embarcadero at Vallejo', 48, '2014-04-26 16:49:00', 'Embarcadero at Vallejo', 48, 510, 'Customer', NULL),
	(261934, 720, '2014-04-26 16:51:00', 'Embarcadero at Vallejo', 48, '2014-04-26 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Customer', NULL),
	(261935, 2352, '2014-04-26 16:51:00', 'Castro Street and El Camino Real', 32, '2014-04-26 17:30:00', 'San Antonio Shopping Center', 31, 242, 'Customer', NULL),
	(261936, 713, '2014-04-26 16:51:00', 'Palo Alto Caltrain Station', 34, '2014-04-26 17:03:00', 'Park at Olive', 38, 43, 'Subscriber', 94025),
	(261937, 2313, '2014-04-26 16:52:00', 'Castro Street and El Camino Real', 32, '2014-04-26 17:30:00', 'San Antonio Shopping Center', 31, 219, 'Customer', 94040),
	(261938, 367, '2014-04-26 16:56:00', 'Market at 4th', 76, '2014-04-26 17:02:00', 'Clay at Battery', 41, 519, 'Subscriber', 94612),
	(261939, 728, '2014-04-26 16:56:00', '5th at Howard', 57, '2014-04-26 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94103),
	(261940, 463, '2014-04-26 16:57:00', '2nd at Folsom', 62, '2014-04-26 17:05:00', 'Davis at Jackson', 42, 583, 'Subscriber', 94108),
	(261941, 607, '2014-04-26 16:58:00', 'Clay at Battery', 41, '2014-04-26 17:08:00', 'Market at 4th', 76, 64, 'Subscriber', 94111),
	(261944, 465, '2014-04-26 17:03:00', 'Market at 4th', 76, '2014-04-26 17:11:00', '2nd at South Park', 64, 632, 'Customer', 11373),
	(261945, 2150, '2014-04-26 17:06:00', 'Embarcadero at Vallejo', 48, '2014-04-26 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 453, 'Customer', 94040),
	(261946, 2115, '2014-04-26 17:06:00', 'Embarcadero at Vallejo', 48, '2014-04-26 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Customer', 94040),
	(261947, 1419, '2014-04-26 17:13:00', '2nd at South Park', 64, '2014-04-26 17:37:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 11373),
	(261948, 319, '2014-04-26 17:16:00', 'Market at 4th', 76, '2014-04-26 17:22:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94108),
	(261949, 269, '2014-04-26 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-26 17:23:00', 'Post at Kearney', 47, 572, 'Customer', 7869),
	(261950, 344, '2014-04-26 17:21:00', 'Embarcadero at Bryant', 54, '2014-04-26 17:27:00', 'Steuart at Market', 74, 457, 'Subscriber', 94109),
	(261955, 364, '2014-04-26 17:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 17:38:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94133),
	(261958, 585, '2014-04-26 17:38:00', 'Davis at Jackson', 42, '2014-04-26 17:47:00', 'Market at 4th', 76, 570, 'Subscriber', 94111),
	(261959, 1692, '2014-04-26 17:38:00', 'Embarcadero at Sansome', 60, '2014-04-26 18:06:00', 'Washington at Kearney', 46, 632, 'Customer', 11373),
	(261960, 1090, '2014-04-26 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 17:57:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 44),
	(261961, 414, '2014-04-26 17:42:00', 'Civic Center BART (7th at Market)', 72, '2014-04-26 17:49:00', 'South Van Ness at Market', 66, 511, 'Customer', NULL),
	(261965, 2274, '2014-04-26 17:46:00', '2nd at South Park', 64, '2014-04-26 18:23:00', 'Civic Center BART (7th at Market)', 72, 497, 'Customer', 95376),
	(261966, 6328, '2014-04-26 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 46032),
	(261967, 543, '2014-04-26 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-26 18:03:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94107),
	(261968, 6184, '2014-04-26 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Customer', 19111),
	(261969, 415, '2014-04-26 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-26 18:03:00', '5th at Howard', 57, 526, 'Subscriber', 94158),
	(261970, 381, '2014-04-26 17:56:00', 'Commercial at Montgomery', 45, '2014-04-26 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 60091),
	(261971, 6087, '2014-04-26 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 46032),
	(261972, 598, '2014-04-26 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-26 18:08:00', 'Broadway St at Battery St', 82, 348, 'Subscriber', 94133),
	(261975, 670, '2014-04-26 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 18:16:00', '5th at Howard', 57, 596, 'Subscriber', 94103),
	(261976, 506, '2014-04-26 18:05:00', 'Embarcadero at Bryant', 54, '2014-04-26 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94111),
	(261979, 286, '2014-04-26 18:06:00', 'Mountain View Caltrain Station', 28, '2014-04-26 18:11:00', 'Mountain View Caltrain Station', 28, 714, 'Subscriber', 94025),
	(261982, 240, '2014-04-26 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 18:13:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 60091),
	(261987, 690, '2014-04-26 18:12:00', 'Powell at Post (Union Square)', 71, '2014-04-26 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Customer', 95824),
	(261988, 732, '2014-04-26 18:11:00', 'Powell at Post (Union Square)', 71, '2014-04-26 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Customer', 95824),
	(261990, 537, '2014-04-26 18:18:00', 'Powell at Post (Union Square)', 71, '2014-04-26 18:27:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94105),
	(261991, 8587, '2014-04-26 18:21:00', 'Embarcadero at Bryant', 54, '2014-04-26 20:44:00', 'Embarcadero at Bryant', 54, 577, 'Customer', 94115),
	(261994, 237, '2014-04-26 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-26 18:31:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94122),
	(261995, 725, '2014-04-26 18:28:00', 'Post at Kearney', 47, '2014-04-26 18:40:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94111),
	(261997, 792, '2014-04-26 18:31:00', 'San Francisco City Hall', 58, '2014-04-26 18:44:00', 'South Van Ness at Market', 66, 389, 'Customer', NULL),
	(261998, 1005, '2014-04-26 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 18:49:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(261999, 658, '2014-04-26 18:32:00', 'California Ave Caltrain Station', 36, '2014-04-26 18:43:00', 'Palo Alto Caltrain Station', 34, 97, 'Subscriber', 94025),
	(262000, 737, '2014-04-26 18:41:00', 'Post at Kearney', 47, '2014-04-26 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Subscriber', 94105),
	(262002, 418, '2014-04-26 18:42:00', 'Davis at Jackson', 42, '2014-04-26 18:49:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94105),
	(262003, 315, '2014-04-26 18:44:00', 'St James Park', 13, '2014-04-26 18:50:00', 'Japantown', 9, 247, 'Customer', NULL),
	(262004, 1091, '2014-04-26 18:44:00', 'Market at 10th', 67, '2014-04-26 19:03:00', 'Beale at Market', 56, 567, 'Customer', 95650),
	(262005, 614, '2014-04-26 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-26 18:55:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94111),
	(262006, 464, '2014-04-26 18:46:00', 'Commercial at Montgomery', 45, '2014-04-26 18:53:00', 'Market at 4th', 76, 411, 'Subscriber', 94109),
	(262007, 953, '2014-04-26 18:47:00', 'Embarcadero at Sansome', 60, '2014-04-26 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 84020),
	(262008, 941, '2014-04-26 18:47:00', 'Embarcadero at Sansome', 60, '2014-04-26 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 84020),
	(262009, 1459, '2014-04-26 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Customer', 94040),
	(262010, 1477, '2014-04-26 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Customer', 94040),
	(262011, 285, '2014-04-26 18:51:00', 'Howard at 2nd', 63, '2014-04-26 18:56:00', 'Market at 4th', 76, 289, 'Subscriber', 94107),
	(262012, 321, '2014-04-26 18:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-26 18:58:00', 'Powell at Post (Union Square)', 71, 388, 'Subscriber', 94133),
	(262013, 702, '2014-04-26 18:54:00', 'South Van Ness at Market', 66, '2014-04-26 19:06:00', 'Post at Kearney', 47, 351, 'Subscriber', 94103),
	(262014, 750, '2014-04-26 18:55:00', 'Powell at Post (Union Square)', 71, '2014-04-26 19:07:00', '5th at Howard', 57, 332, 'Customer', 94103),
	(262015, 57994, '2014-04-26 18:54:00', 'San Antonio Caltrain Station', 29, '2014-04-27 11:01:00', 'San Antonio Caltrain Station', 29, 89, 'Customer', 94306),
	(262016, 679, '2014-04-26 18:55:00', 'Powell at Post (Union Square)', 71, '2014-04-26 19:06:00', '5th at Howard', 57, 353, 'Customer', 94103),
	(262018, 790, '2014-04-26 18:56:00', 'Japantown', 9, '2014-04-26 19:10:00', 'MLK Library', 11, 182, 'Customer', 95616),
	(262021, 496, '2014-04-26 18:58:00', 'Washington at Kearney', 46, '2014-04-26 19:06:00', 'Market at 4th', 76, 372, 'Customer', 11373),
	(262022, 299, '2014-04-26 18:58:00', 'Spear at Folsom', 49, '2014-04-26 19:03:00', 'Beale at Market', 56, 397, 'Subscriber', 94111),
	(262023, 1048, '2014-04-26 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 19:25:00', 'Market at 4th', 76, 506, 'Customer', 84020),
	(262024, 1050, '2014-04-26 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 19:25:00', 'Market at 4th', 76, 422, 'Customer', 84020),
	(262030, 347, '2014-04-26 19:36:00', 'Steuart at Market', 74, '2014-04-26 19:42:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94107),
	(262031, 289, '2014-04-26 19:39:00', 'Market at 10th', 67, '2014-04-26 19:44:00', 'Powell Street BART (bis)', 39, 414, 'Subscriber', 94103),
	(262032, 971, '2014-04-26 19:39:00', 'Steuart at Market', 74, '2014-04-26 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Customer', 1090),
	(262033, 978, '2014-04-26 19:39:00', 'Steuart at Market', 74, '2014-04-26 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Customer', 3800),
	(262035, 1225, '2014-04-26 19:47:00', 'Mountain View Caltrain Station', 28, '2014-04-26 20:08:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94040),
	(262038, 1286, '2014-04-26 19:49:00', '2nd at Folsom', 62, '2014-04-26 20:10:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94107),
	(262039, 298, '2014-04-26 19:50:00', 'South Van Ness at Market', 66, '2014-04-26 19:55:00', 'Civic Center BART (7th at Market)', 72, 511, 'Customer', 20009),
	(262040, 510, '2014-04-26 19:52:00', '5th at Howard', 57, '2014-04-26 20:01:00', 'Market at 10th', 67, 332, 'Subscriber', 94103),
	(262041, 421, '2014-04-26 19:53:00', 'Davis at Jackson', 42, '2014-04-26 20:00:00', 'Washington at Kearney', 46, 266, 'Subscriber', 94111),
	(262042, 358, '2014-04-26 19:55:00', 'Market at 4th', 76, '2014-04-26 20:01:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(262043, 596, '2014-04-26 19:58:00', 'Embarcadero at Bryant', 54, '2014-04-26 20:08:00', 'Broadway St at Battery St', 82, 443, 'Subscriber', 94105),
	(262045, 683, '2014-04-26 20:06:00', 'Embarcadero at Bryant', 54, '2014-04-26 20:17:00', 'Market at 4th', 76, 281, 'Subscriber', 94105),
	(262051, 251, '2014-04-26 20:14:00', 'Market at 4th', 76, '2014-04-26 20:18:00', 'Beale at Market', 56, 506, 'Subscriber', 95113),
	(262054, 451, '2014-04-26 20:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-26 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 610, 'Subscriber', 94707),
	(262055, 291, '2014-04-26 20:16:00', 'Civic Center BART (7th at Market)', 72, '2014-04-26 20:21:00', 'Market at 4th', 76, 540, 'Subscriber', 94108),
	(262058, 546, '2014-04-26 20:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-26 20:34:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94105),
	(262059, 363, '2014-04-26 20:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-26 20:33:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94111),
	(262061, 308, '2014-04-26 20:28:00', 'Market at 4th', 76, '2014-04-26 20:34:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94107),
	(262062, 625, '2014-04-26 20:37:00', 'Market at 4th', 76, '2014-04-26 20:48:00', 'Embarcadero at Bryant', 54, 64, 'Subscriber', 94105),
	(262065, 253, '2014-04-26 20:40:00', 'Townsend at 7th', 65, '2014-04-26 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94122),
	(262066, 2174, '2014-04-26 20:41:00', 'Beale at Market', 56, '2014-04-26 21:17:00', 'Beale at Market', 56, 636, 'Customer', 94107),
	(262067, 860, '2014-04-26 20:48:00', 'Powell at Post (Union Square)', 71, '2014-04-26 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 84020),
	(262068, 847, '2014-04-26 20:48:00', 'Powell at Post (Union Square)', 71, '2014-04-26 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Customer', 84020),
	(262071, 4328, '2014-04-26 20:51:00', 'Market at 4th', 76, '2014-04-26 22:03:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Customer', NULL),
	(262072, 315, '2014-04-26 20:53:00', 'Market at Sansome', 77, '2014-04-26 20:58:00', 'Clay at Battery', 41, 561, 'Subscriber', 94115),
	(262073, 4166, '2014-04-26 20:53:00', 'Market at 4th', 76, '2014-04-26 22:02:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Customer', 2071),
	(262074, 408, '2014-04-26 21:12:00', 'Embarcadero at Sansome', 60, '2014-04-26 21:19:00', 'Steuart at Market', 74, 325, 'Customer', 44),
	(262075, 1677, '2014-04-26 21:15:00', 'Davis at Jackson', 42, '2014-04-26 21:43:00', 'Steuart at Market', 74, 458, 'Subscriber', 94111),
	(262076, 811, '2014-04-26 21:30:00', 'Market at 10th', 67, '2014-04-26 21:44:00', 'Clay at Battery', 41, 332, 'Subscriber', 94102),
	(262077, 426, '2014-04-26 21:39:00', 'Townsend at 7th', 65, '2014-04-26 21:46:00', '5th at Howard', 57, 393, 'Subscriber', 94103),
	(262078, 687, '2014-04-26 21:42:00', 'Broadway St at Battery St', 82, '2014-04-26 21:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94024),
	(262079, 383, '2014-04-26 21:45:00', 'Market at 4th', 76, '2014-04-26 21:51:00', 'Clay at Battery', 41, 540, 'Subscriber', 94111),
	(262080, 372, '2014-04-26 21:51:00', 'Japantown', 9, '2014-04-26 21:57:00', 'San Jose City Hall', 10, 131, 'Customer', NULL),
	(262081, 431, '2014-04-26 21:52:00', '5th at Howard', 57, '2014-04-26 21:59:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94103),
	(262082, 482, '2014-04-26 21:53:00', 'Powell at Post (Union Square)', 71, '2014-04-26 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 94108),
	(262083, 1080, '2014-04-26 22:18:00', 'Market at 10th', 67, '2014-04-26 22:36:00', 'Market at 4th', 76, 518, 'Customer', 94606),
	(262084, 575, '2014-04-26 22:27:00', 'Market at 10th', 67, '2014-04-26 22:37:00', 'Market at 4th', 76, 285, 'Customer', 47933),
	(262085, 447, '2014-04-26 22:29:00', 'Market at 10th', 67, '2014-04-26 22:36:00', 'Market at 4th', 76, 469, 'Customer', 60189),
	(262086, 425, '2014-04-26 22:29:00', 'Market at 10th', 67, '2014-04-26 22:36:00', 'Market at 4th', 76, 547, 'Customer', 60189),
	(262088, 652, '2014-04-26 22:37:00', 'Arena Green / SAP Center', 14, '2014-04-26 22:48:00', 'San Pedro Square', 6, 86, 'Customer', NULL),
	(262089, 474, '2014-04-26 22:37:00', 'Arena Green / SAP Center', 14, '2014-04-26 22:45:00', 'San Pedro Square', 6, 65, 'Customer', NULL),
	(262090, 206, '2014-04-26 22:42:00', 'Arena Green / SAP Center', 14, '2014-04-26 22:45:00', 'Santa Clara at Almaden', 4, 53, 'Subscriber', 95113),
	(262091, 585, '2014-04-26 22:51:00', 'Market at Sansome', 77, '2014-04-26 23:01:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94102),
	(262092, 390, '2014-04-26 22:58:00', 'Market at Sansome', 77, '2014-04-26 23:04:00', '2nd at South Park', 64, 459, 'Subscriber', 94107),
	(262093, 348, '2014-04-26 23:17:00', 'Powell Street BART (bis)', 39, '2014-04-26 23:23:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94404),
	(262094, 155, '2014-04-26 23:20:00', 'Arena Green / SAP Center', 14, '2014-04-26 23:23:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 95113),
	(262095, 548, '2014-04-26 23:49:00', 'Post at Kearney', 47, '2014-04-26 23:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94107),
	(262096, 595, '2014-04-26 23:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-27 00:02:00', 'Japantown', 9, 658, 'Subscriber', 95112),
	(262097, 616, '2014-04-26 23:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-27 00:03:00', 'MLK Library', 11, 156, 'Subscriber', 95113),
	(262098, 178, '2014-04-26 23:58:00', 'Commercial at Montgomery', 45, '2014-04-27 00:01:00', 'Beale at Market', 56, 562, 'Subscriber', 94707),
	(262099, 199, '2014-04-27 00:03:00', 'Howard at 2nd', 63, '2014-04-27 00:06:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(262100, 428, '2014-04-27 00:31:00', 'Powell at Post (Union Square)', 71, '2014-04-27 00:38:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94133),
	(262101, 365, '2014-04-27 00:49:00', 'Howard at 2nd', 63, '2014-04-27 00:55:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94105),
	(262102, 707, '2014-04-27 01:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 01:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Customer', 94022),
	(262103, 2863, '2014-04-27 01:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-27 02:03:00', 'Embarcadero at Vallejo', 48, 631, 'Customer', 91101),
	(262104, 1109, '2014-04-27 01:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 01:35:00', '2nd at Townsend', 61, 280, 'Customer', 95014),
	(262105, 736, '2014-04-27 01:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-27 01:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', 94105),
	(262106, 570, '2014-04-27 01:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 01:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Customer', 91754),
	(262107, 848, '2014-04-27 01:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-27 01:36:00', '2nd at Townsend', 61, 357, 'Customer', 91764),
	(262108, 336, '2014-04-27 01:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 01:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 94107),
	(262109, 1018, '2014-04-27 01:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 01:43:00', 'Embarcadero at Bryant', 54, 611, 'Customer', 94022),
	(262110, 272, '2014-04-27 01:26:00', 'San Jose City Hall', 10, '2014-04-27 01:31:00', 'Japantown', 9, 131, 'Customer', NULL),
	(262111, 992, '2014-04-27 01:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-27 01:44:00', 'Embarcadero at Bryant', 54, 528, 'Customer', NULL),
	(262112, 626, '2014-04-27 01:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 01:39:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94122),
	(262113, 837, '2014-04-27 01:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 01:45:00', 'Embarcadero at Bryant', 54, 574, 'Customer', 91754),
	(262114, 1929, '2014-04-27 01:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 02:03:00', 'Embarcadero at Vallejo', 48, 324, 'Customer', 94105),
	(262115, 1864, '2014-04-27 01:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 02:03:00', 'Embarcadero at Vallejo', 48, 180, 'Customer', 94107),
	(262116, 361, '2014-04-27 01:37:00', '2nd at Townsend', 61, '2014-04-27 01:43:00', 'Embarcadero at Bryant', 54, 357, 'Customer', 91764),
	(262117, 1557, '2014-04-27 01:38:00', '2nd at Townsend', 61, '2014-04-27 02:04:00', 'Embarcadero at Vallejo', 48, 280, 'Customer', 95014),
	(262119, 1006, '2014-04-27 01:47:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:04:00', 'Embarcadero at Vallejo', 48, 611, 'Customer', 94022),
	(262120, 967, '2014-04-27 01:48:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:04:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', NULL),
	(262121, 885, '2014-04-27 01:49:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:03:00', 'Embarcadero at Vallejo', 48, 574, 'Customer', 91754),
	(262122, 867, '2014-04-27 01:49:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:04:00', 'Embarcadero at Vallejo', 48, 464, 'Customer', 91764),
	(262123, 1054, '2014-04-27 02:04:00', 'Embarcadero at Vallejo', 48, '2014-04-27 02:21:00', 'Embarcadero at Bryant', 54, 631, 'Customer', 91101),
	(262124, 915, '2014-04-27 02:04:00', 'Embarcadero at Vallejo', 48, '2014-04-27 02:19:00', 'Embarcadero at Bryant', 54, 180, 'Customer', 94107),
	(262125, 965, '2014-04-27 02:05:00', 'Embarcadero at Vallejo', 48, '2014-04-27 02:21:00', 'Embarcadero at Bryant', 54, 464, 'Customer', 91764),
	(262126, 834, '2014-04-27 02:07:00', 'Embarcadero at Vallejo', 48, '2014-04-27 02:21:00', 'Embarcadero at Bryant', 54, 413, 'Customer', NULL),
	(262127, 775, '2014-04-27 02:09:00', 'Embarcadero at Vallejo', 48, '2014-04-27 02:22:00', 'Embarcadero at Bryant', 54, 324, 'Customer', 91754),
	(262128, 671, '2014-04-27 02:10:00', 'Embarcadero at Vallejo', 48, '2014-04-27 02:21:00', 'Embarcadero at Bryant', 54, 528, 'Customer', 94105),
	(262129, 239, '2014-04-27 02:17:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 02:21:00', 'Market at 10th', 67, 497, 'Subscriber', 94103),
	(262130, 1261, '2014-04-27 02:21:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Customer', 94107),
	(262131, 1217, '2014-04-27 02:21:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Customer', 91764),
	(262132, 1210, '2014-04-27 02:22:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 91101),
	(262133, 1190, '2014-04-27 02:22:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Customer', NULL),
	(262134, 1091, '2014-04-27 02:24:00', 'Embarcadero at Bryant', 54, '2014-04-27 02:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Customer', 91754),
	(262135, 585, '2014-04-27 02:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 02:36:00', '2nd at Townsend', 61, 456, 'Customer', 95014),
	(262136, 535, '2014-04-27 02:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 02:36:00', '2nd at Townsend', 61, 507, 'Customer', 94022),
	(262146, 487, '2014-04-27 08:35:00', 'Market at 10th', 67, '2014-04-27 08:43:00', 'Market at Sansome', 77, 404, 'Subscriber', 94102),
	(262147, 655, '2014-04-27 08:50:00', 'Townsend at 7th', 65, '2014-04-27 09:01:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94103),
	(262148, 343, '2014-04-27 09:03:00', 'Rengstorff Avenue / California Street', 33, '2014-04-27 09:08:00', 'San Antonio Shopping Center', 31, 100, 'Subscriber', 94041),
	(262149, 346, '2014-04-27 09:03:00', 'Rengstorff Avenue / California Street', 33, '2014-04-27 09:08:00', 'San Antonio Shopping Center', 31, 308, 'Subscriber', 94041),
	(262150, 438, '2014-04-27 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 09:15:00', '5th at Howard', 57, 273, 'Subscriber', 94158),
	(262151, 442, '2014-04-27 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 09:15:00', '5th at Howard', 57, 464, 'Subscriber', 94158),
	(262152, 362, '2014-04-27 09:08:00', 'Ryland Park', 84, '2014-04-27 09:14:00', 'San Pedro Square', 6, 61, 'Subscriber', 95110),
	(262153, 1306, '2014-04-27 09:11:00', 'Davis at Jackson', 42, '2014-04-27 09:33:00', 'Davis at Jackson', 42, 583, 'Subscriber', 94111),
	(262154, 1592, '2014-04-27 09:20:00', 'Townsend at 7th', 65, '2014-04-27 09:46:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 95060),
	(262155, 1084, '2014-04-27 09:23:00', 'Embarcadero at Bryant', 54, '2014-04-27 09:41:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Subscriber', 94105),
	(262156, 7668, '2014-04-27 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 11:36:00', '2nd at Townsend', 61, 500, 'Customer', 886),
	(262157, 7368, '2014-04-27 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 11:37:00', '2nd at Townsend', 61, 453, 'Customer', 886),
	(262158, 309, '2014-04-27 09:47:00', 'Howard at 2nd', 63, '2014-04-27 09:52:00', '5th at Howard', 57, 281, 'Subscriber', 94105),
	(262159, 420, '2014-04-27 09:59:00', 'Embarcadero at Sansome', 60, '2014-04-27 10:06:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 94133),
	(262160, 542, '2014-04-27 10:04:00', '5th at Howard', 57, '2014-04-27 10:13:00', '2nd at Townsend', 61, 464, 'Subscriber', 94158),
	(262161, 521, '2014-04-27 10:11:00', 'Powell Street BART (bis)', 39, '2014-04-27 10:20:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(262163, 4950, '2014-04-27 10:16:00', 'Powell at Post (Union Square)', 71, '2014-04-27 11:38:00', 'Powell at Post (Union Square)', 71, 626, 'Customer', 2492),
	(262164, 926, '2014-04-27 10:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 10:33:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94105),
	(262165, 560, '2014-04-27 10:18:00', 'Clay at Battery', 41, '2014-04-27 10:27:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 60445),
	(262171, 454, '2014-04-27 10:36:00', 'Howard at 2nd', 63, '2014-04-27 10:44:00', 'Steuart at Market', 74, 578, 'Customer', 9170),
	(262172, 408, '2014-04-27 10:37:00', 'Howard at 2nd', 63, '2014-04-27 10:44:00', 'Steuart at Market', 74, 406, 'Customer', 9170),
	(262173, 1428, '2014-04-27 10:41:00', 'Golden Gate at Polk', 59, '2014-04-27 11:04:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94109),
	(262174, 384, '2014-04-27 10:43:00', 'Cowper at University', 37, '2014-04-27 10:49:00', 'Palo Alto Caltrain Station', 34, 307, 'Subscriber', 94105),
	(262175, 12026, '2014-04-27 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 90803),
	(262176, 12005, '2014-04-27 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Customer', 90803),
	(262182, 472, '2014-04-27 10:50:00', '2nd at South Park', 64, '2014-04-27 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Customer', 60654),
	(262184, 560, '2014-04-27 10:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94103),
	(262186, 358, '2014-04-27 10:52:00', '2nd at South Park', 64, '2014-04-27 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Customer', 55044),
	(262193, 846, '2014-04-27 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 11:18:00', 'Embarcadero at Folsom', 51, 328, 'Customer', 91764),
	(262194, 838, '2014-04-27 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 11:18:00', 'Embarcadero at Folsom', 51, 390, 'Customer', 94022),
	(262197, 1076, '2014-04-27 11:05:00', 'South Van Ness at Market', 66, '2014-04-27 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94109),
	(262198, 510, '2014-04-27 11:06:00', 'Broadway St at Battery St', 82, '2014-04-27 11:15:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94133),
	(262199, 311, '2014-04-27 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-27 11:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94105),
	(262200, 190, '2014-04-27 11:10:00', '2nd at Folsom', 62, '2014-04-27 11:13:00', '2nd at South Park', 64, 599, 'Subscriber', 94107),
	(262201, 1000, '2014-04-27 11:17:00', 'Clay at Battery', 41, '2014-04-27 11:33:00', 'Embarcadero at Bryant', 54, 479, 'Customer', 94118),
	(262202, 956, '2014-04-27 11:17:00', 'Clay at Battery', 41, '2014-04-27 11:33:00', 'Embarcadero at Bryant', 54, 564, 'Customer', 94118),
	(262208, 770, '2014-04-27 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 11:38:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94109),
	(262209, 693, '2014-04-27 11:27:00', 'Embarcadero at Sansome', 60, '2014-04-27 11:39:00', '2nd at Townsend', 61, 542, 'Subscriber', 94111),
	(262210, 356, '2014-04-27 11:29:00', '5th at Howard', 57, '2014-04-27 11:35:00', '2nd at Folsom', 62, 596, 'Subscriber', 94103),
	(262212, 2343, '2014-04-27 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 12:18:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 9170),
	(262213, 2342, '2014-04-27 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 12:18:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 9170),
	(262214, 620, '2014-04-27 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 11:52:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(262215, 1427, '2014-04-27 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94043),
	(262216, 403, '2014-04-27 11:42:00', '2nd at Folsom', 62, '2014-04-27 11:49:00', '5th at Howard', 57, 596, 'Subscriber', 94103),
	(262217, 18712, '2014-04-27 11:42:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 16:54:00', 'Civic Center BART (7th at Market)', 72, 508, 'Customer', 92833),
	(262218, 517, '2014-04-27 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 11:55:00', 'Market at Sansome', 77, 336, 'Subscriber', 94107),
	(262220, 310, '2014-04-27 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 11:55:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94110),
	(262221, 1182, '2014-04-27 11:51:00', 'Evelyn Park and Ride', 30, '2014-04-27 12:10:00', 'San Antonio Shopping Center', 31, 245, 'Subscriber', 94043),
	(262222, 2011, '2014-04-27 11:52:00', 'Embarcadero at Bryant', 54, '2014-04-27 12:26:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 94061),
	(262223, 637, '2014-04-27 11:53:00', 'Embarcadero at Folsom', 51, '2014-04-27 12:03:00', 'Market at 4th', 76, 328, 'Subscriber', 94608),
	(262224, 919, '2014-04-27 11:53:00', 'Embarcadero at Folsom', 51, '2014-04-27 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(262225, 905, '2014-04-27 11:53:00', 'Embarcadero at Folsom', 51, '2014-04-27 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94105),
	(262226, 1888, '2014-04-27 11:54:00', 'Embarcadero at Bryant', 54, '2014-04-27 12:26:00', 'Embarcadero at Vallejo', 48, 531, 'Customer', NULL),
	(262227, 369, '2014-04-27 11:54:00', 'Market at 4th', 76, '2014-04-27 12:00:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94131),
	(262228, 506, '2014-04-27 11:58:00', 'Powell Street BART (bis)', 39, '2014-04-27 12:06:00', 'Golden Gate at Polk', 59, 359, 'Subscriber', 94109),
	(262229, 264, '2014-04-27 11:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 12:02:00', 'Civic Center BART (7th at Market)', 72, 606, 'Customer', 95380),
	(262230, 1055, '2014-04-27 11:58:00', 'Castro Street and El Camino Real', 32, '2014-04-27 12:16:00', 'Mountain View Caltrain Station', 28, 142, 'Customer', NULL),
	(262231, 933, '2014-04-27 11:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 12:14:00', 'Townsend at 7th', 65, 585, 'Customer', 95380),
	(262232, 1297, '2014-04-27 11:59:00', 'Commercial at Montgomery', 45, '2014-04-27 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94111),
	(262233, 268, '2014-04-27 11:59:00', 'Market at 10th', 67, '2014-04-27 12:03:00', 'Powell Street BART (bis)', 39, 548, 'Subscriber', 94103),
	(262235, 1739, '2014-04-27 12:00:00', '2nd at South Park', 64, '2014-04-27 12:29:00', 'Embarcadero at Folsom', 51, 541, 'Customer', 91754),
	(262238, 652, '2014-04-27 12:03:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 12:14:00', 'Townsend at 7th', 65, 285, 'Customer', 95380),
	(262240, 4555, '2014-04-27 12:09:00', 'Mountain View Caltrain Station', 28, '2014-04-27 13:25:00', 'Mountain View Caltrain Station', 28, 203, 'Customer', 94040),
	(262241, 4315, '2014-04-27 12:13:00', 'Mountain View Caltrain Station', 28, '2014-04-27 13:25:00', 'Mountain View Caltrain Station', 28, 167, 'Customer', 94040),
	(262242, 3972, '2014-04-27 12:19:00', 'Mountain View Caltrain Station', 28, '2014-04-27 13:25:00', 'Mountain View Caltrain Station', 28, 87, 'Customer', NULL),
	(262243, 273, '2014-04-27 12:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94133),
	(262244, 441, '2014-04-27 12:20:00', 'Evelyn Park and Ride', 30, '2014-04-27 12:27:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94041),
	(262245, 1682, '2014-04-27 12:21:00', 'South Van Ness at Market', 66, '2014-04-27 12:49:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 20009),
	(262246, 3872, '2014-04-27 12:21:00', 'Mountain View Caltrain Station', 28, '2014-04-27 13:26:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', NULL),
	(262247, 913, '2014-04-27 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 12:39:00', 'Market at Sansome', 77, 180, 'Subscriber', 94158),
	(262250, 568, '2014-04-27 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-27 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', NULL),
	(262251, 566, '2014-04-27 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-27 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', NULL),
	(262252, 336, '2014-04-27 12:27:00', 'Santa Clara at Almaden', 4, '2014-04-27 12:32:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 95113),
	(262253, 418, '2014-04-27 12:27:00', 'Market at Sansome', 77, '2014-04-27 12:34:00', '5th at Howard', 57, 398, 'Subscriber', 94107),
	(262254, 172, '2014-04-27 12:27:00', 'Embarcadero at Folsom', 51, '2014-04-27 12:30:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94105),
	(262257, 823, '2014-04-27 12:29:00', 'Washington at Kearney', 46, '2014-04-27 12:43:00', '2nd at Townsend', 61, 467, 'Customer', 22302),
	(262258, 1171, '2014-04-27 12:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 12:49:00', 'Steuart at Market', 74, 451, 'Customer', 310),
	(262259, 1145, '2014-04-27 12:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 12:49:00', 'Steuart at Market', 74, 606, 'Customer', 310),
	(262260, 766, '2014-04-27 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 12:47:00', '2nd at Townsend', 61, 331, 'Subscriber', 94133),
	(262261, 987, '2014-04-27 12:37:00', 'Embarcadero at Sansome', 60, '2014-04-27 12:53:00', '2nd at Townsend', 61, 377, 'Subscriber', 95112),
	(262263, 20013, '2014-04-27 12:38:00', 'Embarcadero at Bryant', 54, '2014-04-27 18:12:00', 'Embarcadero at Bryant', 54, 375, 'Customer', NULL),
	(262265, 188, '2014-04-27 12:39:00', 'Townsend at 7th', 65, '2014-04-27 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94541),
	(262266, 356, '2014-04-27 12:41:00', 'Market at Sansome', 77, '2014-04-27 12:46:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94105),
	(262267, 330, '2014-04-27 12:41:00', 'Market at Sansome', 77, '2014-04-27 12:46:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94105),
	(262271, 788, '2014-04-27 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-27 12:57:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94124),
	(262272, 296, '2014-04-27 12:49:00', 'Powell Street BART (bis)', 39, '2014-04-27 12:54:00', 'Golden Gate at Polk', 59, 385, 'Subscriber', 94116),
	(262273, 1916, '2014-04-27 12:50:00', 'Embarcadero at Vallejo', 48, '2014-04-27 13:22:00', 'Embarcadero at Sansome', 60, 531, 'Customer', NULL),
	(262274, 1881, '2014-04-27 12:51:00', 'Embarcadero at Vallejo', 48, '2014-04-27 13:22:00', 'Embarcadero at Sansome', 60, 568, 'Customer', NULL),
	(262275, 346, '2014-04-27 12:52:00', 'Market at 10th', 67, '2014-04-27 12:58:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94103),
	(262276, 963, '2014-04-27 12:53:00', '5th at Howard', 57, '2014-04-27 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 94404),
	(262277, 968, '2014-04-27 12:53:00', '5th at Howard', 57, '2014-04-27 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 94404),
	(262278, 711, '2014-04-27 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-27 13:07:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94105),
	(262279, 376, '2014-04-27 12:57:00', 'Mountain View Caltrain Station', 28, '2014-04-27 13:03:00', 'Evelyn Park and Ride', 30, 648, 'Subscriber', 94041),
	(262280, 1643, '2014-04-27 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 13:24:00', 'Embarcadero at Sansome', 60, 137, 'Customer', 310),
	(262281, 1658, '2014-04-27 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 13:24:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 310),
	(262282, 287, '2014-04-27 12:59:00', 'San Pedro Square', 6, '2014-04-27 13:04:00', 'Paseo de San Antonio', 7, 52, 'Subscriber', 95113),
	(262283, 704, '2014-04-27 13:00:00', 'Broadway St at Battery St', 82, '2014-04-27 13:12:00', 'Market at Sansome', 77, 376, 'Subscriber', 94133),
	(262284, 399, '2014-04-27 13:01:00', 'Davis at Jackson', 42, '2014-04-27 13:08:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94111),
	(262285, 497, '2014-04-27 13:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94117),
	(262286, 423, '2014-04-27 13:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94117),
	(262287, 685, '2014-04-27 13:09:00', 'Townsend at 7th', 65, '2014-04-27 13:21:00', '2nd at South Park', 64, 412, 'Customer', 95380),
	(262288, 664, '2014-04-27 13:10:00', 'Townsend at 7th', 65, '2014-04-27 13:21:00', '2nd at South Park', 64, 558, 'Customer', 95380),
	(262289, 756, '2014-04-27 13:10:00', 'Powell Street BART (bis)', 39, '2014-04-27 13:23:00', '2nd at Townsend', 61, 358, 'Subscriber', 94103),
	(262290, 125, '2014-04-27 13:11:00', 'Ryland Park', 84, '2014-04-27 13:13:00', 'Ryland Park', 84, 49, 'Subscriber', 95112),
	(262291, 452, '2014-04-27 13:13:00', 'Ryland Park', 84, '2014-04-27 13:21:00', 'San Jose Government Center', 80, 138, 'Subscriber', 95112),
	(262292, 977, '2014-04-27 13:16:00', 'Embarcadero at Bryant', 54, '2014-04-27 13:32:00', '2nd at Townsend', 61, 514, 'Subscriber', 94105),
	(262293, 2091, '2014-04-27 13:17:00', 'Castro Street and El Camino Real', 32, '2014-04-27 13:52:00', 'Park at Olive', 38, 13, 'Customer', 94040),
	(262294, 751, '2014-04-27 13:21:00', 'Commercial at Montgomery', 45, '2014-04-27 13:33:00', 'Market at 10th', 67, 371, 'Subscriber', 94133),
	(262296, 18584, '2014-04-27 13:26:00', '2nd at Townsend', 61, '2014-04-27 18:35:00', 'Embarcadero at Bryant', 54, 507, 'Customer', 86),
	(262297, 542, '2014-04-27 13:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 13:41:00', 'Market at 4th', 76, 610, 'Subscriber', 94133),
	(262298, 1903, '2014-04-27 13:36:00', 'Japantown', 9, '2014-04-27 14:08:00', 'San Jose Civic Center', 3, 131, 'Customer', 95616),
	(262299, 4765, '2014-04-27 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-27 14:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Customer', NULL),
	(262300, 994, '2014-04-27 13:39:00', 'SJSU 4th at San Carlos', 12, '2014-04-27 13:56:00', 'SJSU 4th at San Carlos', 12, 250, 'Subscriber', 95112),
	(262301, 13358, '2014-04-27 13:40:00', 'Palo Alto Caltrain Station', 34, '2014-04-27 17:23:00', 'Palo Alto Caltrain Station', 34, 97, 'Customer', NULL),
	(262302, 1361, '2014-04-27 13:42:00', 'Golden Gate at Polk', 59, '2014-04-27 14:05:00', 'Townsend at 7th', 65, 551, 'Customer', 94102),
	(262303, 1356, '2014-04-27 13:43:00', 'Golden Gate at Polk', 59, '2014-04-27 14:05:00', 'Townsend at 7th', 65, 534, 'Customer', 94102),
	(262304, 461, '2014-04-27 13:44:00', 'Market at 4th', 76, '2014-04-27 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94158),
	(262305, 518, '2014-04-27 13:46:00', 'Spear at Folsom', 49, '2014-04-27 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94105),
	(262306, 410, '2014-04-27 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 13:54:00', 'Embarcadero at Vallejo', 48, 398, 'Customer', 94404),
	(262307, 418, '2014-04-27 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 13:54:00', 'Embarcadero at Vallejo', 48, 300, 'Customer', 94404),
	(262308, 1428, '2014-04-27 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 14:14:00', 'Market at 10th', 67, 341, 'Subscriber', 94117),
	(262309, 218, '2014-04-27 13:51:00', '5th at Howard', 57, '2014-04-27 13:55:00', '5th at Howard', 57, 526, 'Subscriber', 94158),
	(262310, 542, '2014-04-27 13:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-27 14:01:00', 'Santa Clara at Almaden', 4, 650, 'Subscriber', 95113),
	(262311, 1273, '2014-04-27 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 14:14:00', 'Market at 10th', 67, 553, 'Customer', 94117),
	(262312, 490, '2014-04-27 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-27 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Customer', 11373),
	(262313, 1746, '2014-04-27 13:56:00', 'Embarcadero at Bryant', 54, '2014-04-27 14:25:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94105),
	(262314, 1745, '2014-04-27 13:56:00', 'Embarcadero at Bryant', 54, '2014-04-27 14:25:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94105),
	(262315, 578, '2014-04-27 13:56:00', 'Park at Olive', 38, '2014-04-27 14:06:00', 'California Ave Caltrain Station', 36, 13, 'Customer', 94040),
	(262316, 820, '2014-04-27 13:57:00', '2nd at Townsend', 61, '2014-04-27 14:11:00', 'Market at 4th', 76, 456, 'Customer', 95380),
	(262317, 539, '2014-04-27 13:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 14:07:00', 'Beale at Market', 56, 422, 'Subscriber', 94133),
	(262318, 784, '2014-04-27 13:58:00', '2nd at Townsend', 61, '2014-04-27 14:11:00', 'Market at 4th', 76, 542, 'Customer', 95380),
	(262319, 364, '2014-04-27 14:02:00', 'Embarcadero at Folsom', 51, '2014-04-27 14:08:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94105),
	(262322, 327, '2014-04-27 14:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 14:14:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94103),
	(262323, 356, '2014-04-27 14:09:00', 'Beale at Market', 56, '2014-04-27 14:15:00', 'Market at Sansome', 77, 422, 'Subscriber', 94133),
	(262324, 1924, '2014-04-27 14:11:00', 'Embarcadero at Vallejo', 48, '2014-04-27 14:43:00', 'Embarcadero at Vallejo', 48, 280, 'Customer', 94404),
	(262326, 843, '2014-04-27 14:12:00', 'Embarcadero at Bryant', 54, '2014-04-27 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', NULL),
	(262327, 814, '2014-04-27 14:12:00', 'Embarcadero at Bryant', 54, '2014-04-27 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', NULL),
	(262329, 596, '2014-04-27 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 14:26:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94607),
	(262331, 362, '2014-04-27 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 14:23:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94107),
	(262332, 389, '2014-04-27 14:17:00', '5th at Howard', 57, '2014-04-27 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94158),
	(262333, 881, '2014-04-27 14:18:00', 'Market at 4th', 76, '2014-04-27 14:33:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(262334, 557, '2014-04-27 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 14:31:00', 'Market at 4th', 76, 335, 'Subscriber', 94111),
	(262335, 681, '2014-04-27 14:23:00', 'Townsend at 7th', 65, '2014-04-27 14:34:00', 'Market at 10th', 67, 357, 'Subscriber', 94103),
	(262336, 14515, '2014-04-27 14:24:00', 'California Ave Caltrain Station', 36, '2014-04-27 18:26:00', 'California Ave Caltrain Station', 36, 241, 'Customer', 75204),
	(262337, 574, '2014-04-27 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 14:35:00', '2nd at Townsend', 61, 320, 'Customer', 94022),
	(262338, 415, '2014-04-27 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 14:35:00', 'Market at 4th', 76, 618, 'Subscriber', 94941),
	(262339, 2520, '2014-04-27 14:28:00', 'Post at Kearney', 47, '2014-04-27 15:10:00', '2nd at Folsom', 62, 572, 'Customer', 31),
	(262342, 846, '2014-04-27 14:36:00', 'Townsend at 7th', 65, '2014-04-27 14:50:00', 'Powell Street BART (bis)', 39, 551, 'Customer', 94707),
	(262343, 754, '2014-04-27 14:37:00', 'Townsend at 7th', 65, '2014-04-27 14:50:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94707),
	(262344, 1070, '2014-04-27 14:38:00', 'California Ave Caltrain Station', 36, '2014-04-27 14:56:00', 'Palo Alto Caltrain Station', 34, 58, 'Customer', 94040),
	(262349, 989, '2014-04-27 14:46:00', 'Powell at Post (Union Square)', 71, '2014-04-27 15:02:00', 'Golden Gate at Polk', 59, 626, 'Customer', 9170),
	(262350, 978, '2014-04-27 14:46:00', 'Powell at Post (Union Square)', 71, '2014-04-27 15:02:00', 'Golden Gate at Polk', 59, 399, 'Customer', 9170),
	(262351, 18819, '2014-04-27 14:48:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 20:02:00', 'Civic Center BART (7th at Market)', 72, 614, 'Customer', 32951),
	(262352, 226, '2014-04-27 14:51:00', '2nd at Townsend', 61, '2014-04-27 14:55:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94105),
	(262353, 333, '2014-04-27 14:54:00', 'Embarcadero at Bryant', 54, '2014-04-27 15:00:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94105),
	(262354, 208, '2014-04-27 14:55:00', 'Townsend at 7th', 65, '2014-04-27 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(262355, 1550, '2014-04-27 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-27 15:24:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 92646),
	(262356, 1512, '2014-04-27 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-27 15:24:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 92646),
	(262357, 598, '2014-04-27 14:59:00', 'Embarcadero at Sansome', 60, '2014-04-27 15:09:00', '2nd at Townsend', 61, 384, 'Subscriber', 94111),
	(262358, 601, '2014-04-27 14:59:00', 'Embarcadero at Sansome', 60, '2014-04-27 15:09:00', '2nd at Townsend', 61, 418, 'Subscriber', 94111),
	(262362, 3147, '2014-04-27 15:03:00', 'California Ave Caltrain Station', 36, '2014-04-27 15:56:00', 'California Ave Caltrain Station', 36, 24, 'Customer', 94040),
	(262363, 3440, '2014-04-27 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 16:05:00', 'Washington at Kearney', 46, 512, 'Customer', 64),
	(262364, 319, '2014-04-27 15:08:00', '2nd at Townsend', 61, '2014-04-27 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94107),
	(262365, 16754, '2014-04-27 15:08:00', '2nd at South Park', 64, '2014-04-27 19:48:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Customer', 89117),
	(262368, 433, '2014-04-27 15:09:00', 'Market at 4th', 76, '2014-04-27 15:16:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94105),
	(262371, 16595, '2014-04-27 15:11:00', '2nd at South Park', 64, '2014-04-27 19:48:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Customer', NULL),
	(262372, 16531, '2014-04-27 15:12:00', '2nd at South Park', 64, '2014-04-27 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', NULL),
	(262373, 795, '2014-04-27 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 15:27:00', 'Embarcadero at Sansome', 60, 598, 'Customer', NULL),
	(262374, 768, '2014-04-27 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 15:27:00', 'Embarcadero at Sansome', 60, 579, 'Customer', NULL),
	(262375, 16312, '2014-04-27 15:16:00', '2nd at South Park', 64, '2014-04-27 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 94122),
	(262376, 513, '2014-04-27 15:17:00', 'Powell Street BART (bis)', 39, '2014-04-27 15:25:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94108),
	(262377, 1069, '2014-04-27 15:20:00', '2nd at Townsend', 61, '2014-04-27 15:38:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 95112),
	(262378, 2850, '2014-04-27 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 16:08:00', 'Civic Center BART (7th at Market)', 72, 631, 'Customer', 94124),
	(262379, 1000, '2014-04-27 15:24:00', 'San Salvador at 1st', 8, '2014-04-27 15:40:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95113),
	(262380, 10659, '2014-04-27 15:28:00', 'San Jose Government Center', 80, '2014-04-27 18:26:00', 'San Jose Government Center', 80, 81, 'Customer', 93955),
	(262381, 263, '2014-04-27 15:30:00', 'Spear at Folsom', 49, '2014-04-27 15:34:00', '2nd at Folsom', 62, 538, 'Subscriber', 94105),
	(262382, 14073, '2014-04-27 15:30:00', 'Steuart at Market', 74, '2014-04-27 19:24:00', 'Steuart at Market', 74, 406, 'Customer', 598),
	(262383, 81569, '2014-04-27 15:30:00', 'University and Emerson', 35, '2014-04-28 14:09:00', 'Palo Alto Caltrain Station', 34, 139, 'Customer', 92505),
	(262384, 992, '2014-04-27 15:31:00', '2nd at Townsend', 61, '2014-04-27 15:47:00', 'Washington at Kearney', 46, 418, 'Customer', 22302),
	(262385, 3574, '2014-04-27 15:33:00', 'Embarcadero at Bryant', 54, '2014-04-27 16:32:00', 'Embarcadero at Bryant', 54, 64, 'Customer', 90017),
	(262386, 3568, '2014-04-27 15:33:00', 'Embarcadero at Bryant', 54, '2014-04-27 16:33:00', 'Embarcadero at Bryant', 54, 514, 'Customer', 90017),
	(262387, 13841, '2014-04-27 15:34:00', 'Steuart at Market', 74, '2014-04-27 19:24:00', 'Steuart at Market', 74, 370, 'Customer', 598),
	(262388, 13740, '2014-04-27 15:36:00', 'Steuart at Market', 74, '2014-04-27 19:25:00', 'Steuart at Market', 74, 606, 'Customer', 598),
	(262389, 3309, '2014-04-27 15:38:00', 'Embarcadero at Bryant', 54, '2014-04-27 16:33:00', 'Embarcadero at Bryant', 54, 528, 'Customer', 91745),
	(262390, 564, '2014-04-27 15:39:00', '5th at Howard', 57, '2014-04-27 15:49:00', 'Townsend at 7th', 65, 273, 'Customer', 94707),
	(262391, 484, '2014-04-27 15:40:00', '5th at Howard', 57, '2014-04-27 15:48:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94707),
	(262392, 234, '2014-04-27 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 15:46:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94025),
	(262397, 397, '2014-04-27 15:51:00', 'Howard at 2nd', 63, '2014-04-27 15:58:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94105),
	(262400, 298, '2014-04-27 15:56:00', 'Beale at Market', 56, '2014-04-27 16:01:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94107),
	(262404, 564, '2014-04-27 16:00:00', 'Embarcadero at Bryant', 54, '2014-04-27 16:09:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94111),
	(262405, 447, '2014-04-27 16:00:00', 'Powell at Post (Union Square)', 71, '2014-04-27 16:08:00', '2nd at South Park', 64, 392, 'Subscriber', 94108),
	(262408, 948, '2014-04-27 16:02:00', 'Townsend at 7th', 65, '2014-04-27 16:17:00', 'Golden Gate at Polk', 59, 281, 'Customer', 94102),
	(262409, 182, '2014-04-27 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 16:05:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94541),
	(262410, 885, '2014-04-27 16:02:00', 'Townsend at 7th', 65, '2014-04-27 16:17:00', 'Golden Gate at Polk', 59, 273, 'Customer', 94102),
	(262418, 255, '2014-04-27 16:13:00', 'Embarcadero at Bryant', 54, '2014-04-27 16:17:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94123),
	(262419, 16981, '2014-04-27 16:15:00', 'Beale at Market', 56, '2014-04-27 20:58:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 94134),
	(262427, 1007, '2014-04-27 16:22:00', 'Embarcadero at Bryant', 54, '2014-04-27 16:38:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 94118),
	(262428, 911, '2014-04-27 16:22:00', '2nd at Folsom', 62, '2014-04-27 16:37:00', 'Commercial at Montgomery', 45, 572, 'Customer', NULL),
	(262429, 898, '2014-04-27 16:23:00', '2nd at Folsom', 62, '2014-04-27 16:38:00', 'Commercial at Montgomery', 45, 419, 'Customer', NULL),
	(262433, 772, '2014-04-27 16:24:00', '2nd at Townsend', 61, '2014-04-27 16:37:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94111),
	(262434, 802, '2014-04-27 16:25:00', '2nd at Townsend', 61, '2014-04-27 16:38:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94111),
	(262435, 1303, '2014-04-27 16:26:00', 'Embarcadero at Sansome', 60, '2014-04-27 16:48:00', 'Market at 4th', 76, 377, 'Customer', NULL),
	(262436, 30490, '2014-04-27 16:27:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 00:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Customer', 94124),
	(262437, 1270, '2014-04-27 16:27:00', 'Embarcadero at Sansome', 60, '2014-04-27 16:48:00', 'Market at 4th', 76, 536, 'Customer', NULL),
	(262438, 703, '2014-04-27 16:27:00', 'Spear at Folsom', 49, '2014-04-27 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94105),
	(262440, 1056, '2014-04-27 16:28:00', 'Commercial at Montgomery', 45, '2014-04-27 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94111),
	(262441, 1141, '2014-04-27 16:36:00', '2nd at Folsom', 62, '2014-04-27 16:55:00', 'Powell Street BART (bis)', 39, 538, 'Customer', 85207),
	(262442, 1117, '2014-04-27 16:36:00', '2nd at Folsom', 62, '2014-04-27 16:55:00', 'Powell Street BART (bis)', 39, 326, 'Customer', 85207),
	(262444, 328, '2014-04-27 16:39:00', 'Embarcadero at Bryant', 54, '2014-04-27 16:45:00', '2nd at Townsend', 61, 401, 'Subscriber', 94107),
	(262445, 957, '2014-04-27 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 17:02:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94111),
	(262446, 314, '2014-04-27 16:50:00', 'Castro Street and El Camino Real', 32, '2014-04-27 16:56:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94040),
	(262447, 2202, '2014-04-27 16:52:00', '2nd at Townsend', 61, '2014-04-27 17:28:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 94133),
	(262448, 2164, '2014-04-27 16:52:00', '2nd at Townsend', 61, '2014-04-27 17:28:00', 'Embarcadero at Sansome', 60, 500, 'Customer', 94133),
	(262449, 223, '2014-04-27 16:52:00', 'Market at Sansome', 77, '2014-04-27 16:56:00', 'Commercial at Montgomery', 45, 180, 'Subscriber', 94112),
	(262454, 973, '2014-04-27 16:56:00', '2nd at Folsom', 62, '2014-04-27 17:12:00', '2nd at Folsom', 62, 363, 'Subscriber', 94105),
	(262455, 4567, '2014-04-27 16:56:00', 'Franklin at Maple', 21, '2014-04-27 18:12:00', 'Franklin at Maple', 21, 55, 'Subscriber', 94063),
	(262456, 1868, '2014-04-27 16:58:00', '2nd at Townsend', 61, '2014-04-27 17:29:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 94123),
	(262457, 580, '2014-04-27 16:58:00', 'Commercial at Montgomery', 45, '2014-04-27 17:08:00', 'Market at Sansome', 77, 419, 'Subscriber', 94133),
	(262460, 4443, '2014-04-27 16:58:00', 'Franklin at Maple', 21, '2014-04-27 18:12:00', 'Franklin at Maple', 21, 673, 'Customer', 94063),
	(262463, 1714, '2014-04-27 17:00:00', '2nd at Townsend', 61, '2014-04-27 17:29:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(262464, 259, '2014-04-27 17:01:00', 'Market at 10th', 67, '2014-04-27 17:05:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94124),
	(262465, 1685, '2014-04-27 17:02:00', 'Redwood City Caltrain Station', 22, '2014-04-27 17:30:00', 'Redwood City Caltrain Station', 22, 641, 'Customer', 94010),
	(262466, 528, '2014-04-27 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 17:13:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(262467, 1595, '2014-04-27 17:04:00', 'Redwood City Caltrain Station', 22, '2014-04-27 17:31:00', 'Redwood City Caltrain Station', 22, 208, 'Customer', 94010),
	(262468, 487, '2014-04-27 17:07:00', '2nd at Folsom', 62, '2014-04-27 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94107),
	(262470, 403, '2014-04-27 17:09:00', 'Ryland Park', 84, '2014-04-27 17:16:00', 'MLK Library', 11, 710, 'Subscriber', 95110),
	(262473, 211, '2014-04-27 17:15:00', 'San Antonio Shopping Center', 31, '2014-04-27 17:18:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94040),
	(262474, 1775, '2014-04-27 17:17:00', '2nd at Townsend', 61, '2014-04-27 17:47:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 94123),
	(262475, 629, '2014-04-27 17:18:00', 'Mountain View City Hall', 27, '2014-04-27 17:29:00', 'Rengstorff Avenue / California Street', 33, 662, 'Subscriber', 94040),
	(262476, 1653, '2014-04-27 17:19:00', '2nd at Townsend', 61, '2014-04-27 17:47:00', 'Embarcadero at Vallejo', 48, 537, 'Customer', 94102),
	(262477, 461, '2014-04-27 17:19:00', 'MLK Library', 11, '2014-04-27 17:27:00', 'Ryland Park', 84, 710, 'Subscriber', 95110),
	(262478, 1036, '2014-04-27 17:20:00', 'Steuart at Market', 74, '2014-04-27 17:37:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 11238),
	(262483, 549, '2014-04-27 17:26:00', 'Embarcadero at Bryant', 54, '2014-04-27 17:35:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94105),
	(262484, 1332, '2014-04-27 17:28:00', 'Embarcadero at Sansome', 60, '2014-04-27 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Customer', 60445),
	(262485, 355, '2014-04-27 17:33:00', 'Powell Street BART (bis)', 39, '2014-04-27 17:39:00', 'Market at 10th', 67, 548, 'Subscriber', 94102),
	(262486, 579, '2014-04-27 17:36:00', 'San Antonio Shopping Center', 31, '2014-04-27 17:45:00', 'San Antonio Caltrain Station', 29, 242, 'Customer', 94040),
	(262487, 483, '2014-04-27 17:38:00', 'San Antonio Shopping Center', 31, '2014-04-27 17:46:00', 'San Antonio Caltrain Station', 29, 163, 'Customer', NULL),
	(262488, 595, '2014-04-27 17:41:00', '2nd at Townsend', 61, '2014-04-27 17:51:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(262489, 253, '2014-04-27 17:42:00', 'Townsend at 7th', 65, '2014-04-27 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94158),
	(262492, 14007, '2014-04-27 17:46:00', 'Steuart at Market', 74, '2014-04-27 21:39:00', 'Steuart at Market', 74, 624, 'Customer', 80104),
	(262493, 274, '2014-04-27 17:46:00', 'Townsend at 7th', 65, '2014-04-27 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94025),
	(262494, 13995, '2014-04-27 17:46:00', 'Steuart at Market', 74, '2014-04-27 21:39:00', 'Steuart at Market', 74, 356, 'Customer', 80104),
	(262495, 581, '2014-04-27 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94107),
	(262498, 1373, '2014-04-27 17:47:00', 'Market at Sansome', 77, '2014-04-27 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94108),
	(262499, 1349, '2014-04-27 17:47:00', 'Market at Sansome', 77, '2014-04-27 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94108),
	(262500, 388, '2014-04-27 17:48:00', 'Palo Alto Caltrain Station', 34, '2014-04-27 17:54:00', 'Palo Alto Caltrain Station', 34, 239, 'Customer', 94010),
	(262503, 223, '2014-04-27 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-27 17:56:00', 'Clay at Battery', 41, 343, 'Customer', 60445),
	(262504, 357, '2014-04-27 17:53:00', 'South Van Ness at Market', 66, '2014-04-27 17:59:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94108),
	(262510, 3086, '2014-04-27 18:05:00', 'San Antonio Caltrain Station', 29, '2014-04-27 18:57:00', 'Mountain View Caltrain Station', 28, 242, 'Customer', 94040),
	(262511, 809, '2014-04-27 18:06:00', '2nd at Townsend', 61, '2014-04-27 18:19:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94111),
	(262512, 892, '2014-04-27 18:06:00', 'Embarcadero at Folsom', 51, '2014-04-27 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 95060),
	(262513, 476, '2014-04-27 18:08:00', 'Embarcadero at Folsom', 51, '2014-04-27 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94112),
	(262514, 487, '2014-04-27 18:08:00', 'Embarcadero at Folsom', 51, '2014-04-27 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 94112),
	(262515, 2972, '2014-04-27 18:08:00', 'San Antonio Caltrain Station', 29, '2014-04-27 18:58:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', NULL),
	(262516, 342, '2014-04-27 18:09:00', 'Golden Gate at Polk', 59, '2014-04-27 18:15:00', 'South Van Ness at Market', 66, 281, 'Customer', NULL),
	(262517, 361, '2014-04-27 18:09:00', 'Market at 4th', 76, '2014-04-27 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94941),
	(262518, 315, '2014-04-27 18:10:00', 'Golden Gate at Polk', 59, '2014-04-27 18:15:00', 'South Van Ness at Market', 66, 490, 'Customer', NULL),
	(262519, 559, '2014-04-27 18:13:00', 'Market at Sansome', 77, '2014-04-27 18:22:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94102),
	(262521, 604, '2014-04-27 18:16:00', 'Davis at Jackson', 42, '2014-04-27 18:26:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94111),
	(262522, 310, '2014-04-27 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-27 18:25:00', 'Post at Kearney', 47, 579, 'Subscriber', 94108),
	(262523, 316, '2014-04-27 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-27 18:25:00', 'Post at Kearney', 47, 448, 'Subscriber', 94108),
	(262524, 650, '2014-04-27 18:29:00', 'Embarcadero at Vallejo', 48, '2014-04-27 18:39:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94105),
	(262525, 635, '2014-04-27 18:29:00', 'Embarcadero at Vallejo', 48, '2014-04-27 18:39:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(262526, 1525, '2014-04-27 18:34:00', 'South Van Ness at Market', 66, '2014-04-27 18:59:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94110),
	(262527, 264, '2014-04-27 18:39:00', 'Beale at Market', 56, '2014-04-27 18:43:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94105),
	(262528, 503, '2014-04-27 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94116),
	(262529, 253, '2014-04-27 18:49:00', 'Market at 10th', 67, '2014-04-27 18:53:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94105),
	(262530, 460, '2014-04-27 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 19:03:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94115),
	(262531, 396, '2014-04-27 18:58:00', 'Powell Street BART (bis)', 39, '2014-04-27 19:05:00', '2nd at Folsom', 62, 337, 'Subscriber', 94105),
	(262532, 1516, '2014-04-27 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 19:26:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 94111),
	(262533, 1539, '2014-04-27 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 19:26:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94111),
	(262534, 1134, '2014-04-27 19:01:00', 'Embarcadero at Sansome', 60, '2014-04-27 19:20:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94110),
	(262535, 707, '2014-04-27 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 19:17:00', 'Powell Street BART (bis)', 39, 289, 'Customer', 94112),
	(262536, 713, '2014-04-27 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-27 19:17:00', 'Powell Street BART (bis)', 39, 277, 'Customer', 94112),
	(262537, 755, '2014-04-27 19:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 19:20:00', 'Powell Street BART (bis)', 39, 402, 'Customer', 11238),
	(262539, 483, '2014-04-27 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-27 19:21:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(262548, 487, '2014-04-27 19:21:00', 'Townsend at 7th', 65, '2014-04-27 19:29:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94110),
	(262549, 1662, '2014-04-27 19:30:00', 'Embarcadero at Sansome', 60, '2014-04-27 19:58:00', 'Davis at Jackson', 42, 491, 'Customer', 94111),
	(262550, 1668, '2014-04-27 19:30:00', 'Embarcadero at Sansome', 60, '2014-04-27 19:58:00', 'Davis at Jackson', 42, 284, 'Customer', 94111),
	(262551, 1300, '2014-04-27 19:33:00', '5th at Howard', 57, '2014-04-27 19:55:00', 'Market at 4th', 76, 329, 'Customer', 40205),
	(262552, 553, '2014-04-27 19:46:00', 'Embarcadero at Sansome', 60, '2014-04-27 19:55:00', 'Market at 4th', 76, 384, 'Subscriber', 94133),
	(262553, 902, '2014-04-27 19:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-27 20:01:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 95060),
	(262554, 1550, '2014-04-27 19:53:00', 'Embarcadero at Sansome', 60, '2014-04-27 20:19:00', 'Civic Center BART (7th at Market)', 72, 401, 'Customer', 310),
	(262555, 1510, '2014-04-27 19:54:00', 'Embarcadero at Sansome', 60, '2014-04-27 20:19:00', 'Civic Center BART (7th at Market)', 72, 601, 'Customer', 310),
	(262556, 643, '2014-04-27 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-27 20:08:00', 'Market at 4th', 76, 623, 'Subscriber', 94080),
	(262557, 397, '2014-04-27 19:58:00', 'Mountain View City Hall', 27, '2014-04-27 20:05:00', 'Evelyn Park and Ride', 30, 9, 'Subscriber', 94158),
	(262563, 1005, '2014-04-27 20:07:00', 'Golden Gate at Polk', 59, '2014-04-27 20:23:00', 'Howard at 2nd', 63, 501, 'Customer', 9170),
	(262564, 981, '2014-04-27 20:07:00', 'Golden Gate at Polk', 59, '2014-04-27 20:23:00', 'Howard at 2nd', 63, 355, 'Customer', 9170),
	(262567, 486, '2014-04-27 20:18:00', 'Spear at Folsom', 49, '2014-04-27 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94105),
	(262571, 435, '2014-04-27 20:26:00', 'Embarcadero at Folsom', 51, '2014-04-27 20:33:00', 'Clay at Battery', 41, 597, 'Subscriber', 94105),
	(262572, 429, '2014-04-27 20:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-27 20:47:00', '2nd at Folsom', 62, 362, 'Subscriber', 94107),
	(262573, 428, '2014-04-27 20:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-27 20:47:00', '2nd at Folsom', 62, 457, 'Subscriber', 94107),
	(262574, 789, '2014-04-27 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-27 20:55:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94105),
	(262578, 319, '2014-04-27 20:52:00', 'Market at 4th', 76, '2014-04-27 20:58:00', 'Washington at Kearney', 46, 377, 'Subscriber', 94133),
	(262580, 472, '2014-04-27 21:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-27 21:15:00', 'Beale at Market', 56, 412, 'Subscriber', 94133),
	(262581, 37897, '2014-04-27 21:11:00', 'Powell at Post (Union Square)', 71, '2014-04-28 07:42:00', 'Market at 4th', 76, 379, 'Customer', 4817),
	(262582, 284, '2014-04-27 21:18:00', 'Powell Street BART (bis)', 39, '2014-04-27 21:22:00', 'Market at 10th', 67, 326, 'Subscriber', 94103),
	(262583, 709, '2014-04-27 21:23:00', 'Civic Center BART (7th at Market)', 72, '2014-04-27 21:35:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94133),
	(262584, 564, '2014-04-27 21:29:00', 'South Van Ness at Market', 66, '2014-04-27 21:39:00', 'South Van Ness at Market', 66, 441, 'Customer', 94102),
	(262585, 387, '2014-04-27 21:30:00', 'Mountain View Caltrain Station', 28, '2014-04-27 21:37:00', 'Castro Street and El Camino Real', 32, 148, 'Subscriber', 94040),
	(262586, 446, '2014-04-27 21:36:00', 'Townsend at 7th', 65, '2014-04-27 21:44:00', 'Townsend at 7th', 65, 285, 'Subscriber', 95060),
	(262587, 228, '2014-04-27 21:38:00', '2nd at Folsom', 62, '2014-04-27 21:42:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(262588, 188, '2014-04-27 21:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-27 21:45:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95110),
	(262591, 974, '2014-04-27 21:48:00', 'Castro Street and El Camino Real', 32, '2014-04-27 22:04:00', 'San Antonio Shopping Center', 31, 148, 'Customer', 94040),
	(262592, 963, '2014-04-27 21:49:00', 'Castro Street and El Camino Real', 32, '2014-04-27 22:05:00', 'San Antonio Shopping Center', 31, 69, 'Customer', NULL),
	(262594, 1009, '2014-04-27 21:53:00', 'Market at 10th', 67, '2014-04-27 22:10:00', 'South Van Ness at Market', 66, 553, 'Customer', 94102),
	(262595, 357, '2014-04-27 22:05:00', 'Japantown', 9, '2014-04-27 22:10:00', 'San Jose City Hall', 10, 199, 'Customer', NULL),
	(262596, 253, '2014-04-27 22:06:00', 'Evelyn Park and Ride', 30, '2014-04-27 22:11:00', 'Mountain View Caltrain Station', 28, 648, 'Subscriber', 94043),
	(262597, 260, '2014-04-27 22:11:00', 'Mountain View Caltrain Station', 28, '2014-04-27 22:15:00', 'Mountain View City Hall', 27, 648, 'Subscriber', 94043),
	(262598, 361, '2014-04-27 22:29:00', 'Mountain View Caltrain Station', 28, '2014-04-27 22:35:00', 'Castro Street and El Camino Real', 32, 201, 'Subscriber', 94040),
	(262599, 761, '2014-04-27 22:37:00', 'Castro Street and El Camino Real', 32, '2014-04-27 22:50:00', 'Evelyn Park and Ride', 30, 160, 'Subscriber', 94043),
	(262600, 397, '2014-04-27 22:51:00', 'Commercial at Montgomery', 45, '2014-04-27 22:58:00', 'Market at Sansome', 77, 180, 'Subscriber', 94112),
	(262601, 4214, '2014-04-27 23:14:00', 'San Jose Civic Center', 3, '2014-04-28 00:25:00', 'San Jose Civic Center', 3, 164, 'Customer', 94110),
	(262602, 4022, '2014-04-27 23:18:00', 'San Jose Civic Center', 3, '2014-04-28 00:25:00', 'San Jose Civic Center', 3, 80, 'Customer', 94565),
	(262603, 3884, '2014-04-27 23:19:00', 'San Jose Civic Center', 3, '2014-04-28 00:24:00', 'San Jose Civic Center', 3, 131, 'Customer', 94553),
	(262604, 3083, '2014-04-27 23:33:00', 'San Jose Civic Center', 3, '2014-04-28 00:24:00', 'San Jose Civic Center', 3, 70, 'Customer', 94131),
	(262605, 23303, '2014-04-27 23:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 06:07:00', 'Powell Street BART (bis)', 39, 472, 'Customer', NULL),
	(262606, 29825, '2014-04-28 01:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Customer', 94124),
	(262607, 28126, '2014-04-28 01:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 08:56:00', 'SJSU - San Salvador at 9th', 16, 207, 'Customer', 94133),
	(262608, 152, '2014-04-28 01:17:00', 'Post at Kearney', 47, '2014-04-28 01:20:00', 'Washington at Kearney', 46, 620, 'Subscriber', 94133),
	(262609, 247, '2014-04-28 05:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 05:38:00', 'Market at Sansome', 77, 599, 'Subscriber', 94133),
	(262610, 272, '2014-04-28 05:34:00', 'Santa Clara at Almaden', 4, '2014-04-28 05:39:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95110),
	(262611, 289, '2014-04-28 05:52:00', '2nd at South Park', 64, '2014-04-28 05:57:00', 'Market at Sansome', 77, 558, 'Subscriber', 94107),
	(262613, 612, '2014-04-28 06:03:00', 'Embarcadero at Bryant', 54, '2014-04-28 06:13:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94105),
	(262614, 458, '2014-04-28 06:05:00', 'Spear at Folsom', 49, '2014-04-28 06:13:00', 'Commercial at Montgomery', 45, 397, 'Subscriber', 94105),
	(262615, 335, '2014-04-28 06:06:00', 'Market at 4th', 76, '2014-04-28 06:12:00', 'Steuart at Market', 74, 622, 'Subscriber', 94112),
	(262616, 202, '2014-04-28 06:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 06:15:00', 'Market at 4th', 76, 310, 'Subscriber', 94952),
	(262617, 162, '2014-04-28 06:12:00', 'Townsend at 7th', 65, '2014-04-28 06:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94014),
	(262618, 2423, '2014-04-28 06:14:00', 'Townsend at 7th', 65, '2014-04-28 06:55:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 95060),
	(262619, 470, '2014-04-28 06:23:00', 'Embarcadero at Sansome', 60, '2014-04-28 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94111),
	(262620, 489, '2014-04-28 06:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 06:32:00', '2nd at Townsend', 61, 618, 'Subscriber', 94945),
	(262621, 616, '2014-04-28 06:26:00', 'Market at 4th', 76, '2014-04-28 06:36:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94108),
	(262622, 314, '2014-04-28 06:27:00', 'Market at 4th', 76, '2014-04-28 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94080),
	(262623, 254, '2014-04-28 06:31:00', 'Beale at Market', 56, '2014-04-28 06:35:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94111),
	(262624, 249, '2014-04-28 06:35:00', '2nd at Folsom', 62, '2014-04-28 06:39:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94105),
	(262625, 191, '2014-04-28 06:38:00', 'Townsend at 7th', 65, '2014-04-28 06:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94107),
	(262626, 554, '2014-04-28 06:42:00', 'Embarcadero at Sansome', 60, '2014-04-28 06:51:00', '2nd at Townsend', 61, 363, 'Subscriber', 94111),
	(262627, 508, '2014-04-28 06:42:00', '5th at Howard', 57, '2014-04-28 06:50:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94103),
	(262628, 488, '2014-04-28 06:42:00', 'Ryland Park', 84, '2014-04-28 06:50:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95110),
	(262634, 431, '2014-04-28 06:46:00', 'St James Park', 13, '2014-04-28 06:53:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95112),
	(262636, 227, '2014-04-28 06:47:00', 'Davis at Jackson', 42, '2014-04-28 06:51:00', 'Commercial at Montgomery', 45, 583, 'Subscriber', 94111),
	(262637, 860, '2014-04-28 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:02:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 95110),
	(262643, 160, '2014-04-28 06:53:00', '2nd at Townsend', 61, '2014-04-28 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(262644, 270, '2014-04-28 06:53:00', '5th at Howard', 57, '2014-04-28 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94103),
	(262645, 537, '2014-04-28 06:53:00', '2nd at Townsend', 61, '2014-04-28 07:02:00', 'Beale at Market', 56, 627, 'Subscriber', 94107),
	(262646, 274, '2014-04-28 06:54:00', 'Market at 10th', 67, '2014-04-28 06:58:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94103),
	(262647, 202, '2014-04-28 06:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 06:57:00', 'Golden Gate at Polk', 59, 315, 'Subscriber', 94530),
	(262648, 198, '2014-04-28 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 07:01:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95020),
	(262649, 586, '2014-04-28 06:58:00', 'South Van Ness at Market', 66, '2014-04-28 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94103),
	(262651, 399, '2014-04-28 06:59:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 07:06:00', 'Market at Sansome', 77, 345, 'Subscriber', 94112),
	(262654, 408, '2014-04-28 07:02:00', '2nd at Folsom', 62, '2014-04-28 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94105),
	(262655, 862, '2014-04-28 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:22:00', 'Market at 10th', 67, 393, 'Subscriber', 94061),
	(262656, 739, '2014-04-28 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:20:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94030),
	(262657, 985, '2014-04-28 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:25:00', 'Clay at Battery', 41, 410, 'Subscriber', 94402),
	(262658, 769, '2014-04-28 07:08:00', 'Beale at Market', 56, '2014-04-28 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94609),
	(262659, 596, '2014-04-28 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 07:20:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94085),
	(262660, 194, '2014-04-28 07:11:00', 'San Jose Civic Center', 3, '2014-04-28 07:14:00', 'Santa Clara at Almaden', 4, 168, 'Subscriber', 95037),
	(262663, 579, '2014-04-28 07:13:00', 'Steuart at Market', 74, '2014-04-28 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94107),
	(262664, 538, '2014-04-28 07:14:00', 'Paseo de San Antonio', 7, '2014-04-28 07:23:00', 'Japantown', 9, 178, 'Subscriber', 95112),
	(262667, 790, '2014-04-28 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:29:00', 'Steuart at Market', 74, 414, 'Subscriber', 94158),
	(262668, 307, '2014-04-28 07:16:00', 'Embarcadero at Sansome', 60, '2014-04-28 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94111),
	(262669, 1438, '2014-04-28 07:17:00', 'Davis at Jackson', 42, '2014-04-28 07:41:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94111),
	(262670, 400, '2014-04-28 07:19:00', 'Embarcadero at Sansome', 60, '2014-04-28 07:26:00', 'Beale at Market', 56, 320, 'Subscriber', 94111),
	(262671, 239, '2014-04-28 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 07:23:00', 'Clay at Battery', 41, 545, 'Subscriber', 94105),
	(262674, 546, '2014-04-28 07:21:00', 'Steuart at Market', 74, '2014-04-28 07:30:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94705),
	(262675, 425, '2014-04-28 07:23:00', 'Embarcadero at Bryant', 54, '2014-04-28 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94105),
	(262676, 744, '2014-04-28 07:24:00', 'Japantown', 9, '2014-04-28 07:36:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95112),
	(262677, 659, '2014-04-28 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94025),
	(262678, 561, '2014-04-28 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:35:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94062),
	(262679, 552, '2014-04-28 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:35:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94062),
	(262681, 441, '2014-04-28 07:27:00', 'Spear at Folsom', 49, '2014-04-28 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94105),
	(262682, 201, '2014-04-28 07:27:00', 'Beale at Market', 56, '2014-04-28 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94122),
	(262683, 614, '2014-04-28 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 07:38:00', 'Powell Street BART (bis)', 39, 137, 'Subscriber', 94102),
	(262684, 316, '2014-04-28 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 07:31:00', 'Market at Sansome', 77, 404, 'Subscriber', 94510),
	(262685, 355, '2014-04-28 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 07:32:00', 'Market at Sansome', 77, 478, 'Subscriber', 94534),
	(262686, 973, '2014-04-28 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 07:46:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94403),
	(262687, 697, '2014-04-28 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 07:41:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94611),
	(262688, 348, '2014-04-28 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 07:36:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(262689, 467, '2014-04-28 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 07:38:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94602),
	(262690, 728, '2014-04-28 07:31:00', 'Steuart at Market', 74, '2014-04-28 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 96768),
	(262691, 563, '2014-04-28 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 07:42:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94107),
	(262692, 297, '2014-04-28 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 07:38:00', '2nd at South Park', 64, 562, 'Subscriber', 94602),
	(262693, 352, '2014-04-28 07:34:00', '2nd at Townsend', 61, '2014-04-28 07:40:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94107),
	(262694, 672, '2014-04-28 07:37:00', 'Rengstorff Avenue / California Street', 33, '2014-04-28 07:48:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94040),
	(262695, 682, '2014-04-28 07:38:00', 'Steuart at Market', 74, '2014-04-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94610),
	(262696, 961, '2014-04-28 07:38:00', 'South Van Ness at Market', 66, '2014-04-28 07:54:00', '2nd at South Park', 64, 367, 'Subscriber', 94103),
	(262700, 1022, '2014-04-28 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 07:57:00', 'San Jose City Hall', 10, 178, 'Subscriber', 94502),
	(262701, 627, '2014-04-28 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 07:50:00', '2nd at Townsend', 61, 431, 'Subscriber', 94960),
	(262704, 570, '2014-04-28 07:41:00', 'Market at Sansome', 77, '2014-04-28 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(262706, 132, '2014-04-28 07:42:00', 'Market at 10th', 67, '2014-04-28 07:44:00', 'Market at 10th', 67, 617, 'Customer', NULL),
	(262707, 369, '2014-04-28 07:43:00', 'Powell Street BART (bis)', 39, '2014-04-28 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94609),
	(262708, 477, '2014-04-28 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 07:51:00', 'San Pedro Square', 6, 77, 'Subscriber', 94002),
	(262709, 555, '2014-04-28 07:44:00', 'South Van Ness at Market', 66, '2014-04-28 07:53:00', 'Market at Sansome', 77, 347, 'Subscriber', 94102),
	(262710, 346, '2014-04-28 07:45:00', 'Embarcadero at Sansome', 60, '2014-04-28 07:51:00', 'Steuart at Market', 74, 474, 'Subscriber', 94111),
	(262711, 654, '2014-04-28 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 07:57:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94133),
	(262713, 608, '2014-04-28 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 95124),
	(262714, 557, '2014-04-28 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 95050),
	(262715, 980, '2014-04-28 07:48:00', 'South Van Ness at Market', 66, '2014-04-28 08:04:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94103),
	(262716, 1303, '2014-04-28 07:48:00', 'South Van Ness at Market', 66, '2014-04-28 08:10:00', '2nd at South Park', 64, 555, 'Subscriber', 94103),
	(262717, 837, '2014-04-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:03:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94043),
	(262718, 888, '2014-04-28 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:03:00', 'Broadway St at Battery St', 82, 564, 'Subscriber', 94306),
	(262719, 606, '2014-04-28 07:49:00', 'Golden Gate at Polk', 59, '2014-04-28 07:59:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94118),
	(262720, 716, '2014-04-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:01:00', 'Beale at Market', 56, 563, 'Subscriber', 94403),
	(262721, 397, '2014-04-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 07:55:00', '5th at Howard', 57, 439, 'Customer', 94403),
	(262722, 520, '2014-04-28 07:49:00', 'Townsend at 7th', 65, '2014-04-28 07:57:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94107),
	(262723, 383, '2014-04-28 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 07:56:00', 'Market at 4th', 76, 504, 'Subscriber', 94706),
	(262724, 651, '2014-04-28 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94070),
	(262725, 345, '2014-04-28 07:51:00', 'Market at 10th', 67, '2014-04-28 07:56:00', 'Market at 4th', 76, 341, 'Subscriber', 94102),
	(262726, 572, '2014-04-28 07:52:00', 'Powell Street BART (bis)', 39, '2014-04-28 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94117),
	(262727, 384, '2014-04-28 07:52:00', 'Embarcadero at Bryant', 54, '2014-04-28 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94105),
	(262728, 604, '2014-04-28 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:02:00', '2nd at Folsom', 62, 444, 'Subscriber', 95060),
	(262729, 838, '2014-04-28 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 95032),
	(262730, 686, '2014-04-28 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:04:00', 'Golden Gate at Polk', 59, 388, 'Subscriber', 94010),
	(262731, 293, '2014-04-28 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 07:58:00', '2nd at Townsend', 61, 470, 'Subscriber', 94606),
	(262732, 458, '2014-04-28 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 08:01:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94941),
	(262733, 934, '2014-04-28 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:10:00', 'Broadway St at Battery St', 82, 477, 'Subscriber', 94602),
	(262735, 347, '2014-04-28 07:56:00', 'Spear at Folsom', 49, '2014-04-28 08:01:00', '2nd at Folsom', 62, 530, 'Subscriber', 94105),
	(262736, 359, '2014-04-28 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:03:00', '2nd at Townsend', 61, 414, 'Subscriber', 94608),
	(262737, 352, '2014-04-28 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:04:00', '5th at Howard', 57, 408, 'Subscriber', 94610),
	(262738, 707, '2014-04-28 07:58:00', 'Golden Gate at Polk', 59, '2014-04-28 08:10:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94102),
	(262739, 422, '2014-04-28 07:58:00', 'Davis at Jackson', 42, '2014-04-28 08:05:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94133),
	(262740, 227, '2014-04-28 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94501),
	(262741, 897, '2014-04-28 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 08:14:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94103),
	(262742, 768, '2014-04-28 07:59:00', 'Powell Street BART (bis)', 39, '2014-04-28 08:12:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94108),
	(262745, 1055, '2014-04-28 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:17:00', 'Beale at Market', 56, 372, 'Subscriber', 94066),
	(262747, 479, '2014-04-28 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:08:00', '2nd at Townsend', 61, 353, 'Subscriber', 94534),
	(262748, 253, '2014-04-28 08:00:00', 'Powell Street BART (bis)', 39, '2014-04-28 08:04:00', 'Post at Kearney', 47, 289, 'Subscriber', 94133),
	(262749, 1049, '2014-04-28 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:18:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94590),
	(262750, 933, '2014-04-28 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:16:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94070),
	(262754, 945, '2014-04-28 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:17:00', 'Broadway St at Battery St', 82, 368, 'Customer', 94108),
	(262755, 306, '2014-04-28 08:01:00', 'Beale at Market', 56, '2014-04-28 08:06:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94550),
	(262756, 824, '2014-04-28 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:15:00', 'Embarcadero at Vallejo', 48, 382, 'Subscriber', 94025),
	(262757, 730, '2014-04-28 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:14:00', 'Market at Sansome', 77, 283, 'Subscriber', 94402),
	(262759, 512, '2014-04-28 08:03:00', 'Market at 10th', 67, '2014-04-28 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94102),
	(262760, 531, '2014-04-28 08:03:00', 'Steuart at Market', 74, '2014-04-28 08:12:00', '2nd at South Park', 64, 356, 'Subscriber', 94568),
	(262761, 586, '2014-04-28 08:03:00', '2nd at Townsend', 61, '2014-04-28 08:13:00', 'Clay at Battery', 41, 618, 'Subscriber', 94107),
	(262762, 494, '2014-04-28 08:03:00', 'Powell at Post (Union Square)', 71, '2014-04-28 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94108),
	(262763, 724, '2014-04-28 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:16:00', 'Davis at Jackson', 42, 628, 'Subscriber', 94402),
	(262765, 482, '2014-04-28 08:06:00', 'Embarcadero at Bryant', 54, '2014-04-28 08:14:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94105),
	(262766, 181, '2014-04-28 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 08:09:00', 'Clay at Battery', 41, 279, 'Subscriber', 94111),
	(262767, 349, '2014-04-28 08:06:00', '2nd at Townsend', 61, '2014-04-28 08:12:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94105),
	(262768, 534, '2014-04-28 08:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 08:15:00', 'MLK Library', 11, 53, 'Subscriber', 94010),
	(262769, 257, '2014-04-28 08:07:00', 'Castro Street and El Camino Real', 32, '2014-04-28 08:11:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94040),
	(262770, 378, '2014-04-28 08:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 08:13:00', 'San Pedro Square', 6, 255, 'Subscriber', 94107),
	(262771, 1177, '2014-04-28 08:07:00', 'Embarcadero at Sansome', 60, '2014-04-28 08:27:00', '2nd at South Park', 64, 529, 'Subscriber', 94107),
	(262774, 319, '2014-04-28 08:08:00', 'Market at 10th', 67, '2014-04-28 08:13:00', 'Market at 4th', 76, 548, 'Subscriber', 94103),
	(262775, 485, '2014-04-28 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:16:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94061),
	(262776, 583, '2014-04-28 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:18:00', 'Steuart at Market', 74, 622, 'Subscriber', 94061),
	(262777, 465, '2014-04-28 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:16:00', 'Market at Sansome', 77, 472, 'Subscriber', 94608),
	(262780, 542, '2014-04-28 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:17:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94901),
	(262782, 560, '2014-04-28 08:09:00', 'Townsend at 7th', 65, '2014-04-28 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94107),
	(262783, 640, '2014-04-28 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:20:00', 'Market at 10th', 67, 311, 'Subscriber', 94402),
	(262784, 465, '2014-04-28 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 08:17:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94133),
	(262785, 536, '2014-04-28 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:19:00', 'Post at Kearney', 47, 609, 'Subscriber', 94086),
	(262786, 679, '2014-04-28 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:21:00', 'Market at 4th', 76, 450, 'Subscriber', 94062),
	(262787, 463, '2014-04-28 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:18:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94062),
	(262790, 367, '2014-04-28 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 08:18:00', 'Market at Sansome', 77, 386, 'Subscriber', 94133),
	(262791, 480, '2014-04-28 08:12:00', 'Steuart at Market', 74, '2014-04-28 08:20:00', '2nd at Townsend', 61, 594, 'Subscriber', 94597),
	(262792, 517, '2014-04-28 08:12:00', 'Steuart at Market', 74, '2014-04-28 08:20:00', 'Powell Street BART (bis)', 39, 474, 'Customer', 94501),
	(262793, 290, '2014-04-28 08:12:00', 'Market at Sansome', 77, '2014-04-28 08:17:00', '2nd at South Park', 64, 422, 'Subscriber', 94606),
	(262794, 261, '2014-04-28 08:13:00', 'Mountain View Caltrain Station', 28, '2014-04-28 08:17:00', 'Castro Street and El Camino Real', 32, 106, 'Subscriber', 94122),
	(262795, 395, '2014-04-28 08:13:00', 'Steuart at Market', 74, '2014-04-28 08:20:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94117),
	(262797, 339, '2014-04-28 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 08:19:00', 'Market at Sansome', 77, 360, 'Subscriber', 94133),
	(262800, 324, '2014-04-28 08:14:00', 'Spear at Folsom', 49, '2014-04-28 08:20:00', '2nd at South Park', 64, 498, 'Subscriber', 94105),
	(262801, 572, '2014-04-28 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 08:25:00', 'Beale at Market', 56, 614, 'Subscriber', 94109),
	(262802, 749, '2014-04-28 08:15:00', 'Market at 10th', 67, '2014-04-28 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94103),
	(262804, 3582, '2014-04-28 08:17:00', 'MLK Library', 11, '2014-04-28 09:17:00', 'Paseo de San Antonio', 7, 130, 'Subscriber', 95126),
	(262805, 798, '2014-04-28 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:30:00', 'Broadway St at Battery St', 82, 608, 'Subscriber', 95130),
	(262806, 235, '2014-04-28 08:18:00', 'Mountain View City Hall', 27, '2014-04-28 08:22:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 94041),
	(262808, 480, '2014-04-28 08:18:00', '2nd at Townsend', 61, '2014-04-28 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94109),
	(262809, 399, '2014-04-28 08:19:00', 'Embarcadero at Folsom', 51, '2014-04-28 08:25:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94609),
	(262811, 199, '2014-04-28 08:20:00', 'Redwood City Caltrain Station', 22, '2014-04-28 08:23:00', 'Redwood City Medical Center', 26, 103, 'Subscriber', 94105),
	(262812, 380, '2014-04-28 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:26:00', '2nd at South Park', 64, 428, 'Subscriber', 90291),
	(262813, 279, '2014-04-28 08:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 08:25:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 94103),
	(262814, 398, '2014-04-28 08:21:00', 'Powell at Post (Union Square)', 71, '2014-04-28 08:27:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94109),
	(262815, 386, '2014-04-28 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:29:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94710),
	(262816, 562, '2014-04-28 08:23:00', 'Spear at Folsom', 49, '2014-04-28 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94610),
	(262817, 514, '2014-04-28 08:23:00', 'Townsend at 7th', 65, '2014-04-28 08:32:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(262818, 353, '2014-04-28 08:24:00', 'Commercial at Montgomery', 45, '2014-04-28 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94939),
	(262819, 536, '2014-04-28 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:34:00', '2nd at Townsend', 61, 449, 'Subscriber', 94501),
	(262820, 229, '2014-04-28 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94904),
	(262822, 423, '2014-04-28 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:32:00', 'Market at 4th', 76, 451, 'Subscriber', 94941),
	(262823, 764, '2014-04-28 08:25:00', 'South Van Ness at Market', 66, '2014-04-28 08:38:00', 'Beale at Market', 56, 535, 'Subscriber', 94117),
	(262824, 561, '2014-04-28 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94930),
	(262826, 632, '2014-04-28 08:25:00', 'Embarcadero at Bryant', 54, '2014-04-28 08:36:00', 'Clay at Battery', 41, 375, 'Subscriber', 94105),
	(262827, 333, '2014-04-28 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:32:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94565),
	(262828, 168, '2014-04-28 08:26:00', 'Mezes Park', 83, '2014-04-28 08:29:00', 'Redwood City Caltrain Station', 22, 165, 'Subscriber', 94063),
	(262830, 402, '2014-04-28 08:26:00', 'Market at 4th', 76, '2014-04-28 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94611),
	(262831, 811, '2014-04-28 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:41:00', '5th at Howard', 57, 635, 'Subscriber', 94925),
	(262832, 632, '2014-04-28 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94901),
	(262833, 503, '2014-04-28 08:23:00', 'Powell Street BART (bis)', 39, '2014-04-28 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94109),
	(262834, 1067, '2014-04-28 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 08:46:00', '2nd at Townsend', 61, 587, 'Subscriber', 94133),
	(262835, 465, '2014-04-28 08:28:00', 'Beale at Market', 56, '2014-04-28 08:36:00', '2nd at Townsend', 61, 627, 'Subscriber', 94563),
	(262836, 614, '2014-04-28 08:29:00', '2nd at South Park', 64, '2014-04-28 08:39:00', 'Clay at Battery', 41, 529, 'Subscriber', 94105),
	(262837, 1057, '2014-04-28 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:46:00', 'Golden Gate at Polk', 59, 312, 'Subscriber', 94618),
	(262838, 545, '2014-04-28 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 08:38:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94103),
	(262839, 344, '2014-04-28 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:36:00', '5th at Howard', 57, 589, 'Subscriber', 94610),
	(262840, 1028, '2014-04-28 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 08:47:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94122),
	(262841, 744, '2014-04-28 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 08:43:00', 'Clay at Battery', 41, 495, 'Subscriber', 94103),
	(262842, 457, '2014-04-28 08:33:00', 'Embarcadero at Bryant', 54, '2014-04-28 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94105),
	(262843, 94, '2014-04-28 08:33:00', 'South Van Ness at Market', 66, '2014-04-28 08:34:00', 'Market at 10th', 67, 334, 'Subscriber', 94103),
	(262844, 623, '2014-04-28 08:33:00', 'South Van Ness at Market', 66, '2014-04-28 08:44:00', 'Post at Kearney', 47, 621, 'Subscriber', 94114),
	(262845, 334, '2014-04-28 08:34:00', 'Embarcadero at Sansome', 60, '2014-04-28 08:39:00', 'Steuart at Market', 74, 600, 'Subscriber', 94133),
	(262846, 469, '2014-04-28 08:34:00', 'Market at 4th', 76, '2014-04-28 08:42:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(262848, 666, '2014-04-28 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94061),
	(262851, 848, '2014-04-28 08:35:00', 'Market at 10th', 67, '2014-04-28 08:49:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94103),
	(262852, 402, '2014-04-28 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94158),
	(262853, 434, '2014-04-28 08:36:00', '2nd at Folsom', 62, '2014-04-28 08:43:00', 'Steuart at Market', 74, 362, 'Subscriber', 94158),
	(262854, 827, '2014-04-28 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:50:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94611),
	(262855, 504, '2014-04-28 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 08:45:00', 'Steuart at Market', 74, 315, 'Subscriber', 94107),
	(262856, 436, '2014-04-28 08:37:00', 'Ryland Park', 84, '2014-04-28 08:44:00', 'San Jose Government Center', 80, 223, 'Subscriber', 95112),
	(262857, 584, '2014-04-28 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 08:47:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94105),
	(262858, 495, '2014-04-28 08:38:00', 'Steuart at Market', 74, '2014-04-28 08:46:00', '2nd at Townsend', 61, 622, 'Subscriber', 94611),
	(262859, 572, '2014-04-28 08:38:00', 'South Van Ness at Market', 66, '2014-04-28 08:47:00', 'Post at Kearney', 47, 462, 'Subscriber', 94122),
	(262861, 405, '2014-04-28 08:40:00', 'South Van Ness at Market', 66, '2014-04-28 08:46:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94404),
	(262862, 1276, '2014-04-28 08:40:00', 'Embarcadero at Sansome', 60, '2014-04-28 09:01:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94903),
	(262863, 453, '2014-04-28 08:40:00', 'Mountain View Caltrain Station', 28, '2014-04-28 08:47:00', 'Evelyn Park and Ride', 30, 201, 'Subscriber', 95126),
	(262864, 328, '2014-04-28 08:40:00', 'San Antonio Caltrain Station', 29, '2014-04-28 08:45:00', 'San Antonio Shopping Center', 31, 262, 'Subscriber', 94070),
	(262865, 927, '2014-04-28 08:42:00', '2nd at Townsend', 61, '2014-04-28 08:57:00', 'Broadway St at Battery St', 82, 414, 'Subscriber', 94402),
	(262866, 808, '2014-04-28 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94611),
	(262867, 161, '2014-04-28 08:42:00', 'Beale at Market', 56, '2014-04-28 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94111),
	(262868, 658, '2014-04-28 08:42:00', 'San Francisco City Hall', 58, '2014-04-28 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Customer', 94109),
	(262869, 103, '2014-04-28 08:42:00', 'Steuart at Market', 74, '2014-04-28 08:44:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94044),
	(262870, 315, '2014-04-28 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:49:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94610),
	(262871, 524, '2014-04-28 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:52:00', '5th at Howard', 57, 598, 'Subscriber', 94503),
	(262872, 596, '2014-04-28 08:44:00', 'Powell at Post (Union Square)', 71, '2014-04-28 08:54:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94108),
	(262873, 470, '2014-04-28 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:52:00', 'Market at 4th', 76, 370, 'Subscriber', 94558),
	(262875, 346, '2014-04-28 08:44:00', 'Howard at 2nd', 63, '2014-04-28 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94105),
	(262876, 652, '2014-04-28 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94403),
	(262877, 305, '2014-04-28 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:50:00', '2nd at South Park', 64, 557, 'Subscriber', 95126),
	(262879, 459, '2014-04-28 08:45:00', 'Spear at Folsom', 49, '2014-04-28 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94105),
	(262880, 1104, '2014-04-28 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:04:00', 'Clay at Battery', 41, 545, 'Subscriber', 94301),
	(262882, 726, '2014-04-28 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:58:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94010),
	(262883, 553, '2014-04-28 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 08:55:00', 'Clay at Battery', 41, 310, 'Subscriber', 94103),
	(262884, 661, '2014-04-28 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 08:57:00', 'Steuart at Market', 74, 432, 'Subscriber', 94158),
	(262885, 921, '2014-04-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:01:00', 'Beale at Market', 56, 325, 'Subscriber', 94041),
	(262886, 731, '2014-04-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:58:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 95112),
	(262887, 275, '2014-04-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94087),
	(262888, 477, '2014-04-28 08:46:00', '2nd at Folsom', 62, '2014-04-28 08:54:00', 'Clay at Battery', 41, 391, 'Subscriber', 94107),
	(262889, 632, '2014-04-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94403),
	(262890, 570, '2014-04-28 08:46:00', 'Spear at Folsom', 49, '2014-04-28 08:56:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 60091),
	(262891, 1102, '2014-04-28 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:05:00', 'Beale at Market', 56, 485, 'Subscriber', 95148),
	(262892, 956, '2014-04-28 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:02:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94124),
	(262893, 505, '2014-04-28 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:55:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94086),
	(262894, 788, '2014-04-28 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94040),
	(262895, 673, '2014-04-28 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94303),
	(262896, 753, '2014-04-28 08:47:00', '5th at Howard', 57, '2014-04-28 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94103),
	(262897, 572, '2014-04-28 08:47:00', 'Market at 10th', 67, '2014-04-28 08:57:00', 'Post at Kearney', 47, 334, 'Subscriber', 94117),
	(262898, 425, '2014-04-28 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 08:54:00', '5th at Howard', 57, 320, 'Subscriber', 94618),
	(262900, 304, '2014-04-28 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Subscriber', 94041),
	(262901, 425, '2014-04-28 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94062),
	(262903, 424, '2014-04-28 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 08:55:00', 'Beale at Market', 56, 459, 'Subscriber', 94133),
	(262904, 215, '2014-04-28 08:48:00', 'Post at Kearney', 47, '2014-04-28 08:51:00', 'Washington at Kearney', 46, 544, 'Subscriber', 94920),
	(262905, 429, '2014-04-28 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:55:00', '2nd at Folsom', 62, 336, 'Subscriber', 94070),
	(262906, 328, '2014-04-28 08:48:00', 'Powell Street BART (bis)', 39, '2014-04-28 08:53:00', 'Market at Sansome', 77, 474, 'Subscriber', 94116),
	(262907, 720, '2014-04-28 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:00:00', 'Market at 10th', 67, 342, 'Subscriber', 94040),
	(262908, 607, '2014-04-28 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:58:00', 'Steuart at Market', 74, 397, 'Subscriber', 94024),
	(262910, 314, '2014-04-28 08:48:00', 'San Antonio Caltrain Station', 29, '2014-04-28 08:53:00', 'San Antonio Shopping Center', 31, 308, 'Subscriber', 94010),
	(262911, 556, '2014-04-28 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94070),
	(262912, 904, '2014-04-28 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94608),
	(262913, 687, '2014-04-28 08:49:00', 'Embarcadero at Bryant', 54, '2014-04-28 09:00:00', 'Embarcadero at Sansome', 60, 507, 'Customer', NULL),
	(262914, 489, '2014-04-28 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 08:57:00', '2nd at Townsend', 61, 454, 'Subscriber', 94558),
	(262915, 213, '2014-04-28 08:49:00', '2nd at South Park', 64, '2014-04-28 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(262916, 779, '2014-04-28 08:49:00', '2nd at Folsom', 62, '2014-04-28 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94107),
	(262917, 374, '2014-04-28 08:49:00', '2nd at Folsom', 62, '2014-04-28 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94107),
	(262918, 638, '2014-04-28 08:49:00', 'Powell at Post (Union Square)', 71, '2014-04-28 09:00:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94109),
	(262919, 305, '2014-04-28 08:50:00', '2nd at Townsend', 61, '2014-04-28 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(262920, 492, '2014-04-28 08:51:00', 'Powell at Post (Union Square)', 71, '2014-04-28 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94109),
	(262921, 604, '2014-04-28 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 09:02:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94602),
	(262922, 459, '2014-04-28 08:53:00', 'Commercial at Montgomery', 45, '2014-04-28 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94133),
	(262924, 133, '2014-04-28 08:53:00', 'Steuart at Market', 74, '2014-04-28 08:55:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94582),
	(262925, 331, '2014-04-28 08:53:00', 'Market at 10th', 67, '2014-04-28 08:59:00', 'Market at 4th', 76, 311, 'Subscriber', 94102),
	(262926, 469, '2014-04-28 08:54:00', 'Powell Street BART (bis)', 39, '2014-04-28 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94577),
	(262927, 552, '2014-04-28 08:55:00', 'Embarcadero at Bryant', 54, '2014-04-28 09:04:00', 'Clay at Battery', 41, 528, 'Subscriber', 94107),
	(262928, 396, '2014-04-28 08:52:00', 'Santa Clara at Almaden', 4, '2014-04-28 08:58:00', 'SJSU 4th at San Carlos', 12, 37, 'Subscriber', 95110),
	(262930, 371, '2014-04-28 08:56:00', 'South Van Ness at Market', 66, '2014-04-28 09:02:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94117),
	(262931, 525, '2014-04-28 08:57:00', 'Beale at Market', 56, '2014-04-28 09:05:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94707),
	(262932, 331, '2014-04-28 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94109),
	(262933, 231, '2014-04-28 08:57:00', 'Beale at Market', 56, '2014-04-28 09:01:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94703),
	(262934, 583, '2014-04-28 08:57:00', 'Washington at Kearney', 46, '2014-04-28 09:07:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94133),
	(262935, 393, '2014-04-28 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 09:04:00', '2nd at Townsend', 61, 277, 'Subscriber', 94706),
	(262936, 592, '2014-04-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 09:08:00', '2nd at Folsom', 62, 463, 'Subscriber', 94930),
	(262937, 442, '2014-04-28 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94107),
	(262938, 516, '2014-04-28 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 09:07:00', 'Post at Kearney', 47, 611, 'Subscriber', 94108),
	(262939, 507, '2014-04-28 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 09:07:00', '2nd at Townsend', 61, 413, 'Subscriber', 94901),
	(262940, 613, '2014-04-28 08:59:00', 'Townsend at 7th', 65, '2014-04-28 09:10:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94107),
	(262943, 671, '2014-04-28 09:00:00', 'Powell at Post (Union Square)', 71, '2014-04-28 09:11:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94109),
	(262944, 572, '2014-04-28 09:00:00', 'Market at Sansome', 77, '2014-04-28 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Subscriber', 94611),
	(262945, 476, '2014-04-28 09:00:00', 'Beale at Market', 56, '2014-04-28 09:08:00', '2nd at Townsend', 61, 614, 'Subscriber', 94523),
	(262947, 592, '2014-04-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94939),
	(262948, 359, '2014-04-28 09:03:00', '2nd at Townsend', 61, '2014-04-28 09:09:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94107),
	(262949, 474, '2014-04-28 09:03:00', 'Steuart at Market', 74, '2014-04-28 09:11:00', '2nd at Townsend', 61, 315, 'Subscriber', 94501),
	(262950, 265, '2014-04-28 09:03:00', 'Mountain View Caltrain Station', 28, '2014-04-28 09:07:00', 'Castro Street and El Camino Real', 32, 68, 'Subscriber', 94110),
	(262951, 297, '2014-04-28 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 09:08:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94609),
	(262952, 709, '2014-04-28 09:04:00', '2nd at South Park', 64, '2014-04-28 09:16:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94602),
	(262953, 937, '2014-04-28 09:04:00', 'Steuart at Market', 74, '2014-04-28 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94105),
	(262954, 452, '2014-04-28 09:04:00', '2nd at Townsend', 61, '2014-04-28 09:12:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94117),
	(262955, 332, '2014-04-28 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 09:10:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94507),
	(262956, 313, '2014-04-28 09:06:00', 'Mezes Park', 83, '2014-04-28 09:11:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(262957, 759, '2014-04-28 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:19:00', 'Steuart at Market', 74, 627, 'Subscriber', 94158),
	(262958, 648, '2014-04-28 09:06:00', 'Market at Sansome', 77, '2014-04-28 09:17:00', '2nd at Townsend', 61, 386, 'Subscriber', 94080),
	(262960, 465, '2014-04-28 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 09:16:00', '2nd at Townsend', 61, 287, 'Subscriber', 94579),
	(262961, 289, '2014-04-28 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94402),
	(262964, 349, '2014-04-28 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94086),
	(262965, 161, '2014-04-28 09:09:00', 'San Salvador at 1st', 8, '2014-04-28 09:12:00', 'SJSU 4th at San Carlos', 12, 133, 'Subscriber', 95112),
	(262966, 639, '2014-04-28 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:20:00', 'Market at 10th', 67, 331, 'Subscriber', 94404),
	(262969, 553, '2014-04-28 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94404),
	(262970, 321, '2014-04-28 09:11:00', 'Market at Sansome', 77, '2014-04-28 09:16:00', '2nd at South Park', 64, 474, 'Subscriber', 94702),
	(262971, 336, '2014-04-28 09:11:00', 'Beale at Market', 56, '2014-04-28 09:17:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94112),
	(262973, 1198, '2014-04-28 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:31:00', 'Clay at Battery', 41, 534, 'Subscriber', 94025),
	(262975, 553, '2014-04-28 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 180, 'Subscriber', 94040),
	(262976, 269, '2014-04-28 09:13:00', 'Mountain View Caltrain Station', 28, '2014-04-28 09:18:00', 'Mountain View City Hall', 27, 142, 'Subscriber', 94158),
	(262977, 219, '2014-04-28 09:13:00', 'Beale at Market', 56, '2014-04-28 09:17:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94606),
	(262980, 639, '2014-04-28 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:25:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94303),
	(262981, 475, '2014-04-28 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 09:23:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94133),
	(262983, 463, '2014-04-28 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 09:23:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94598),
	(262984, 696, '2014-04-28 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:28:00', 'Market at 10th', 67, 500, 'Subscriber', 95119),
	(262985, 489, '2014-04-28 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95113),
	(262986, 517, '2014-04-28 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:25:00', 'Post at Kearney', 47, 343, 'Subscriber', 95014),
	(262987, 212, '2014-04-28 09:18:00', 'Mountain View City Hall', 27, '2014-04-28 09:21:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94041),
	(262988, 488, '2014-04-28 09:15:00', 'Townsend at 7th', 65, '2014-04-28 09:23:00', '2nd at Townsend', 61, 602, 'Subscriber', 94115),
	(262989, 437, '2014-04-28 09:19:00', 'Powell Street BART (bis)', 39, '2014-04-28 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94618),
	(262990, 426, '2014-04-28 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 09:26:00', 'St James Park', 13, 690, 'Subscriber', 94108),
	(262991, 550, '2014-04-28 09:15:00', 'Steuart at Market', 74, '2014-04-28 09:24:00', '2nd at Folsom', 62, 432, 'Subscriber', 94903),
	(262992, 733, '2014-04-28 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94086),
	(262993, 622, '2014-04-28 09:19:00', 'Beale at Market', 56, '2014-04-28 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94501),
	(262994, 236, '2014-04-28 09:19:00', 'San Antonio Shopping Center', 31, '2014-04-28 09:23:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94040),
	(262995, 639, '2014-04-28 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:30:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94304),
	(262996, 623, '2014-04-28 09:19:00', 'Embarcadero at Bryant', 54, '2014-04-28 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94105),
	(262997, 162, '2014-04-28 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 09:23:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94804),
	(262998, 339, '2014-04-28 09:21:00', 'Market at Sansome', 77, '2014-04-28 09:26:00', '2nd at South Park', 64, 599, 'Subscriber', 94501),
	(262999, 335, '2014-04-28 09:21:00', 'Commercial at Montgomery', 45, '2014-04-28 09:26:00', 'Beale at Market', 56, 445, 'Subscriber', 60091),
	(263000, 463, '2014-04-28 09:22:00', 'Spear at Folsom', 49, '2014-04-28 09:30:00', '2nd at Townsend', 61, 429, 'Subscriber', 94605),
	(263001, 425, '2014-04-28 09:23:00', 'Market at 10th', 67, '2014-04-28 09:30:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94549),
	(263006, 406, '2014-04-28 09:24:00', 'Clay at Battery', 41, '2014-04-28 09:30:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94121),
	(263007, 461, '2014-04-28 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 09:31:00', 'Post at Kearney', 47, 522, 'Subscriber', 94112),
	(263008, 782, '2014-04-28 09:23:00', '2nd at Townsend', 61, '2014-04-28 09:36:00', 'Clay at Battery', 41, 453, 'Subscriber', 94107),
	(263011, 420, '2014-04-28 09:25:00', 'Steuart at Market', 74, '2014-04-28 09:32:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94920),
	(263012, 319, '2014-04-28 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 09:30:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94133),
	(263013, 1359, '2014-04-28 09:25:00', 'Steuart at Market', 74, '2014-04-28 09:48:00', 'Townsend at 7th', 65, 624, 'Customer', 94920),
	(263014, 560, '2014-04-28 09:25:00', 'Davis at Jackson', 42, '2014-04-28 09:35:00', '2nd at Townsend', 61, 580, 'Subscriber', 94111),
	(263015, 616, '2014-04-28 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:36:00', 'Market at Sansome', 77, 362, 'Subscriber', 95051),
	(263016, 499, '2014-04-28 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:34:00', 'Howard at 2nd', 63, 561, 'Subscriber', 94025),
	(263017, 775, '2014-04-28 09:25:00', 'Steuart at Market', 74, '2014-04-28 09:38:00', 'Steuart at Market', 74, 397, 'Customer', 11238),
	(263020, 729, '2014-04-28 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:38:00', 'Steuart at Market', 74, 623, 'Subscriber', 94040),
	(263021, 460, '2014-04-28 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94065),
	(263022, 194, '2014-04-28 09:26:00', 'Golden Gate at Polk', 59, '2014-04-28 09:29:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94109),
	(263023, 920, '2014-04-28 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:42:00', 'Market at 10th', 67, 335, 'Subscriber', 94086),
	(263024, 272, '2014-04-28 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 09:31:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94103),
	(263025, 579, '2014-04-28 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 09:36:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94124),
	(263028, 93, '2014-04-28 09:28:00', 'Beale at Market', 56, '2014-04-28 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94105),
	(263029, 300, '2014-04-28 09:28:00', 'Embarcadero at Bryant', 54, '2014-04-28 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94105),
	(263030, 681, '2014-04-28 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:40:00', 'Market at Sansome', 77, 349, 'Subscriber', 94104),
	(263031, 483, '2014-04-28 09:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 09:38:00', 'Market at Sansome', 77, 457, 'Subscriber', 94104),
	(263033, 361, '2014-04-28 09:31:00', 'Post at Kearney', 47, '2014-04-28 09:37:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94109),
	(263034, 305, '2014-04-28 09:32:00', 'Broadway St at Battery St', 82, '2014-04-28 09:37:00', 'Steuart at Market', 74, 348, 'Subscriber', 94133),
	(263035, 1083, '2014-04-28 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94306),
	(263036, 297, '2014-04-28 09:32:00', 'Spear at Folsom', 49, '2014-04-28 09:37:00', '2nd at South Park', 64, 337, 'Subscriber', 94105),
	(263037, 651, '2014-04-28 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 09:44:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94117),
	(263038, 332, '2014-04-28 09:34:00', 'South Van Ness at Market', 66, '2014-04-28 09:39:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94117),
	(263039, 211, '2014-04-28 09:31:00', 'Steuart at Market', 74, '2014-04-28 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Subscriber', 94920),
	(263040, 199, '2014-04-28 09:36:00', 'Commercial at Montgomery', 45, '2014-04-28 09:40:00', 'Market at Sansome', 77, 583, 'Subscriber', 94122),
	(263042, 533, '2014-04-28 09:36:00', '2nd at Townsend', 61, '2014-04-28 09:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94107),
	(263043, 1455, '2014-04-28 09:38:00', 'California Ave Caltrain Station', 36, '2014-04-28 10:02:00', 'University and Emerson', 35, 24, 'Subscriber', 94109),
	(263044, 312, '2014-04-28 09:38:00', 'San Antonio Caltrain Station', 29, '2014-04-28 09:44:00', 'San Antonio Shopping Center', 31, 183, 'Subscriber', 94610),
	(263047, 181, '2014-04-28 09:39:00', 'Howard at 2nd', 63, '2014-04-28 09:42:00', '2nd at South Park', 64, 465, 'Subscriber', 94709),
	(263048, 333, '2014-04-28 09:40:00', 'Howard at 2nd', 63, '2014-04-28 09:46:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94114),
	(263049, 573, '2014-04-28 09:42:00', 'Spear at Folsom', 49, '2014-04-28 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94105),
	(263050, 275, '2014-04-28 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 09:48:00', '5th at Howard', 57, 572, 'Subscriber', 94103),
	(263051, 135, '2014-04-28 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 09:46:00', '5th at Howard', 57, 379, 'Subscriber', 94105),
	(263053, 636, '2014-04-28 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 09:55:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94115),
	(263054, 337, '2014-04-28 09:46:00', 'Beale at Market', 56, '2014-04-28 09:52:00', 'Broadway St at Battery St', 82, 445, 'Subscriber', 94131),
	(263055, 174, '2014-04-28 09:46:00', 'Townsend at 7th', 65, '2014-04-28 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94107),
	(263056, 326, '2014-04-28 09:47:00', 'Beale at Market', 56, '2014-04-28 09:52:00', 'Market at 4th', 76, 506, 'Subscriber', 94127),
	(263057, 602, '2014-04-28 09:48:00', 'South Van Ness at Market', 66, '2014-04-28 09:58:00', 'Market at Sansome', 77, 415, 'Subscriber', 94117),
	(263058, 876, '2014-04-28 09:48:00', 'Steuart at Market', 74, '2014-04-28 10:02:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94553),
	(263059, 149, '2014-04-28 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 09:50:00', 'Market at 10th', 67, 292, 'Subscriber', 94112),
	(263060, 570, '2014-04-28 09:48:00', 'Market at 10th', 67, '2014-04-28 09:57:00', '2nd at Folsom', 62, 500, 'Subscriber', 94102),
	(263061, 562, '2014-04-28 09:48:00', 'Steuart at Market', 74, '2014-04-28 09:57:00', '2nd at South Park', 64, 627, 'Subscriber', 94131),
	(263062, 472, '2014-04-28 09:48:00', 'Embarcadero at Bryant', 54, '2014-04-28 09:56:00', 'Embarcadero at Vallejo', 48, 64, 'Subscriber', 94107),
	(263063, 238, '2014-04-28 09:48:00', 'Mountain View Caltrain Station', 28, '2014-04-28 09:52:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94107),
	(263064, 232, '2014-04-28 09:49:00', 'Mountain View Caltrain Station', 28, '2014-04-28 09:52:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94107),
	(263065, 249, '2014-04-28 09:49:00', '2nd at Folsom', 62, '2014-04-28 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94404),
	(263066, 669, '2014-04-28 09:49:00', 'South Van Ness at Market', 66, '2014-04-28 10:00:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94103),
	(263067, 147, '2014-04-28 09:50:00', 'Market at 4th', 76, '2014-04-28 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94044),
	(263068, 260, '2014-04-28 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 09:56:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94704),
	(263069, 426, '2014-04-28 09:52:00', 'Market at Sansome', 77, '2014-04-28 09:59:00', '2nd at South Park', 64, 472, 'Subscriber', 94705),
	(263071, 390, '2014-04-28 09:52:00', '5th at Howard', 57, '2014-04-28 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94110),
	(263072, 541, '2014-04-28 09:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 10:02:00', 'Beale at Market', 56, 405, 'Subscriber', 94133),
	(263078, 255, '2014-04-28 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 10:00:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 94131),
	(263081, 378, '2014-04-28 09:56:00', 'Powell Street BART (bis)', 39, '2014-04-28 10:03:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94103),
	(263084, 1243, '2014-04-28 09:58:00', '2nd at Folsom', 62, '2014-04-28 10:19:00', 'Market at 10th', 67, 463, 'Customer', 1409),
	(263085, 252, '2014-04-28 09:59:00', 'Market at Sansome', 77, '2014-04-28 10:03:00', '2nd at Folsom', 62, 362, 'Subscriber', 94117),
	(263086, 521, '2014-04-28 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 10:07:00', 'Beale at Market', 56, 509, 'Subscriber', 94107),
	(263087, 666, '2014-04-28 10:00:00', 'Spear at Folsom', 49, '2014-04-28 10:11:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94105),
	(263089, 170, '2014-04-28 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 10:04:00', '2nd at Townsend', 61, 340, 'Subscriber', 94158),
	(263090, 801, '2014-04-28 10:02:00', 'Townsend at 7th', 65, '2014-04-28 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94107),
	(263091, 292, '2014-04-28 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 10:08:00', 'Santa Clara at Almaden', 4, 713, 'Subscriber', 95109),
	(263092, 222, '2014-04-28 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 10:08:00', 'Adobe on Almaden', 5, 128, 'Subscriber', 94105),
	(263093, 462, '2014-04-28 10:07:00', 'Washington at Kearney', 46, '2014-04-28 10:15:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94133),
	(263094, 350, '2014-04-28 10:07:00', '2nd at South Park', 64, '2014-04-28 10:13:00', 'Post at Kearney', 47, 337, 'Subscriber', 94610),
	(263095, 167, '2014-04-28 10:05:00', 'Santa Clara at Almaden', 4, '2014-04-28 10:08:00', 'Arena Green / SAP Center', 14, 168, 'Subscriber', 95113),
	(263096, 396, '2014-04-28 10:07:00', 'Broadway St at Battery St', 82, '2014-04-28 10:14:00', 'Market at Sansome', 77, 597, 'Subscriber', 94602),
	(263097, 461, '2014-04-28 10:08:00', 'Market at 10th', 67, '2014-04-28 10:15:00', 'Market at 4th', 76, 335, 'Subscriber', 94104),
	(263098, 725, '2014-04-28 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 10:25:00', 'Market at 10th', 67, 439, 'Subscriber', 94085),
	(263100, 683, '2014-04-28 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 10:25:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94110),
	(263101, 373, '2014-04-28 10:13:00', 'Post at Kearney', 47, '2014-04-28 10:20:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94610),
	(263102, 1002, '2014-04-28 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94025),
	(263105, 756, '2014-04-28 10:14:00', 'Washington at Kearney', 46, '2014-04-28 10:27:00', 'Market at 10th', 67, 338, 'Subscriber', 94133),
	(263106, 346, '2014-04-28 10:15:00', 'Mountain View Caltrain Station', 28, '2014-04-28 10:21:00', 'Castro Street and El Camino Real', 32, 707, 'Subscriber', 94123),
	(263111, 452, '2014-04-28 10:18:00', 'Steuart at Market', 74, '2014-04-28 10:25:00', '2nd at Townsend', 61, 348, 'Subscriber', 94612),
	(263114, 402, '2014-04-28 10:19:00', 'Market at Sansome', 77, '2014-04-28 10:26:00', '2nd at Townsend', 61, 360, 'Subscriber', 94602),
	(263115, 241, '2014-04-28 10:20:00', 'Beale at Market', 56, '2014-04-28 10:24:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94105),
	(263116, 1391, '2014-04-28 10:20:00', 'Embarcadero at Vallejo', 48, '2014-04-28 10:44:00', 'Embarcadero at Bryant', 54, 515, 'Customer', NULL),
	(263117, 355, '2014-04-28 10:21:00', 'Steuart at Market', 74, '2014-04-28 10:27:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 60091),
	(263118, 610, '2014-04-28 10:22:00', 'Golden Gate at Polk', 59, '2014-04-28 10:32:00', 'Steuart at Market', 74, 467, 'Subscriber', 94102),
	(263119, 434, '2014-04-28 10:23:00', 'Market at 10th', 67, '2014-04-28 10:31:00', 'Powell Street BART (bis)', 39, 326, 'Customer', 1409),
	(263120, 165, '2014-04-28 10:24:00', 'SJSU 4th at San Carlos', 12, '2014-04-28 10:26:00', 'San Salvador at 1st', 8, 250, 'Subscriber', 95112),
	(263121, 447, '2014-04-28 10:24:00', 'Market at 10th', 67, '2014-04-28 10:32:00', 'Market at 4th', 76, 463, 'Subscriber', 94103),
	(263123, 331, '2014-04-28 10:28:00', 'Howard at 2nd', 63, '2014-04-28 10:33:00', 'Steuart at Market', 74, 561, 'Subscriber', 94105),
	(263124, 1008, '2014-04-28 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 10:44:00', 'Clay at Battery', 41, 581, 'Subscriber', 94158),
	(263129, 574, '2014-04-28 10:31:00', 'Santa Clara at Almaden', 4, '2014-04-28 10:41:00', 'Arena Green / SAP Center', 14, 650, 'Subscriber', 95113),
	(263130, 423, '2014-04-28 10:32:00', '2nd at Townsend', 61, '2014-04-28 10:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94107),
	(263131, 422, '2014-04-28 10:32:00', 'Powell at Post (Union Square)', 71, '2014-04-28 10:39:00', 'Market at 10th', 67, 564, 'Subscriber', 94108),
	(263132, 399, '2014-04-28 10:32:00', 'Embarcadero at Folsom', 51, '2014-04-28 10:39:00', '2nd at South Park', 64, 585, 'Subscriber', 94703),
	(263133, 475, '2014-04-28 10:33:00', 'San Jose Civic Center', 3, '2014-04-28 10:41:00', 'MLK Library', 11, 154, 'Subscriber', 95112),
	(263134, 148, '2014-04-28 10:34:00', 'Beale at Market', 56, '2014-04-28 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94105),
	(263135, 554, '2014-04-28 10:34:00', 'Post at Kearney', 47, '2014-04-28 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', NULL),
	(263136, 336, '2014-04-28 10:35:00', 'Spear at Folsom', 49, '2014-04-28 10:41:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94105),
	(263144, 863, '2014-04-28 10:45:00', 'Market at Sansome', 77, '2014-04-28 11:00:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94131),
	(263145, 1160, '2014-04-28 10:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 11:07:00', '2nd at Folsom', 62, 470, 'Subscriber', 94107),
	(263146, 1268, '2014-04-28 10:50:00', 'Washington at Kearney', 46, '2014-04-28 11:11:00', 'Market at 4th', 76, 266, 'Customer', 11755),
	(263147, 550, '2014-04-28 10:50:00', 'Clay at Battery', 41, '2014-04-28 10:59:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94111),
	(263148, 1244, '2014-04-28 10:50:00', 'Washington at Kearney', 46, '2014-04-28 11:11:00', 'Market at 4th', 76, 420, 'Customer', 11755),
	(263149, 592, '2014-04-28 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 11:01:00', 'Market at Sansome', 77, 474, 'Subscriber', 95051),
	(263150, 248, '2014-04-28 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 10:57:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(263151, 634, '2014-04-28 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 11:04:00', 'Market at 10th', 67, 471, 'Subscriber', 94041),
	(263152, 1082, '2014-04-28 10:54:00', 'Market at 10th', 67, '2014-04-28 11:12:00', 'Steuart at Market', 74, 342, 'Customer', 3051),
	(263153, 1046, '2014-04-28 10:54:00', 'Market at 10th', 67, '2014-04-28 11:11:00', 'Steuart at Market', 74, 331, 'Customer', 3051),
	(263154, 374, '2014-04-28 10:55:00', 'Embarcadero at Folsom', 51, '2014-04-28 11:02:00', 'Market at Sansome', 77, 621, 'Subscriber', 94804),
	(263155, 855, '2014-04-28 10:56:00', 'Embarcadero at Bryant', 54, '2014-04-28 11:10:00', 'Market at 4th', 76, 515, 'Customer', NULL),
	(263156, 250, '2014-04-28 10:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 11:03:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 95113),
	(263157, 12892, '2014-04-28 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', NULL),
	(263158, 479, '2014-04-28 11:03:00', 'Powell Street BART (bis)', 39, '2014-04-28 11:11:00', '2nd at Folsom', 62, 281, 'Subscriber', 94133),
	(263159, 129, '2014-04-28 11:05:00', 'Clay at Battery', 41, '2014-04-28 11:07:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94107),
	(263160, 386, '2014-04-28 11:06:00', 'Powell Street BART (bis)', 39, '2014-04-28 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94107),
	(263161, 378, '2014-04-28 11:06:00', 'Powell Street BART (bis)', 39, '2014-04-28 11:12:00', 'Market at 10th', 67, 326, 'Subscriber', 94103),
	(263162, 523, '2014-04-28 11:08:00', 'Market at 4th', 76, '2014-04-28 11:17:00', '2nd at South Park', 64, 311, 'Subscriber', 94107),
	(263163, 286, '2014-04-28 11:11:00', 'Embarcadero at Folsom', 51, '2014-04-28 11:15:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94105),
	(263164, 191, '2014-04-28 11:13:00', 'Townsend at 7th', 65, '2014-04-28 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(263166, 11886, '2014-04-28 11:16:00', 'University and Emerson', 35, '2014-04-28 14:34:00', 'University and Emerson', 35, 63, 'Customer', 80121),
	(263167, 1230, '2014-04-28 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 11:38:00', 'Townsend at 7th', 65, 574, 'Customer', 11238),
	(263168, 505, '2014-04-28 11:17:00', 'Steuart at Market', 74, '2014-04-28 11:25:00', '2nd at Townsend', 61, 623, 'Subscriber', 94588),
	(263169, 227, '2014-04-28 11:19:00', 'Mountain View Caltrain Station', 28, '2014-04-28 11:23:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94401),
	(263171, 366, '2014-04-28 11:22:00', 'Beale at Market', 56, '2014-04-28 11:28:00', '2nd at Folsom', 62, 563, 'Subscriber', 94107),
	(263172, 500, '2014-04-28 11:28:00', 'Broadway St at Battery St', 82, '2014-04-28 11:36:00', 'Market at 4th', 76, 477, 'Subscriber', 94133),
	(263173, 607, '2014-04-28 11:28:00', 'Post at Kearney', 47, '2014-04-28 11:38:00', 'Market at 10th', 67, 609, 'Subscriber', 94108),
	(263174, 315, '2014-04-28 11:30:00', 'Market at 4th', 76, '2014-04-28 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94108),
	(263175, 532, '2014-04-28 11:33:00', '2nd at South Park', 64, '2014-04-28 11:42:00', 'Beale at Market', 56, 627, 'Subscriber', 94107),
	(263176, 622, '2014-04-28 11:34:00', 'Japantown', 9, '2014-04-28 11:44:00', 'San Pedro Square', 6, 184, 'Subscriber', 95112),
	(263177, 523, '2014-04-28 11:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 11:45:00', 'Steuart at Market', 74, 568, 'Subscriber', 94133),
	(263178, 1712, '2014-04-28 11:39:00', 'Market at 4th', 76, '2014-04-28 12:08:00', 'Embarcadero at Bryant', 54, 548, 'Customer', 84020),
	(263179, 149, '2014-04-28 11:39:00', 'Steuart at Market', 74, '2014-04-28 11:42:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94705),
	(263180, 995, '2014-04-28 11:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 11:56:00', 'Embarcadero at Sansome', 60, 541, 'Customer', NULL),
	(263181, 285, '2014-04-28 11:40:00', 'San Jose City Hall', 10, '2014-04-28 11:45:00', 'San Salvador at 1st', 8, 199, 'Subscriber', 95112),
	(263182, 351, '2014-04-28 11:41:00', '2nd at South Park', 64, '2014-04-28 11:46:00', 'Market at 4th', 76, 311, 'Subscriber', 94102),
	(263183, 939, '2014-04-28 11:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 11:56:00', 'Embarcadero at Sansome', 60, 578, 'Customer', NULL),
	(263184, 790, '2014-04-28 11:42:00', 'Clay at Battery', 41, '2014-04-28 11:55:00', 'Market at 10th', 67, 618, 'Subscriber', 94103),
	(263185, 517, '2014-04-28 11:43:00', '2nd at Townsend', 61, '2014-04-28 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94109),
	(263186, 527, '2014-04-28 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 11:53:00', 'Civic Center BART (7th at Market)', 72, 620, 'Subscriber', 94122),
	(263187, 413, '2014-04-28 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 11:51:00', 'Washington at Kearney', 46, 420, 'Subscriber', 94108),
	(263188, 329, '2014-04-28 11:46:00', 'Steuart at Market', 74, '2014-04-28 11:51:00', 'Embarcadero at Vallejo', 48, 331, 'Subscriber', 94556),
	(263189, 593, '2014-04-28 11:47:00', 'Steuart at Market', 74, '2014-04-28 11:57:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94102),
	(263190, 490, '2014-04-28 11:48:00', 'Powell Street BART (bis)', 39, '2014-04-28 11:56:00', 'Clay at Battery', 41, 410, 'Subscriber', 94102),
	(263191, 1220, '2014-04-28 11:49:00', 'Embarcadero at Vallejo', 48, '2014-04-28 12:10:00', 'Embarcadero at Sansome', 60, 300, 'Customer', 3051),
	(263192, 946, '2014-04-28 11:49:00', 'Townsend at 7th', 65, '2014-04-28 12:05:00', 'Market at 10th', 67, 401, 'Customer', 81),
	(263193, 1185, '2014-04-28 11:50:00', 'Embarcadero at Vallejo', 48, '2014-04-28 12:10:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 3051),
	(263194, 316, '2014-04-28 11:51:00', 'Market at Sansome', 77, '2014-04-28 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94114),
	(263195, 818, '2014-04-28 11:52:00', 'Townsend at 7th', 65, '2014-04-28 12:05:00', 'Market at 10th', 67, 352, 'Customer', 81),
	(263196, 396, '2014-04-28 11:53:00', 'Market at Sansome', 77, '2014-04-28 11:59:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94306),
	(263197, 498, '2014-04-28 11:55:00', 'Embarcadero at Vallejo', 48, '2014-04-28 12:03:00', 'Market at Sansome', 77, 398, 'Subscriber', 94707),
	(263198, 239, '2014-04-28 11:55:00', 'Embarcadero at Folsom', 51, '2014-04-28 11:59:00', '2nd at Townsend', 61, 484, 'Subscriber', 94115),
	(263199, 438, '2014-04-28 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 12:05:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94133),
	(263200, 167, '2014-04-28 11:57:00', '2nd at South Park', 64, '2014-04-28 12:00:00', '2nd at Folsom', 62, 472, 'Subscriber', 94501),
	(263201, 406, '2014-04-28 12:01:00', 'Powell at Post (Union Square)', 71, '2014-04-28 12:07:00', '2nd at Folsom', 62, 414, 'Subscriber', 94108),
	(263202, 536, '2014-04-28 12:01:00', 'Powell Street BART (bis)', 39, '2014-04-28 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94102),
	(263203, 1266, '2014-04-28 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 12:23:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 11755),
	(263204, 1215, '2014-04-28 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 12:23:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 11755),
	(263205, 379, '2014-04-28 12:04:00', '2nd at Folsom', 62, '2014-04-28 12:10:00', 'Market at 4th', 76, 500, 'Subscriber', 94518),
	(263206, 783, '2014-04-28 12:05:00', 'San Jose Government Center', 80, '2014-04-28 12:18:00', 'Paseo de San Antonio', 7, 223, 'Subscriber', 95112),
	(263207, 385, '2014-04-28 12:06:00', 'San Jose Civic Center', 3, '2014-04-28 12:13:00', 'MLK Library', 11, 164, 'Subscriber', 95112),
	(263208, 166, '2014-04-28 12:06:00', '2nd at Folsom', 62, '2014-04-28 12:09:00', '2nd at South Park', 64, 472, 'Subscriber', 94501),
	(263209, 601, '2014-04-28 12:07:00', 'San Francisco City Hall', 58, '2014-04-28 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(263210, 311, '2014-04-28 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94105),
	(263211, 425, '2014-04-28 12:10:00', '2nd at Folsom', 62, '2014-04-28 12:17:00', 'Post at Kearney', 47, 336, 'Subscriber', 94121),
	(263212, 1842, '2014-04-28 12:15:00', '2nd at South Park', 64, '2014-04-28 12:45:00', '2nd at South Park', 64, 472, 'Subscriber', 94501),
	(263213, 261, '2014-04-28 12:16:00', 'Embarcadero at Sansome', 60, '2014-04-28 12:21:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94133),
	(263214, 947, '2014-04-28 12:17:00', 'Post at Kearney', 47, '2014-04-28 12:33:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 7719),
	(263215, 552, '2014-04-28 12:17:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 12:26:00', '2nd at Folsom', 62, 312, 'Subscriber', 94107),
	(263216, 235, '2014-04-28 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94804),
	(263217, 247, '2014-04-28 12:22:00', 'Market at Sansome', 77, '2014-04-28 12:26:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94122),
	(263219, 505, '2014-04-28 12:24:00', 'Spear at Folsom', 49, '2014-04-28 12:32:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94102),
	(263220, 297, '2014-04-28 12:24:00', 'Market at 10th', 67, '2014-04-28 12:29:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94102),
	(263221, 452, '2014-04-28 12:26:00', 'Broadway St at Battery St', 82, '2014-04-28 12:34:00', 'Market at Sansome', 77, 455, 'Subscriber', 94105),
	(263222, 4092, '2014-04-28 12:26:00', 'Adobe on Almaden', 5, '2014-04-28 13:34:00', 'Adobe on Almaden', 5, 96, 'Customer', 98065),
	(263223, 175, '2014-04-28 12:28:00', 'Embarcadero at Folsom', 51, '2014-04-28 12:31:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94610),
	(263224, 248, '2014-04-28 12:28:00', 'Spear at Folsom', 49, '2014-04-28 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94709),
	(263225, 406, '2014-04-28 12:28:00', 'Embarcadero at Folsom', 51, '2014-04-28 12:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94105),
	(263227, 226, '2014-04-28 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94709),
	(263228, 1664, '2014-04-28 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94133),
	(263229, 472, '2014-04-28 12:30:00', '2nd at Folsom', 62, '2014-04-28 12:38:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94133),
	(263230, 843, '2014-04-28 12:31:00', 'Market at 10th', 67, '2014-04-28 12:45:00', 'Market at Sansome', 77, 352, 'Customer', 81),
	(263231, 424, '2014-04-28 12:31:00', 'San Salvador at 1st', 8, '2014-04-28 12:38:00', 'Ryland Park', 84, 199, 'Subscriber', 95112),
	(263232, 515, '2014-04-28 12:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 12:40:00', 'Market at 4th', 76, 377, 'Subscriber', 94108),
	(263233, 735, '2014-04-28 12:32:00', 'San Jose City Hall', 10, '2014-04-28 12:44:00', 'San Jose City Hall', 10, 50, 'Subscriber', 94502),
	(263234, 141, '2014-04-28 12:39:00', 'Broadway St at Battery St', 82, '2014-04-28 12:42:00', 'Washington at Kearney', 46, 443, 'Subscriber', 94114),
	(263235, 260, '2014-04-28 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 12:45:00', 'Market at Sansome', 77, 180, 'Subscriber', 94040),
	(263236, 649, '2014-04-28 12:42:00', 'Spear at Folsom', 49, '2014-04-28 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94037),
	(263237, 492, '2014-04-28 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 12:51:00', '2nd at Folsom', 62, 400, 'Subscriber', 94107),
	(263240, 780, '2014-04-28 12:45:00', 'Powell Street BART (bis)', 39, '2014-04-28 12:58:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94404),
	(263244, 521, '2014-04-28 12:45:00', 'Embarcadero at Folsom', 51, '2014-04-28 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94303),
	(263245, 1641, '2014-04-28 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 13:13:00', 'Powell Street BART (bis)', 39, 521, 'Customer', 85022),
	(263250, 563, '2014-04-28 12:48:00', 'Embarcadero at Sansome', 60, '2014-04-28 12:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94107),
	(263252, 534, '2014-04-28 12:50:00', 'Market at Sansome', 77, '2014-04-28 12:59:00', 'Broadway St at Battery St', 82, 455, 'Subscriber', 94105),
	(263253, 677, '2014-04-28 12:50:00', 'Market at 10th', 67, '2014-04-28 13:01:00', 'Steuart at Market', 74, 471, 'Subscriber', 94102),
	(263254, 492, '2014-04-28 12:52:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 13:00:00', 'Post at Kearney', 47, 620, 'Subscriber', 94109),
	(263255, 499, '2014-04-28 12:54:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 13:02:00', 'Market at Sansome', 77, 467, 'Subscriber', 94122),
	(263257, 371, '2014-04-28 12:55:00', 'San Jose City Hall', 10, '2014-04-28 13:01:00', 'Adobe on Almaden', 5, 129, 'Subscriber', 94041),
	(263258, 506, '2014-04-28 12:57:00', 'Adobe on Almaden', 5, '2014-04-28 13:05:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 94110),
	(263259, 234, '2014-04-28 13:02:00', 'Townsend at 7th', 65, '2014-04-28 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94611),
	(263260, 305, '2014-04-28 13:02:00', 'Market at Sansome', 77, '2014-04-28 13:08:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94102),
	(263261, 509, '2014-04-28 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 13:12:00', 'Market at Sansome', 77, 474, 'Subscriber', 94114),
	(263262, 280, '2014-04-28 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 13:09:00', '5th at Howard', 57, 577, 'Subscriber', 94115),
	(263263, 213, '2014-04-28 13:05:00', 'Embarcadero at Bryant', 54, '2014-04-28 13:08:00', '2nd at Townsend', 61, 514, 'Subscriber', 94608),
	(263264, 4402, '2014-04-28 13:05:00', 'Mountain View Caltrain Station', 28, '2014-04-28 14:19:00', 'Mountain View Caltrain Station', 28, 242, 'Customer', 78733),
	(263265, 227, '2014-04-28 13:05:00', 'Steuart at Market', 74, '2014-04-28 13:09:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 94105),
	(263266, 559, '2014-04-28 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 13:15:00', '2nd at Townsend', 61, 546, 'Subscriber', 94109),
	(263267, 4402, '2014-04-28 13:06:00', 'Mountain View Caltrain Station', 28, '2014-04-28 14:19:00', 'Mountain View Caltrain Station', 28, 714, 'Customer', 78733),
	(263268, 2059, '2014-04-28 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 13:40:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 84020),
	(263269, 568, '2014-04-28 13:07:00', 'Townsend at 7th', 65, '2014-04-28 13:16:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94596),
	(263270, 841, '2014-04-28 13:07:00', 'Townsend at 7th', 65, '2014-04-28 13:21:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94102),
	(263271, 475, '2014-04-28 13:08:00', 'Arena Green / SAP Center', 14, '2014-04-28 13:16:00', 'San Pedro Square', 6, 650, 'Subscriber', 95113),
	(263272, 482, '2014-04-28 13:09:00', 'Embarcadero at Sansome', 60, '2014-04-28 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94102),
	(263273, 457, '2014-04-28 13:09:00', 'Arena Green / SAP Center', 14, '2014-04-28 13:16:00', 'San Pedro Square', 6, 168, 'Subscriber', 95113),
	(263274, 586, '2014-04-28 13:09:00', 'Adobe on Almaden', 5, '2014-04-28 13:19:00', 'San Jose City Hall', 10, 128, 'Subscriber', 94536),
	(263276, 543, '2014-04-28 13:10:00', 'Broadway St at Battery St', 82, '2014-04-28 13:19:00', '2nd at Folsom', 62, 274, 'Subscriber', 94133),
	(263278, 661, '2014-04-28 13:13:00', 'SJSU 4th at San Carlos', 12, '2014-04-28 13:24:00', 'Japantown', 9, 667, 'Subscriber', 95110),
	(263279, 982, '2014-04-28 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 13:32:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94110),
	(263280, 240, '2014-04-28 13:16:00', 'Powell at Post (Union Square)', 71, '2014-04-28 13:20:00', 'Market at Sansome', 77, 608, 'Subscriber', 94108),
	(263281, 599, '2014-04-28 13:18:00', 'Clay at Battery', 41, '2014-04-28 13:27:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94102),
	(263282, 379, '2014-04-28 13:18:00', 'Howard at 2nd', 63, '2014-04-28 13:24:00', '2nd at Townsend', 61, 490, 'Subscriber', 94941),
	(263283, 262, '2014-04-28 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 13:22:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94611),
	(263284, 6517, '2014-04-28 13:20:00', 'San Jose Civic Center', 3, '2014-04-28 15:08:00', 'San Jose Civic Center', 3, 41, 'Customer', 99508),
	(263285, 450, '2014-04-28 13:20:00', 'Embarcadero at Sansome', 60, '2014-04-28 13:28:00', 'Market at Sansome', 77, 345, 'Subscriber', 94306),
	(263287, 1055, '2014-04-28 13:21:00', 'Beale at Market', 56, '2014-04-28 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94105),
	(263289, 519, '2014-04-28 13:22:00', 'Market at Sansome', 77, '2014-04-28 13:31:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94707),
	(263290, 809, '2014-04-28 13:23:00', 'Embarcadero at Sansome', 60, '2014-04-28 13:36:00', 'Market at Sansome', 77, 406, 'Customer', 7719),
	(263291, 286, '2014-04-28 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 13:28:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 94103),
	(263292, 237, '2014-04-28 13:24:00', 'Washington at Kearney', 46, '2014-04-28 13:28:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94114),
	(263293, 152, '2014-04-28 13:26:00', '2nd at Folsom', 62, '2014-04-28 13:29:00', '2nd at South Park', 64, 312, 'Subscriber', 94544),
	(263294, 397, '2014-04-28 13:28:00', 'Ryland Park', 84, '2014-04-28 13:35:00', 'San Jose Government Center', 80, 199, 'Subscriber', 95112),
	(263295, 344, '2014-04-28 13:33:00', 'Powell Street BART (bis)', 39, '2014-04-28 13:38:00', 'Market at Sansome', 77, 291, 'Subscriber', 94110),
	(263296, 462, '2014-04-28 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 13:48:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94709),
	(263297, 350, '2014-04-28 13:41:00', 'San Jose Civic Center', 3, '2014-04-28 13:47:00', 'San Jose City Hall', 10, 70, 'Subscriber', 94041),
	(263298, 1349, '2014-04-28 13:42:00', 'Townsend at 7th', 65, '2014-04-28 14:04:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94404),
	(263299, 349, '2014-04-28 13:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 13:49:00', 'MLK Library', 11, 654, 'Subscriber', 94043),
	(263300, 642, '2014-04-28 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 13:55:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94107),
	(263302, 387, '2014-04-28 13:45:00', 'Embarcadero at Folsom', 51, '2014-04-28 13:51:00', '2nd at Townsend', 61, 603, 'Subscriber', 94605),
	(263303, 878, '2014-04-28 13:47:00', '2nd at South Park', 64, '2014-04-28 14:02:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94602),
	(263304, 230, '2014-04-28 13:47:00', 'Market at Sansome', 77, '2014-04-28 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94040),
	(263305, 988, '2014-04-28 13:49:00', 'Davis at Jackson', 42, '2014-04-28 14:05:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94133),
	(263307, 1683, '2014-04-28 13:51:00', 'San Pedro Square', 6, '2014-04-28 14:19:00', 'Japantown', 9, 77, 'Customer', 90069),
	(263309, 300, '2014-04-28 13:53:00', '5th at Howard', 57, '2014-04-28 13:58:00', 'Market at Sansome', 77, 379, 'Subscriber', 94107),
	(263310, 450, '2014-04-28 13:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 14:00:00', 'Beale at Market', 56, 578, 'Subscriber', 94549),
	(263311, 483, '2014-04-28 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 14:01:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94102),
	(263312, 2358, '2014-04-28 13:56:00', 'Market at 4th', 76, '2014-04-28 14:36:00', 'Market at 4th', 76, 570, 'Customer', 94141),
	(263313, 635, '2014-04-28 13:57:00', 'San Jose City Hall', 10, '2014-04-28 14:08:00', 'Adobe on Almaden', 5, 128, 'Subscriber', 94536),
	(263314, 1622, '2014-04-28 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94133),
	(263316, 1129, '2014-04-28 14:00:00', 'Paseo de San Antonio', 7, '2014-04-28 14:18:00', 'Paseo de San Antonio', 7, 95, 'Subscriber', 94044),
	(263318, 8338, '2014-04-28 14:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Customer', 33009),
	(263319, 8334, '2014-04-28 14:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Customer', 33009),
	(263320, 517, '2014-04-28 14:05:00', '2nd at Townsend', 61, '2014-04-28 14:14:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 94605),
	(263321, 327, '2014-04-28 14:07:00', '2nd at South Park', 64, '2014-04-28 14:13:00', 'Market at Sansome', 77, 428, 'Subscriber', 94117),
	(263322, 260, '2014-04-28 14:09:00', '2nd at Townsend', 61, '2014-04-28 14:13:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94107),
	(263323, 336, '2014-04-28 14:09:00', 'Market at Sansome', 77, '2014-04-28 14:15:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94110),
	(263324, 554, '2014-04-28 14:09:00', 'Beale at Market', 56, '2014-04-28 14:19:00', '2nd at Townsend', 61, 477, 'Subscriber', 94112),
	(263325, 1517, '2014-04-28 14:12:00', 'Embarcadero at Sansome', 60, '2014-04-28 14:37:00', 'Civic Center BART (7th at Market)', 72, 619, 'Customer', 3051),
	(263326, 1511, '2014-04-28 14:12:00', 'Embarcadero at Sansome', 60, '2014-04-28 14:37:00', 'Civic Center BART (7th at Market)', 72, 300, 'Customer', 3051),
	(263327, 343, '2014-04-28 14:14:00', 'Spear at Folsom', 49, '2014-04-28 14:20:00', '2nd at South Park', 64, 354, 'Subscriber', 94123),
	(263330, 3887, '2014-04-28 14:24:00', 'Japantown', 9, '2014-04-28 15:28:00', 'Japantown', 9, 77, 'Customer', 90069),
	(263331, 484, '2014-04-28 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 14:32:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94609),
	(263332, 313, '2014-04-28 14:25:00', 'Commercial at Montgomery', 45, '2014-04-28 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94123),
	(263333, 188, '2014-04-28 14:25:00', '2nd at Folsom', 62, '2014-04-28 14:28:00', 'Market at Sansome', 77, 414, 'Subscriber', 94607),
	(263334, 11190, '2014-04-28 14:26:00', 'San Jose Civic Center', 3, '2014-04-28 17:33:00', 'San Jose Civic Center', 3, 80, 'Customer', 11215),
	(263335, 11146, '2014-04-28 14:26:00', 'San Jose Civic Center', 3, '2014-04-28 17:32:00', 'San Jose Civic Center', 3, 146, 'Customer', 11215),
	(263336, 1136, '2014-04-28 14:29:00', 'Beale at Market', 56, '2014-04-28 14:48:00', 'Broadway St at Battery St', 82, 627, 'Subscriber', 94133),
	(263337, 355, '2014-04-28 14:31:00', '2nd at Townsend', 61, '2014-04-28 14:37:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94941),
	(263338, 782, '2014-04-28 14:31:00', 'Beale at Market', 56, '2014-04-28 14:44:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94403),
	(263339, 131, '2014-04-28 14:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 14:35:00', '5th at Howard', 57, 393, 'Subscriber', 94105),
	(263340, 792, '2014-04-28 14:33:00', 'Steuart at Market', 74, '2014-04-28 14:47:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94117),
	(263342, 694, '2014-04-28 14:35:00', 'Santa Clara at Almaden', 4, '2014-04-28 14:46:00', 'Arena Green / SAP Center', 14, 191, 'Subscriber', 95113),
	(263343, 254, '2014-04-28 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 14:40:00', 'Clay at Battery', 41, 562, 'Subscriber', 94115),
	(263344, 1399, '2014-04-28 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 15:00:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94103),
	(263345, 653, '2014-04-28 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 14:51:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94133),
	(263346, 165, '2014-04-28 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 14:44:00', '2nd at Townsend', 61, 260, 'Subscriber', 94939),
	(263347, 406, '2014-04-28 14:42:00', 'Powell at Post (Union Square)', 71, '2014-04-28 14:49:00', '2nd at South Park', 64, 368, 'Subscriber', 94102),
	(263348, 341, '2014-04-28 14:44:00', '2nd at Townsend', 61, '2014-04-28 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94939),
	(263350, 1459, '2014-04-28 14:46:00', 'Townsend at 7th', 65, '2014-04-28 15:10:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94103),
	(263352, 254, '2014-04-28 14:46:00', '2nd at Townsend', 61, '2014-04-28 14:50:00', '2nd at Folsom', 62, 477, 'Subscriber', 94109),
	(263354, 723, '2014-04-28 14:49:00', 'Market at 10th', 67, '2014-04-28 15:01:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94103),
	(263356, 12767, '2014-04-28 14:50:00', 'Commercial at Montgomery', 45, '2014-04-28 18:22:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Customer', 46),
	(263357, 153, '2014-04-28 14:51:00', '2nd at Folsom', 62, '2014-04-28 14:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94118),
	(263358, 726, '2014-04-28 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 15:05:00', 'Embarcadero at Bryant', 54, 361, 'Customer', NULL),
	(263359, 286, '2014-04-28 14:53:00', 'Commercial at Montgomery', 45, '2014-04-28 14:58:00', 'Market at Sansome', 77, 372, 'Subscriber', 94111),
	(263360, 3460, '2014-04-28 14:53:00', 'Market at 4th', 76, '2014-04-28 15:51:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 33139),
	(263361, 1057, '2014-04-28 14:54:00', 'Townsend at 7th', 65, '2014-04-28 15:12:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94037),
	(263371, 833, '2014-04-28 15:02:00', 'Commercial at Montgomery', 45, '2014-04-28 15:15:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94105),
	(263372, 533, '2014-04-28 15:01:00', 'Commercial at Montgomery', 45, '2014-04-28 15:10:00', 'Powell at Post (Union Square)', 71, 606, 'Subscriber', 94118),
	(263373, 676, '2014-04-28 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 15:13:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94109),
	(263374, 452, '2014-04-28 15:02:00', 'Powell Street BART (bis)', 39, '2014-04-28 15:09:00', '2nd at Folsom', 62, 473, 'Subscriber', 94133),
	(263375, 613, '2014-04-28 15:02:00', '2nd at Townsend', 61, '2014-04-28 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94107),
	(263376, 558, '2014-04-28 15:05:00', 'Beale at Market', 56, '2014-04-28 15:14:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(263377, 283, '2014-04-28 15:06:00', 'Market at Sansome', 77, '2014-04-28 15:11:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94111),
	(263378, 403, '2014-04-28 15:09:00', '2nd at South Park', 64, '2014-04-28 15:16:00', 'Market at Sansome', 77, 599, 'Subscriber', 94107),
	(263379, 416, '2014-04-28 15:11:00', '2nd at Townsend', 61, '2014-04-28 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94945),
	(263380, 739, '2014-04-28 15:15:00', 'Steuart at Market', 74, '2014-04-28 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94403),
	(263383, 708, '2014-04-28 15:22:00', 'Commercial at Montgomery', 45, '2014-04-28 15:34:00', 'Market at 10th', 67, 609, 'Subscriber', 94103),
	(263384, 405, '2014-04-28 15:23:00', 'Townsend at 7th', 65, '2014-04-28 15:30:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94549),
	(263385, 461, '2014-04-28 15:26:00', 'Embarcadero at Vallejo', 48, '2014-04-28 15:34:00', 'Beale at Market', 56, 626, 'Subscriber', 94404),
	(263386, 510, '2014-04-28 15:28:00', 'Commercial at Montgomery', 45, '2014-04-28 15:37:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(263387, 947, '2014-04-28 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 15:45:00', 'Civic Center BART (7th at Market)', 72, 522, 'Customer', NULL),
	(263388, 281, '2014-04-28 15:30:00', '2nd at South Park', 64, '2014-04-28 15:34:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94123),
	(263393, 197, '2014-04-28 15:32:00', '2nd at Folsom', 62, '2014-04-28 15:35:00', '2nd at Townsend', 61, 477, 'Subscriber', 94109),
	(263403, 759, '2014-04-28 15:41:00', 'Embarcadero at Sansome', 60, '2014-04-28 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94117),
	(263404, 278, '2014-04-28 15:41:00', 'Post at Kearney', 47, '2014-04-28 15:46:00', '5th at Howard', 57, 337, 'Subscriber', 94124),
	(263405, 385, '2014-04-28 15:41:00', 'Post at Kearney', 47, '2014-04-28 15:48:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94601),
	(263406, 765, '2014-04-28 15:42:00', 'Golden Gate at Polk', 59, '2014-04-28 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94403),
	(263407, 343, '2014-04-28 15:46:00', 'Howard at 2nd', 63, '2014-04-28 15:51:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(263408, 296, '2014-04-28 15:46:00', 'Washington at Kearney', 46, '2014-04-28 15:51:00', 'Beale at Market', 56, 416, 'Subscriber', 94133),
	(263409, 900, '2014-04-28 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 16:01:00', 'Beale at Market', 56, 310, 'Subscriber', 94117),
	(263410, 596, '2014-04-28 15:46:00', 'Golden Gate at Polk', 59, '2014-04-28 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94530),
	(263411, 193, '2014-04-28 15:46:00', 'Post at Kearney', 47, '2014-04-28 15:50:00', 'Washington at Kearney', 46, 336, 'Subscriber', 94133),
	(263412, 1129, '2014-04-28 15:47:00', 'Beale at Market', 56, '2014-04-28 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95050),
	(263413, 815, '2014-04-28 15:47:00', '5th at Howard', 57, '2014-04-28 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 95816),
	(263415, 330, '2014-04-28 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 15:55:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94102),
	(263417, 276, '2014-04-28 15:51:00', 'Clay at Battery', 41, '2014-04-28 15:56:00', 'Broadway St at Battery St', 82, 562, 'Subscriber', 94556),
	(263419, 938, '2014-04-28 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 16:08:00', 'Powell Street BART (bis)', 39, 527, 'Customer', 85022),
	(263420, 280, '2014-04-28 15:53:00', 'Market at Sansome', 77, '2014-04-28 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94602),
	(263421, 319, '2014-04-28 15:53:00', '2nd at Townsend', 61, '2014-04-28 15:58:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94539),
	(263422, 531, '2014-04-28 15:53:00', 'Japantown', 9, '2014-04-28 16:02:00', 'Paseo de San Antonio', 7, 39, 'Customer', 90069),
	(263423, 440, '2014-04-28 15:54:00', 'San Francisco City Hall', 58, '2014-04-28 16:01:00', '5th at Howard', 57, 268, 'Subscriber', 94706),
	(263424, 377, '2014-04-28 15:54:00', 'Market at 4th', 76, '2014-04-28 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94403),
	(263425, 591, '2014-04-28 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 16:04:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94610),
	(263426, 293, '2014-04-28 15:54:00', 'San Antonio Shopping Center', 31, '2014-04-28 15:59:00', 'San Antonio Caltrain Station', 29, 262, 'Subscriber', 94610),
	(263427, 3006, '2014-04-28 15:54:00', 'Embarcadero at Bryant', 54, '2014-04-28 16:44:00', 'Embarcadero at Bryant', 54, 461, 'Customer', 95746),
	(263428, 233, '2014-04-28 15:56:00', 'Adobe on Almaden', 5, '2014-04-28 15:59:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94002),
	(263429, 519, '2014-04-28 15:57:00', 'Powell Street BART (bis)', 39, '2014-04-28 16:05:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94107),
	(263430, 511, '2014-04-28 15:57:00', '2nd at Townsend', 61, '2014-04-28 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94611),
	(263431, 760, '2014-04-28 15:57:00', 'Beale at Market', 56, '2014-04-28 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94066),
	(263434, 293, '2014-04-28 15:58:00', 'Broadway St at Battery St', 82, '2014-04-28 16:02:00', 'Beale at Market', 56, 455, 'Subscriber', 94550),
	(263435, 360, '2014-04-28 15:58:00', 'Beale at Market', 56, '2014-04-28 16:04:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94404),
	(263437, 539, '2014-04-28 15:59:00', 'San Francisco City Hall', 58, '2014-04-28 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94010),
	(263438, 959, '2014-04-28 15:59:00', 'Broadway St at Battery St', 82, '2014-04-28 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94306),
	(263439, 472, '2014-04-28 15:59:00', 'Embarcadero at Folsom', 51, '2014-04-28 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95014),
	(263440, 615, '2014-04-28 16:00:00', 'Powell Street BART (bis)', 39, '2014-04-28 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94901),
	(263441, 5490, '2014-04-28 15:59:00', 'Washington at Kearney', 46, '2014-04-28 17:31:00', 'Washington at Kearney', 46, 512, 'Customer', 89012),
	(263442, 234, '2014-04-28 16:01:00', 'Market at Sansome', 77, '2014-04-28 16:05:00', 'Market at 4th', 76, 467, 'Subscriber', 94132),
	(263443, 581, '2014-04-28 16:03:00', 'San Francisco City Hall', 58, '2014-04-28 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95125),
	(263445, 640, '2014-04-28 16:05:00', 'San Francisco City Hall', 58, '2014-04-28 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(263446, 319, '2014-04-28 16:05:00', 'Adobe on Almaden', 5, '2014-04-28 16:11:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 94105),
	(263447, 224, '2014-04-28 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 16:11:00', '2nd at Townsend', 61, 267, 'Subscriber', 94930),
	(263448, 616, '2014-04-28 16:07:00', 'Market at 4th', 76, '2014-04-28 16:18:00', '2nd at Townsend', 61, 266, 'Subscriber', 94107),
	(263449, 472, '2014-04-28 16:08:00', 'San Jose City Hall', 10, '2014-04-28 16:16:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 94502),
	(263450, 842, '2014-04-28 16:09:00', 'Embarcadero at Vallejo', 48, '2014-04-28 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95110),
	(263451, 549, '2014-04-28 16:10:00', 'Post at Kearney', 47, '2014-04-28 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94086),
	(263453, 905, '2014-04-28 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 95124),
	(263454, 435, '2014-04-28 16:11:00', '2nd at Townsend', 61, '2014-04-28 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94930),
	(263455, 387, '2014-04-28 16:13:00', 'Market at 4th', 76, '2014-04-28 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95014),
	(263456, 9643, '2014-04-28 16:13:00', 'Steuart at Market', 74, '2014-04-28 18:54:00', 'Embarcadero at Vallejo', 48, 375, 'Customer', NULL),
	(263457, 9564, '2014-04-28 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:53:00', 'Embarcadero at Vallejo', 48, 561, 'Customer', 44),
	(263458, 107, '2014-04-28 16:14:00', 'Spear at Folsom', 49, '2014-04-28 16:16:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94105),
	(263459, 9535, '2014-04-28 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:54:00', 'Embarcadero at Vallejo', 48, 291, 'Customer', 44),
	(263462, 9388, '2014-04-28 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:54:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', 44),
	(263463, 217, '2014-04-28 16:17:00', '2nd at Folsom', 62, '2014-04-28 16:21:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94105),
	(263464, 527, '2014-04-28 16:18:00', 'Powell at Post (Union Square)', 71, '2014-04-28 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95124),
	(263465, 298, '2014-04-28 16:21:00', 'Adobe on Almaden', 5, '2014-04-28 16:26:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95037),
	(263466, 374, '2014-04-28 16:21:00', '2nd at Townsend', 61, '2014-04-28 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94534),
	(263468, 228, '2014-04-28 16:23:00', 'Mountain View City Hall', 27, '2014-04-28 16:27:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94107),
	(263469, 3044, '2014-04-28 16:24:00', 'Townsend at 7th', 65, '2014-04-28 17:15:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 18444),
	(263470, 1000, '2014-04-28 16:26:00', 'Embarcadero at Sansome', 60, '2014-04-28 16:43:00', 'Market at 4th', 76, 289, 'Customer', 84020),
	(263472, 557, '2014-04-28 16:28:00', 'Golden Gate at Polk', 59, '2014-04-28 16:37:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94117),
	(263473, 254, '2014-04-28 16:29:00', 'Santa Clara at Almaden', 4, '2014-04-28 16:33:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95020),
	(263474, 719, '2014-04-28 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94086),
	(263475, 565, '2014-04-28 16:31:00', 'Steuart at Market', 74, '2014-04-28 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94061),
	(263476, 223, '2014-04-28 16:33:00', '2nd at Folsom', 62, '2014-04-28 16:37:00', 'Market at Sansome', 77, 362, 'Subscriber', 95051),
	(263477, 256, '2014-04-28 16:33:00', 'Cowper at University', 37, '2014-04-28 16:38:00', 'Palo Alto Caltrain Station', 34, 42, 'Subscriber', 94107),
	(263478, 728, '2014-04-28 16:34:00', 'Washington at Kearney', 46, '2014-04-28 16:46:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94920),
	(263479, 473, '2014-04-28 16:34:00', 'Market at 10th', 67, '2014-04-28 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94041),
	(263480, 439, '2014-04-28 16:35:00', '2nd at Folsom', 62, '2014-04-28 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(263481, 1157, '2014-04-28 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94310),
	(263482, 533, '2014-04-28 16:36:00', '2nd at Townsend', 61, '2014-04-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94901),
	(263484, 523, '2014-04-28 16:36:00', 'Howard at 2nd', 63, '2014-04-28 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94404),
	(263485, 498, '2014-04-28 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94061),
	(263486, 460, '2014-04-28 16:36:00', '2nd at Townsend', 61, '2014-04-28 16:44:00', 'Steuart at Market', 74, 266, 'Subscriber', 94549),
	(263487, 484, '2014-04-28 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 16:45:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94609),
	(263489, 632, '2014-04-28 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94403),
	(263490, 129, '2014-04-28 16:38:00', 'Castro Street and El Camino Real', 32, '2014-04-28 16:40:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94122),
	(263491, 627, '2014-04-28 16:33:00', 'South Van Ness at Market', 66, '2014-04-28 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94061),
	(263492, 259, '2014-04-28 16:39:00', 'MLK Library', 11, '2014-04-28 16:43:00', 'San Salvador at 1st', 8, 154, 'Subscriber', 95112),
	(263493, 278, '2014-04-28 16:35:00', 'Santa Clara at Almaden', 4, '2014-04-28 16:40:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94103),
	(263494, 423, '2014-04-28 16:40:00', 'Market at 4th', 76, '2014-04-28 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94062),
	(263495, 827, '2014-04-28 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94608),
	(263496, 303, '2014-04-28 16:41:00', 'Commercial at Montgomery', 45, '2014-04-28 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94610),
	(263497, 755, '2014-04-28 16:41:00', 'Clay at Battery', 41, '2014-04-28 16:54:00', '2nd at Townsend', 61, 529, 'Subscriber', 94107),
	(263498, 443, '2014-04-28 16:41:00', 'Market at Sansome', 77, '2014-04-28 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94040),
	(263499, 476, '2014-04-28 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94062),
	(263500, 200, '2014-04-28 16:43:00', '2nd at Townsend', 61, '2014-04-28 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94002),
	(263501, 581, '2014-04-28 16:44:00', 'Embarcadero at Folsom', 51, '2014-04-28 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94158),
	(263502, 438, '2014-04-28 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94025),
	(263503, 446, '2014-04-28 16:44:00', 'Howard at 2nd', 63, '2014-04-28 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94025),
	(263505, 1443, '2014-04-28 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', 81),
	(263506, 741, '2014-04-28 16:45:00', 'Townsend at 7th', 65, '2014-04-28 16:57:00', 'Market at 4th', 76, 397, 'Subscriber', 94108),
	(263507, 1400, '2014-04-28 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Customer', 81),
	(263510, 243, '2014-04-28 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94960),
	(263513, 938, '2014-04-28 16:46:00', 'Clay at Battery', 41, '2014-04-28 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94301),
	(263514, 697, '2014-04-28 16:46:00', 'Post at Kearney', 47, '2014-04-28 16:58:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94109),
	(263517, 87, '2014-04-28 16:48:00', 'Beale at Market', 56, '2014-04-28 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94602),
	(263518, 84, '2014-04-28 16:48:00', '2nd at Townsend', 61, '2014-04-28 16:50:00', '2nd at Townsend', 61, 267, 'Subscriber', 94606),
	(263519, 775, '2014-04-28 16:48:00', 'Beale at Market', 56, '2014-04-28 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94401),
	(263520, 340, '2014-04-28 16:48:00', 'Market at 4th', 76, '2014-04-28 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94070),
	(263521, 414, '2014-04-28 16:48:00', 'South Van Ness at Market', 66, '2014-04-28 16:55:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94107),
	(263525, 359, '2014-04-28 16:49:00', 'Embarcadero at Sansome', 60, '2014-04-28 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94501),
	(263529, 690, '2014-04-28 16:50:00', 'Embarcadero at Folsom', 51, '2014-04-28 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95122),
	(263530, 876, '2014-04-28 16:50:00', 'Broadway St at Battery St', 82, '2014-04-28 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94025),
	(263532, 1048, '2014-04-28 16:50:00', 'Commercial at Montgomery', 45, '2014-04-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94070),
	(263533, 310, '2014-04-28 16:50:00', '2nd at Townsend', 61, '2014-04-28 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94606),
	(263534, 915, '2014-04-28 16:51:00', 'Davis at Jackson', 42, '2014-04-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94402),
	(263535, 496, '2014-04-28 16:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 16:59:00', 'Market at Sansome', 77, 422, 'Subscriber', 94120),
	(263538, 275, '2014-04-28 16:53:00', 'Broadway St at Battery St', 82, '2014-04-28 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94110),
	(263542, 996, '2014-04-28 16:54:00', 'South Van Ness at Market', 66, '2014-04-28 17:11:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94803),
	(263544, 480, '2014-04-28 16:55:00', 'Commercial at Montgomery', 45, '2014-04-28 17:03:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 95131),
	(263546, 1006, '2014-04-28 16:55:00', 'Steuart at Market', 74, '2014-04-28 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94158),
	(263547, 547, '2014-04-28 16:56:00', 'Embarcadero at Sansome', 60, '2014-04-28 17:05:00', 'Steuart at Market', 74, 549, 'Subscriber', 94117),
	(263548, 378, '2014-04-28 16:56:00', 'Market at 4th', 76, '2014-04-28 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94952),
	(263549, 223, '2014-04-28 16:56:00', 'San Antonio Shopping Center', 31, '2014-04-28 17:00:00', 'San Antonio Caltrain Station', 29, 183, 'Subscriber', 94070),
	(263551, 551, '2014-04-28 16:57:00', 'Howard at 2nd', 63, '2014-04-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95014),
	(263552, 548, '2014-04-28 16:57:00', 'Howard at 2nd', 63, '2014-04-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95014),
	(263553, 494, '2014-04-28 16:57:00', 'San Pedro Square', 6, '2014-04-28 17:06:00', 'Japantown', 9, 221, 'Subscriber', 95112),
	(263555, 630, '2014-04-28 16:58:00', 'Market at Sansome', 77, '2014-04-28 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94010),
	(263556, 719, '2014-04-28 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94070),
	(263557, 606, '2014-04-28 16:58:00', 'Townsend at 7th', 65, '2014-04-28 17:08:00', '2nd at Folsom', 62, 568, 'Subscriber', 94903),
	(263560, 509, '2014-04-28 16:59:00', 'Howard at 2nd', 63, '2014-04-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94086),
	(263561, 930, '2014-04-28 16:59:00', 'Paseo de San Antonio', 7, '2014-04-28 17:15:00', 'Paseo de San Antonio', 7, 209, 'Customer', 90069),
	(263565, 508, '2014-04-28 17:00:00', 'Beale at Market', 56, '2014-04-28 17:08:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(263566, 7033, '2014-04-28 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 18:57:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94941),
	(263567, 628, '2014-04-28 17:00:00', 'Beale at Market', 56, '2014-04-28 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94010),
	(263568, 304, '2014-04-28 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94041),
	(263570, 403, '2014-04-28 17:02:00', 'Howard at 2nd', 63, '2014-04-28 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94920),
	(263571, 354, '2014-04-28 17:02:00', '2nd at Folsom', 62, '2014-04-28 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94089),
	(263572, 866, '2014-04-28 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94404),
	(263573, 1460, '2014-04-28 17:03:00', 'Beale at Market', 56, '2014-04-28 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 95148),
	(263574, 547, '2014-04-28 17:03:00', 'Market at Sansome', 77, '2014-04-28 17:12:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94703),
	(263575, 576, '2014-04-28 17:03:00', 'Post at Kearney', 47, '2014-04-28 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94114),
	(263576, 388, '2014-04-28 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 17:10:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94939),
	(263577, 383, '2014-04-28 17:03:00', '5th at Howard', 57, '2014-04-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94303),
	(263578, 381, '2014-04-28 17:03:00', '5th at Howard', 57, '2014-04-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94303),
	(263581, 502, '2014-04-28 17:04:00', '2nd at Townsend', 61, '2014-04-28 17:13:00', 'Steuart at Market', 74, 424, 'Subscriber', 95110),
	(263584, 346, '2014-04-28 17:05:00', 'Powell Street BART (bis)', 39, '2014-04-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95129),
	(263585, 502, '2014-04-28 17:05:00', 'Market at Sansome', 77, '2014-04-28 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94062),
	(263588, 334, '2014-04-28 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94402),
	(263589, 354, '2014-04-28 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94087),
	(263590, 492, '2014-04-28 17:06:00', '2nd at Townsend', 61, '2014-04-28 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94901),
	(263591, 666, '2014-04-28 17:06:00', 'Embarcadero at Folsom', 51, '2014-04-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94107),
	(263592, 626, '2014-04-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 17:17:00', 'Steuart at Market', 74, 419, 'Customer', 94107),
	(263593, 258, '2014-04-28 17:07:00', '2nd at South Park', 64, '2014-04-28 17:11:00', 'Market at Sansome', 77, 312, 'Subscriber', 94606),
	(263594, 543, '2014-04-28 17:07:00', '2nd at Townsend', 61, '2014-04-28 17:16:00', 'Steuart at Market', 74, 514, 'Subscriber', 94605),
	(263595, 478, '2014-04-28 17:07:00', '2nd at South Park', 64, '2014-04-28 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94920),
	(263596, 307, '2014-04-28 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94086),
	(263597, 177, '2014-04-28 17:08:00', 'Embarcadero at Folsom', 51, '2014-04-28 17:11:00', 'Steuart at Market', 74, 582, 'Subscriber', 94124),
	(263598, 367, '2014-04-28 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94070),
	(263599, 227, '2014-04-28 17:08:00', '2nd at South Park', 64, '2014-04-28 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94602),
	(263600, 496, '2014-04-28 17:09:00', 'Market at 10th', 67, '2014-04-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94404),
	(263601, 506, '2014-04-28 17:09:00', 'Embarcadero at Folsom', 51, '2014-04-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94062),
	(263602, 248, '2014-04-28 17:09:00', 'Commercial at Montgomery', 45, '2014-04-28 17:13:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94111),
	(263603, 1069, '2014-04-28 17:09:00', 'Commercial at Montgomery', 45, '2014-04-28 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94010),
	(263604, 1104, '2014-04-28 17:09:00', 'Clay at Battery', 41, '2014-04-28 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94108),
	(263605, 385, '2014-04-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 17:16:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94111),
	(263606, 578, '2014-04-28 17:10:00', 'Townsend at 7th', 65, '2014-04-28 17:20:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94118),
	(263607, 287, '2014-04-28 17:10:00', 'Townsend at 7th', 65, '2014-04-28 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94070),
	(263608, 621, '2014-04-28 17:11:00', 'Market at 10th', 67, '2014-04-28 17:21:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94109),
	(263609, 1298, '2014-04-28 17:11:00', 'Powell at Post (Union Square)', 71, '2014-04-28 17:32:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 58038),
	(263610, 379, '2014-04-28 17:11:00', '2nd at South Park', 64, '2014-04-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94062),
	(263611, 284, '2014-04-28 17:12:00', 'Mountain View Caltrain Station', 28, '2014-04-28 17:16:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94041),
	(263612, 888, '2014-04-28 17:12:00', 'South Van Ness at Market', 66, '2014-04-28 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 95119),
	(263613, 383, '2014-04-28 17:12:00', '5th at Howard', 57, '2014-04-28 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Customer', 94403),
	(263614, 477, '2014-04-28 17:12:00', 'Howard at 2nd', 63, '2014-04-28 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94062),
	(263615, 140, '2014-04-28 17:13:00', 'Embarcadero at Vallejo', 48, '2014-04-28 17:15:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94112),
	(263616, 782, '2014-04-28 17:13:00', 'Market at 10th', 67, '2014-04-28 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 95112),
	(263617, 458, '2014-04-28 17:14:00', 'Townsend at 7th', 65, '2014-04-28 17:21:00', '2nd at Townsend', 61, 575, 'Subscriber', 94105),
	(263618, 1565, '2014-04-28 17:14:00', 'Commercial at Montgomery', 45, '2014-04-28 17:40:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(263619, 1044, '2014-04-28 17:15:00', 'Powell at Post (Union Square)', 71, '2014-04-28 17:32:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 58039),
	(263620, 652, '2014-04-28 17:16:00', 'Commercial at Montgomery', 45, '2014-04-28 17:27:00', 'Howard at 2nd', 63, 458, 'Subscriber', 60091),
	(263621, 259, '2014-04-28 17:16:00', 'Howard at 2nd', 63, '2014-04-28 17:21:00', '5th at Howard', 57, 580, 'Subscriber', 94105),
	(263622, 644, '2014-04-28 17:17:00', 'Steuart at Market', 74, '2014-04-28 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94010),
	(263623, 103, '2014-04-28 17:17:00', 'Embarcadero at Folsom', 51, '2014-04-28 17:19:00', 'Steuart at Market', 74, 457, 'Subscriber', 94582),
	(263624, 431, '2014-04-28 17:18:00', 'Embarcadero at Sansome', 60, '2014-04-28 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94901),
	(263626, 306, '2014-04-28 17:18:00', '2nd at Folsom', 62, '2014-04-28 17:23:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94903),
	(263627, 353, '2014-04-28 17:18:00', '2nd at Townsend', 61, '2014-04-28 17:24:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94501),
	(263629, 574, '2014-04-28 17:17:00', '2nd at South Park', 64, '2014-04-28 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 95126),
	(263630, 317, '2014-04-28 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 17:24:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94941),
	(263631, 500, '2014-04-28 17:19:00', 'Market at 4th', 76, '2014-04-28 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Customer', 85022),
	(263634, 319, '2014-04-28 17:21:00', 'Townsend at 7th', 65, '2014-04-28 17:26:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94707),
	(263635, 1102, '2014-04-28 17:21:00', 'Clay at Battery', 41, '2014-04-28 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94402),
	(263636, 364, '2014-04-28 17:21:00', '2nd at South Park', 64, '2014-04-28 17:27:00', 'Market at Sansome', 77, 386, 'Subscriber', 94568),
	(263637, 504, '2014-04-28 17:21:00', 'Market at Sansome', 77, '2014-04-28 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94120),
	(263638, 697, '2014-04-28 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 17:33:00', 'Market at 10th', 67, 617, 'Subscriber', 94103),
	(263639, 301, '2014-04-28 17:22:00', 'Davis at Jackson', 42, '2014-04-28 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94112),
	(263640, 376, '2014-04-28 17:22:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 17:28:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94118),
	(263641, 266, '2014-04-28 17:22:00', '2nd at South Park', 64, '2014-04-28 17:27:00', 'Market at Sansome', 77, 501, 'Subscriber', 94702),
	(263643, 731, '2014-04-28 17:23:00', 'Steuart at Market', 74, '2014-04-28 17:36:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(263644, 778, '2014-04-28 17:24:00', 'San Jose City Hall', 10, '2014-04-28 17:37:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 94010),
	(263645, 254, '2014-04-28 17:24:00', '2nd at South Park', 64, '2014-04-28 17:29:00', 'Market at Sansome', 77, 322, 'Subscriber', 94080),
	(263646, 465, '2014-04-28 17:24:00', 'Beale at Market', 56, '2014-04-28 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94107),
	(263649, 710, '2014-04-28 17:26:00', 'Embarcadero at Folsom', 51, '2014-04-28 17:38:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94115),
	(263652, 267, '2014-04-28 17:27:00', '5th at Howard', 57, '2014-04-28 17:31:00', 'Market at 4th', 76, 572, 'Subscriber', 94503),
	(263653, 573, '2014-04-28 17:27:00', '2nd at Townsend', 61, '2014-04-28 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94558),
	(263655, 653, '2014-04-28 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 17:38:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(263656, 483, '2014-04-28 17:27:00', '2nd at Folsom', 62, '2014-04-28 17:35:00', 'Steuart at Market', 74, 568, 'Subscriber', 94930),
	(263662, 351, '2014-04-28 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 17:34:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94105),
	(263664, 322, '2014-04-28 17:29:00', 'Steuart at Market', 74, '2014-04-28 17:34:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94105),
	(263665, 607, '2014-04-28 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 17:39:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94501),
	(263666, 347, '2014-04-28 17:29:00', 'Clay at Battery', 41, '2014-04-28 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94105),
	(263667, 251, '2014-04-28 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 17:33:00', 'Steuart at Market', 74, 377, 'Subscriber', 94608),
	(263668, 463, '2014-04-28 17:30:00', 'Market at 4th', 76, '2014-04-28 17:37:00', 'Broadway St at Battery St', 82, 364, 'Customer', 94901),
	(263669, 210, '2014-04-28 17:30:00', 'Redwood City Caltrain Station', 22, '2014-04-28 17:33:00', 'Mezes Park', 83, 174, 'Subscriber', 94063),
	(263670, 291, '2014-04-28 17:30:00', 'Santa Clara at Almaden', 4, '2014-04-28 17:35:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95109),
	(263671, 429, '2014-04-28 17:30:00', 'Market at 4th', 76, '2014-04-28 17:37:00', 'Broadway St at Battery St', 82, 450, 'Subscriber', 94102),
	(263674, 430, '2014-04-28 17:30:00', 'Townsend at 7th', 65, '2014-04-28 17:37:00', 'Civic Center BART (7th at Market)', 72, 435, 'Subscriber', 94541),
	(263675, 121, '2014-04-28 17:31:00', 'Market at Sansome', 77, '2014-04-28 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94103),
	(263676, 316, '2014-04-28 17:31:00', 'Steuart at Market', 74, '2014-04-28 17:36:00', 'Broadway St at Battery St', 82, 424, 'Subscriber', 94133),
	(263677, 968, '2014-04-28 17:31:00', 'Townsend at 7th', 65, '2014-04-28 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94590),
	(263678, 941, '2014-04-28 17:31:00', 'Golden Gate at Polk', 59, '2014-04-28 17:47:00', '2nd at Folsom', 62, 427, 'Subscriber', 94102),
	(263679, 282, '2014-04-28 17:31:00', 'Embarcadero at Sansome', 60, '2014-04-28 17:36:00', 'Steuart at Market', 74, 370, 'Subscriber', 94565),
	(263682, 221, '2014-04-28 17:32:00', 'Mountain View City Hall', 27, '2014-04-28 17:35:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94107),
	(263683, 626, '2014-04-28 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 17:43:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(263684, 227, '2014-04-28 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 17:36:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94014),
	(263685, 405, '2014-04-28 17:32:00', 'Clay at Battery', 41, '2014-04-28 17:39:00', '2nd at Folsom', 62, 519, 'Subscriber', 94107),
	(263686, 284, '2014-04-28 17:32:00', 'Commercial at Montgomery', 45, '2014-04-28 17:37:00', 'Beale at Market', 56, 581, 'Subscriber', 94703),
	(263687, 297, '2014-04-28 17:33:00', 'Steuart at Market', 74, '2014-04-28 17:38:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94105),
	(263690, 919, '2014-04-28 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 17:48:00', 'Beale at Market', 56, 634, 'Subscriber', 94044),
	(263691, 388, '2014-04-28 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 17:39:00', 'Market at 4th', 76, 429, 'Subscriber', 94109),
	(263693, 790, '2014-04-28 17:33:00', 'Beale at Market', 56, '2014-04-28 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94158),
	(263695, 551, '2014-04-28 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94107),
	(263696, 626, '2014-04-28 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 17:45:00', '2nd at Townsend', 61, 529, 'Subscriber', 94107),
	(263697, 504, '2014-04-28 17:35:00', '5th at Howard', 57, '2014-04-28 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94925),
	(263698, 469, '2014-04-28 17:35:00', 'St James Park', 13, '2014-04-28 17:42:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 94108),
	(263699, 459, '2014-04-28 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 17:43:00', '5th at Howard', 57, 432, 'Subscriber', 94103),
	(263700, 234, '2014-04-28 17:36:00', '2nd at South Park', 64, '2014-04-28 17:40:00', 'Market at Sansome', 77, 596, 'Subscriber', 94709),
	(263701, 442, '2014-04-28 17:36:00', 'Powell at Post (Union Square)', 71, '2014-04-28 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94108),
	(263702, 464, '2014-04-28 17:36:00', 'Market at Sansome', 77, '2014-04-28 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94534),
	(263703, 482, '2014-04-28 17:36:00', 'Washington at Kearney', 46, '2014-04-28 17:44:00', 'Beale at Market', 56, 632, 'Subscriber', 94122),
	(263707, 619, '2014-04-28 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94040),
	(263709, 315, '2014-04-28 17:35:00', 'San Antonio Shopping Center', 31, '2014-04-28 17:40:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94010),
	(263710, 254, '2014-04-28 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 17:41:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95110),
	(263711, 816, '2014-04-28 17:37:00', 'Broadway St at Battery St', 82, '2014-04-28 17:51:00', '2nd at Townsend', 61, 545, 'Subscriber', 94402),
	(263712, 428, '2014-04-28 17:37:00', 'Japantown', 9, '2014-04-28 17:44:00', 'San Pedro Square', 6, 77, 'Subscriber', 95112),
	(263713, 534, '2014-04-28 17:37:00', 'Market at 10th', 67, '2014-04-28 17:46:00', 'Post at Kearney', 47, 618, 'Subscriber', 94108),
	(263714, 704, '2014-04-28 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94025),
	(263715, 515, '2014-04-28 17:38:00', 'San Jose Government Center', 80, '2014-04-28 17:46:00', 'Ryland Park', 84, 247, 'Subscriber', 95112),
	(263716, 1419, '2014-04-28 17:38:00', 'Clay at Battery', 41, '2014-04-28 18:02:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94115),
	(263717, 249, '2014-04-28 17:37:00', 'South Van Ness at Market', 66, '2014-04-28 17:41:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94703),
	(263718, 919, '2014-04-28 17:39:00', 'Market at Sansome', 77, '2014-04-28 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95051),
	(263719, 474, '2014-04-28 17:39:00', 'Market at 4th', 76, '2014-04-28 17:47:00', 'Golden Gate at Polk', 59, 397, 'Subscriber', 94103),
	(263720, 869, '2014-04-28 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 95032),
	(263722, 229, '2014-04-28 17:40:00', 'Market at Sansome', 77, '2014-04-28 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94618),
	(263723, 429, '2014-04-28 17:40:00', 'Market at 4th', 76, '2014-04-28 17:47:00', 'Market at 10th', 67, 504, 'Subscriber', 94103),
	(263724, 383, '2014-04-28 17:40:00', 'Market at 10th', 67, '2014-04-28 17:47:00', 'Market at 4th', 76, 609, 'Subscriber', 94103),
	(263725, 94, '2014-04-28 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 17:42:00', 'Market at Sansome', 77, 428, 'Subscriber', 94103),
	(263727, 703, '2014-04-28 17:41:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94304),
	(263729, 1022, '2014-04-28 17:41:00', 'Spear at Folsom', 49, '2014-04-28 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94105),
	(263730, 534, '2014-04-28 17:41:00', 'Commercial at Montgomery', 45, '2014-04-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94061),
	(263731, 1280, '2014-04-28 17:41:00', 'Embarcadero at Sansome', 60, '2014-04-28 18:03:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94122),
	(263732, 342, '2014-04-28 17:41:00', 'San Pedro Square', 6, '2014-04-28 17:47:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 94002),
	(263733, 351, '2014-04-28 17:41:00', '2nd at Folsom', 62, '2014-04-28 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(263734, 474, '2014-04-28 17:43:00', 'Steuart at Market', 74, '2014-04-28 17:51:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94133),
	(263735, 766, '2014-04-28 17:39:00', 'South Van Ness at Market', 66, '2014-04-28 17:52:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94116),
	(263736, 273, '2014-04-28 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 17:48:00', '2nd at Folsom', 62, 447, 'Subscriber', 94404),
	(263737, 268, '2014-04-28 17:44:00', 'Embarcadero at Vallejo', 48, '2014-04-28 17:49:00', 'Steuart at Market', 74, 64, 'Subscriber', 94556),
	(263738, 389, '2014-04-28 17:45:00', 'Market at 4th', 76, '2014-04-28 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94109),
	(263739, 847, '2014-04-28 17:45:00', 'Townsend at 7th', 65, '2014-04-28 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94611),
	(263740, 782, '2014-04-28 17:45:00', 'South Van Ness at Market', 66, '2014-04-28 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94403),
	(263741, 593, '2014-04-28 17:45:00', 'Santa Clara at Almaden', 4, '2014-04-28 17:55:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95113),
	(263742, 525, '2014-04-28 17:45:00', '2nd at Townsend', 61, '2014-04-28 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94597),
	(263743, 661, '2014-04-28 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 17:57:00', 'Spear at Folsom', 49, 603, 'Subscriber', 94105),
	(263744, 407, '2014-04-28 17:46:00', 'Embarcadero at Folsom', 51, '2014-04-28 17:53:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(263745, 755, '2014-04-28 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 17:59:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94111),
	(263747, 537, '2014-04-28 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 17:56:00', 'Clay at Battery', 41, 315, 'Subscriber', 94133),
	(263748, 745, '2014-04-28 17:47:00', 'Davis at Jackson', 42, '2014-04-28 18:00:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(263749, 301, '2014-04-28 17:48:00', 'Market at Sansome', 77, '2014-04-28 17:53:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94111),
	(263750, 794, '2014-04-28 17:48:00', 'Davis at Jackson', 42, '2014-04-28 18:01:00', '2nd at Townsend', 61, 567, 'Customer', 94123),
	(263751, 240, '2014-04-28 17:49:00', 'Castro Street and El Camino Real', 32, '2014-04-28 17:53:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 94110),
	(263752, 432, '2014-04-28 17:49:00', 'Townsend at 7th', 65, '2014-04-28 17:56:00', '2nd at Townsend', 61, 391, 'Subscriber', 94121),
	(263754, 996, '2014-04-28 17:49:00', 'Townsend at 7th', 65, '2014-04-28 18:05:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94107),
	(263755, 416, '2014-04-28 17:49:00', 'Davis at Jackson', 42, '2014-04-28 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94105),
	(263756, 930, '2014-04-28 17:49:00', 'Embarcadero at Sansome', 60, '2014-04-28 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 99403),
	(263757, 265, '2014-04-28 17:49:00', 'Market at 4th', 76, '2014-04-28 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94558),
	(263758, 373, '2014-04-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 17:56:00', '2nd at South Park', 64, 518, 'Subscriber', 94107),
	(263759, 418, '2014-04-28 17:50:00', 'Davis at Jackson', 42, '2014-04-28 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Subscriber', 94115),
	(263761, 651, '2014-04-28 17:51:00', 'South Van Ness at Market', 66, '2014-04-28 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94010),
	(263762, 318, '2014-04-28 17:51:00', 'Steuart at Market', 74, '2014-04-28 17:57:00', 'Washington at Kearney', 46, 568, 'Subscriber', 94133),
	(263764, 432, '2014-04-28 17:52:00', '2nd at Townsend', 61, '2014-04-28 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94579),
	(263765, 764, '2014-04-28 17:52:00', 'Market at 10th', 67, '2014-04-28 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94040),
	(263767, 627, '2014-04-28 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 18:03:00', '2nd at Townsend', 61, 365, 'Subscriber', 94025),
	(263768, 213, '2014-04-28 17:53:00', 'Arena Green / SAP Center', 14, '2014-04-28 17:56:00', 'Santa Clara at Almaden', 4, 191, 'Subscriber', 95113),
	(263770, 320, '2014-04-28 17:54:00', 'Mountain View Caltrain Station', 28, '2014-04-28 17:59:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94041),
	(263771, 696, '2014-04-28 17:54:00', 'San Francisco City Hall', 58, '2014-04-28 18:06:00', 'Powell Street BART (bis)', 39, 466, 'Customer', 9170),
	(263772, 1502, '2014-04-28 17:54:00', 'Park at Olive', 38, '2014-04-28 18:19:00', 'San Antonio Caltrain Station', 29, 701, 'Customer', 55116),
	(263773, 468, '2014-04-28 17:54:00', 'Market at 4th', 76, '2014-04-28 18:02:00', 'Market at 10th', 67, 609, 'Subscriber', 94103),
	(263774, 203, '2014-04-28 17:54:00', 'Townsend at 7th', 65, '2014-04-28 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94122),
	(263775, 394, '2014-04-28 17:55:00', 'Spear at Folsom', 49, '2014-04-28 18:01:00', '2nd at Townsend', 61, 341, 'Subscriber', 94105),
	(263777, 399, '2014-04-28 17:55:00', '2nd at Townsend', 61, '2014-04-28 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94107),
	(263778, 3530, '2014-04-28 17:55:00', 'Steuart at Market', 74, '2014-04-28 18:54:00', 'Steuart at Market', 74, 64, 'Customer', 20015),
	(263779, 816, '2014-04-28 17:56:00', 'Steuart at Market', 74, '2014-04-28 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94158),
	(263780, 330, '2014-04-28 17:56:00', 'Spear at Folsom', 49, '2014-04-28 18:01:00', '2nd at South Park', 64, 400, 'Subscriber', 94105),
	(263781, 183, '2014-04-28 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94607),
	(263782, 314, '2014-04-28 17:57:00', '2nd at Folsom', 62, '2014-04-28 18:03:00', 'Beale at Market', 56, 447, 'Subscriber', 94121),
	(263783, 784, '2014-04-28 17:57:00', 'Market at Sansome', 77, '2014-04-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94303),
	(263784, 573, '2014-04-28 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94901),
	(263785, 694, '2014-04-28 17:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 18:10:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94112),
	(263788, 499, '2014-04-28 17:59:00', '2nd at Townsend', 61, '2014-04-28 18:07:00', 'Steuart at Market', 74, 391, 'Subscriber', 94501),
	(263789, 602, '2014-04-28 18:00:00', 'Market at 10th', 67, '2014-04-28 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94085),
	(263790, 996, '2014-04-28 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 18:16:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94133),
	(263791, 744, '2014-04-28 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94602),
	(263792, 204, '2014-04-28 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:04:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94133),
	(263793, 1052, '2014-04-28 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94158),
	(263794, 386, '2014-04-28 18:02:00', '2nd at South Park', 64, '2014-04-28 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94705),
	(263795, 239, '2014-04-28 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94501),
	(263796, 512, '2014-04-28 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:11:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(263797, 280, '2014-04-28 18:03:00', 'Market at 4th', 76, '2014-04-28 18:08:00', 'Washington at Kearney', 46, 289, 'Subscriber', 94133),
	(263798, 833, '2014-04-28 18:03:00', 'Broadway St at Battery St', 82, '2014-04-28 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95130),
	(263799, 279, '2014-04-28 18:04:00', 'San Pedro Square', 6, '2014-04-28 18:08:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Subscriber', 94107),
	(263800, 232, '2014-04-28 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 18:08:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(263801, 231, '2014-04-28 18:04:00', 'Broadway St at Battery St', 82, '2014-04-28 18:08:00', 'Beale at Market', 56, 364, 'Subscriber', 94609),
	(263803, 518, '2014-04-28 18:05:00', 'Market at Sansome', 77, '2014-04-28 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95051),
	(263805, 366, '2014-04-28 18:07:00', 'Market at Sansome', 77, '2014-04-28 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94104),
	(263806, 508, '2014-04-28 18:07:00', 'Embarcadero at Folsom', 51, '2014-04-28 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94043),
	(263807, 611, '2014-04-28 18:07:00', 'Market at 10th', 67, '2014-04-28 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94086),
	(263810, 197, '2014-04-28 18:08:00', 'Embarcadero at Vallejo', 48, '2014-04-28 18:11:00', 'Steuart at Market', 74, 471, 'Subscriber', 94105),
	(263811, 223, '2014-04-28 18:08:00', '2nd at South Park', 64, '2014-04-28 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94608),
	(263813, 739, '2014-04-28 18:09:00', '2nd at Townsend', 61, '2014-04-28 18:21:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94960),
	(263814, 1817, '2014-04-28 18:09:00', 'Market at 4th', 76, '2014-04-28 18:39:00', 'Golden Gate at Polk', 59, 515, 'Subscriber', 94102),
	(263815, 369, '2014-04-28 18:09:00', 'Washington at Kearney', 46, '2014-04-28 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94704),
	(263816, 286, '2014-04-28 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94002),
	(263817, 500, '2014-04-28 18:10:00', 'Market at 4th', 76, '2014-04-28 18:18:00', 'Market at 10th', 67, 467, 'Subscriber', 94102),
	(263818, 393, '2014-04-28 18:10:00', '2nd at Townsend', 61, '2014-04-28 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94612),
	(263819, 587, '2014-04-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94611),
	(263820, 246, '2014-04-28 18:11:00', 'Santa Clara at Almaden', 4, '2014-04-28 18:15:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95113),
	(263822, 980, '2014-04-28 18:12:00', 'Townsend at 7th', 65, '2014-04-28 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94611),
	(263823, 463, '2014-04-28 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 18:22:00', 'Paseo de San Antonio', 7, 129, 'Subscriber', 95113),
	(263824, 498, '2014-04-28 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 18:23:00', 'St James Park', 13, 61, 'Subscriber', 95112),
	(263825, 177, '2014-04-28 18:15:00', 'Beale at Market', 56, '2014-04-28 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94904),
	(263826, 529, '2014-04-28 18:15:00', '2nd at Folsom', 62, '2014-04-28 18:24:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94133),
	(263827, 484, '2014-04-28 18:15:00', 'Powell Street BART (bis)', 39, '2014-04-28 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94085),
	(263831, 447, '2014-04-28 18:16:00', 'Spear at Folsom', 49, '2014-04-28 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94133),
	(263833, 598, '2014-04-28 18:16:00', 'Commercial at Montgomery', 45, '2014-04-28 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 95014),
	(263834, 881, '2014-04-28 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 18:31:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(263837, 430, '2014-04-28 18:17:00', 'Clay at Battery', 41, '2014-04-28 18:24:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94111),
	(263838, 589, '2014-04-28 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 18:27:00', 'Market at Sansome', 77, 514, 'Subscriber', 94611),
	(263840, 446, '2014-04-28 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94040),
	(263841, 764, '2014-04-28 18:18:00', '2nd at South Park', 64, '2014-04-28 18:30:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94133),
	(263842, 337, '2014-04-28 18:18:00', 'Howard at 2nd', 63, '2014-04-28 18:24:00', '2nd at Townsend', 61, 327, 'Subscriber', 94110),
	(263844, 617, '2014-04-28 18:19:00', 'Broadway St at Battery St', 82, '2014-04-28 18:29:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(263845, 732, '2014-04-28 18:19:00', 'Embarcadero at Vallejo', 48, '2014-04-28 18:31:00', '2nd at South Park', 64, 626, 'Subscriber', 94602),
	(263846, 733, '2014-04-28 18:19:00', 'Powell Street BART (bis)', 39, '2014-04-28 18:32:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(263847, 188, '2014-04-28 18:20:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 18:23:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94103),
	(263848, 598, '2014-04-28 18:20:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 18:30:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94115),
	(263849, 285, '2014-04-28 18:21:00', 'Castro Street and El Camino Real', 32, '2014-04-28 18:26:00', 'Mountain View Caltrain Station', 28, 707, 'Subscriber', 94123),
	(263850, 440, '2014-04-28 18:21:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 18:29:00', '5th at Howard', 57, 608, 'Subscriber', 94133),
	(263851, 1226, '2014-04-28 18:22:00', 'South Van Ness at Market', 66, '2014-04-28 18:43:00', '5th at Howard', 57, 350, 'Subscriber', 94103),
	(263853, 195, '2014-04-28 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:27:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(263854, 688, '2014-04-28 18:24:00', '2nd at Folsom', 62, '2014-04-28 18:35:00', 'Market at 10th', 67, 274, 'Subscriber', 94102),
	(263855, 181, '2014-04-28 18:25:00', '2nd at Folsom', 62, '2014-04-28 18:28:00', 'Market at Sansome', 77, 622, 'Subscriber', 94117),
	(263856, 988, '2014-04-28 18:25:00', 'Embarcadero at Vallejo', 48, '2014-04-28 18:41:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94103),
	(263857, 747, '2014-04-28 18:25:00', 'Broadway St at Battery St', 82, '2014-04-28 18:37:00', '2nd at Townsend', 61, 450, 'Subscriber', 94025),
	(263858, 273, '2014-04-28 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 18:30:00', 'Spear at Folsom', 49, 454, 'Subscriber', 60091),
	(263859, 531, '2014-04-28 18:26:00', 'South Van Ness at Market', 66, '2014-04-28 18:35:00', 'Market at 4th', 76, 505, 'Subscriber', 94103),
	(263862, 933, '2014-04-28 18:27:00', 'San Antonio Caltrain Station', 29, '2014-04-28 18:43:00', 'Mountain View City Hall', 27, 701, 'Customer', 55116),
	(263863, 457, '2014-04-28 18:22:00', 'Embarcadero at Bryant', 54, '2014-04-28 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94960),
	(263864, 205, '2014-04-28 18:28:00', 'Spear at Folsom', 49, '2014-04-28 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94105),
	(263865, 1039, '2014-04-28 18:24:00', '2nd at South Park', 64, '2014-04-28 18:42:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 94103),
	(263866, 364, '2014-04-28 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 18:34:00', 'Beale at Market', 56, 414, 'Subscriber', 94122),
	(263867, 545, '2014-04-28 18:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 18:38:00', 'Post at Kearney', 47, 378, 'Subscriber', 94133),
	(263870, 464, '2014-04-28 18:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 18:39:00', 'San Jose City Hall', 10, 50, 'Subscriber', 95126),
	(263871, 407, '2014-04-28 18:32:00', 'Steuart at Market', 74, '2014-04-28 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94117),
	(263875, 742, '2014-04-28 18:34:00', 'Mountain View Caltrain Station', 28, '2014-04-28 18:47:00', 'Rengstorff Avenue / California Street', 33, 707, 'Subscriber', 94040),
	(263876, 661, '2014-04-28 18:34:00', '2nd at Folsom', 62, '2014-04-28 18:45:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94107),
	(263877, 463, '2014-04-28 18:35:00', 'Market at Sansome', 77, '2014-04-28 18:43:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94107),
	(263878, 433, '2014-04-28 18:36:00', '2nd at Folsom', 62, '2014-04-28 18:43:00', 'Davis at Jackson', 42, 363, 'Subscriber', 94133),
	(263879, 909, '2014-04-28 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 18:51:00', 'Japantown', 9, 128, 'Subscriber', 95112),
	(263880, 194, '2014-04-28 18:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 18:39:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94133),
	(263881, 2196, '2014-04-28 18:37:00', 'Embarcadero at Folsom', 51, '2014-04-28 19:13:00', '2nd at Townsend', 61, 564, 'Customer', 47403),
	(263883, 2194, '2014-04-28 18:37:00', 'Embarcadero at Folsom', 51, '2014-04-28 19:14:00', '2nd at Townsend', 61, 382, 'Customer', 47403),
	(263884, 1016, '2014-04-28 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 18:54:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94086),
	(263885, 546, '2014-04-28 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 18:47:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94114),
	(263886, 299, '2014-04-28 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 18:44:00', '2nd at Townsend', 61, 583, 'Subscriber', 94107),
	(263887, 8712, '2014-04-28 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 21:04:00', 'Market at Sansome', 77, 545, 'Customer', 1),
	(263888, 2064, '2014-04-28 18:39:00', 'Embarcadero at Folsom', 51, '2014-04-28 19:14:00', '2nd at Townsend', 61, 311, 'Customer', 46220),
	(263889, 613, '2014-04-28 18:39:00', 'Davis at Jackson', 42, '2014-04-28 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94030),
	(263890, 433, '2014-04-28 18:40:00', 'Powell Street BART (bis)', 39, '2014-04-28 18:47:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94133),
	(263893, 668, '2014-04-28 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 18:52:00', 'Market at 4th', 76, 504, 'Subscriber', 94618),
	(263894, 733, '2014-04-28 18:41:00', 'Commercial at Montgomery', 45, '2014-04-28 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94043),
	(263895, 726, '2014-04-28 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 18:53:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94105),
	(263896, 588, '2014-04-28 18:42:00', 'Embarcadero at Folsom', 51, '2014-04-28 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94041),
	(263898, 616, '2014-04-28 18:43:00', 'Embarcadero at Vallejo', 48, '2014-04-28 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94404),
	(263900, 346, '2014-04-28 18:43:00', '2nd at South Park', 64, '2014-04-28 18:49:00', 'Market at Sansome', 77, 400, 'Subscriber', 94568),
	(263901, 341, '2014-04-28 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94065),
	(263902, 780, '2014-04-28 18:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 18:57:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94114),
	(263903, 541, '2014-04-28 18:44:00', 'Steuart at Market', 74, '2014-04-28 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94024),
	(263904, 634, '2014-04-28 18:44:00', 'Beale at Market', 56, '2014-04-28 18:55:00', '2nd at Townsend', 61, 414, 'Subscriber', 94107),
	(263905, 168, '2014-04-28 18:45:00', 'Market at 10th', 67, '2014-04-28 18:48:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94112),
	(263906, 959, '2014-04-28 18:46:00', 'Townsend at 7th', 65, '2014-04-28 19:02:00', 'Steuart at Market', 74, 602, 'Subscriber', 94553),
	(263907, 797, '2014-04-28 18:46:00', '2nd at South Park', 64, '2014-04-28 18:59:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94102),
	(263908, 729, '2014-04-28 18:46:00', 'Howard at 2nd', 63, '2014-04-28 18:58:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94103),
	(263909, 698, '2014-04-28 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 19:00:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(263910, 414, '2014-04-28 18:49:00', 'San Antonio Caltrain Station', 29, '2014-04-28 18:55:00', 'Rengstorff Avenue / California Street', 33, 304, 'Subscriber', 94104),
	(263911, 1266, '2014-04-28 18:49:00', 'Commercial at Montgomery', 45, '2014-04-28 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94596),
	(263912, 387, '2014-04-28 18:49:00', 'San Antonio Caltrain Station', 29, '2014-04-28 18:56:00', 'Rengstorff Avenue / California Street', 33, 155, 'Subscriber', 94040),
	(263913, 246, '2014-04-28 18:49:00', '2nd at Folsom', 62, '2014-04-28 18:54:00', 'Market at Sansome', 77, 519, 'Subscriber', 94133),
	(263915, 472, '2014-04-28 18:50:00', 'Embarcadero at Sansome', 60, '2014-04-28 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94107),
	(263916, 219, '2014-04-28 18:50:00', 'Embarcadero at Sansome', 60, '2014-04-28 18:54:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94102),
	(263917, 287, '2014-04-28 18:51:00', 'Market at Sansome', 77, '2014-04-28 18:56:00', '2nd at South Park', 64, 322, 'Subscriber', 94105),
	(263918, 435, '2014-04-28 18:52:00', 'Townsend at 7th', 65, '2014-04-28 19:00:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94107),
	(263919, 208, '2014-04-28 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 18:56:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(263920, 972, '2014-04-28 18:54:00', 'Castro Street and El Camino Real', 32, '2014-04-28 19:10:00', 'San Antonio Caltrain Station', 29, 69, 'Customer', 55116),
	(263921, 14997, '2014-04-28 18:54:00', 'Beale at Market', 56, '2014-04-28 23:04:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94109),
	(263922, 547, '2014-04-28 18:54:00', '2nd at South Park', 64, '2014-04-28 19:03:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(263923, 576, '2014-04-28 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:04:00', 'Powell Street BART (bis)', 39, 557, 'Subscriber', 94117),
	(263924, 625, '2014-04-28 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:05:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94108),
	(263926, 258, '2014-04-28 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:00:00', '2nd at South Park', 64, 431, 'Subscriber', 94107),
	(263928, 586, '2014-04-28 18:56:00', 'Beale at Market', 56, '2014-04-28 19:06:00', '2nd at Townsend', 61, 634, 'Customer', 94109),
	(263929, 282, '2014-04-28 18:57:00', 'Howard at 2nd', 63, '2014-04-28 19:01:00', '5th at Howard', 57, 366, 'Subscriber', 94103),
	(263930, 866, '2014-04-28 18:57:00', 'Townsend at 7th', 65, '2014-04-28 19:11:00', 'Steuart at Market', 74, 338, 'Subscriber', 94598),
	(263931, 277, '2014-04-28 18:57:00', 'Townsend at 7th', 65, '2014-04-28 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(263932, 736, '2014-04-28 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 19:10:00', 'Washington at Kearney', 46, 329, 'Subscriber', 94108),
	(263933, 316, '2014-04-28 18:58:00', 'Powell Street BART (bis)', 39, '2014-04-28 19:03:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94117),
	(263934, 461, '2014-04-28 18:58:00', 'Powell Street BART (bis)', 39, '2014-04-28 19:06:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94103),
	(263936, 359, '2014-04-28 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 19:05:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94107),
	(263937, 255, '2014-04-28 19:00:00', 'Mountain View Caltrain Station', 28, '2014-04-28 19:04:00', 'Evelyn Park and Ride', 30, 167, 'Subscriber', 95032),
	(263938, 317, '2014-04-28 19:00:00', 'Powell Street BART (bis)', 39, '2014-04-28 19:05:00', 'Market at 10th', 67, 556, 'Subscriber', 94102),
	(263941, 572, '2014-04-28 19:01:00', 'Post at Kearney', 47, '2014-04-28 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94107),
	(263942, 243, '2014-04-28 19:02:00', '2nd at Folsom', 62, '2014-04-28 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 90291),
	(263943, 272, '2014-04-28 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 19:08:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(263946, 457, '2014-04-28 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 19:11:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94118),
	(263948, 805, '2014-04-28 19:05:00', 'Davis at Jackson', 42, '2014-04-28 19:18:00', 'Golden Gate at Polk', 59, 363, 'Subscriber', 94102),
	(263949, 140, '2014-04-28 19:05:00', 'Embarcadero at Bryant', 54, '2014-04-28 19:08:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94105),
	(263950, 286, '2014-04-28 19:06:00', 'Davis at Jackson', 42, '2014-04-28 19:10:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94133),
	(263953, 486, '2014-04-28 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:17:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(263954, 303, '2014-04-28 19:09:00', 'Townsend at 7th', 65, '2014-04-28 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94158),
	(263955, 237, '2014-04-28 19:10:00', 'Market at Sansome', 77, '2014-04-28 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94608),
	(263956, 140, '2014-04-28 19:10:00', 'Embarcadero at Bryant', 54, '2014-04-28 19:13:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94105),
	(263957, 538, '2014-04-28 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:20:00', 'Steuart at Market', 74, 495, 'Subscriber', 94610),
	(263958, 1120, '2014-04-28 19:11:00', 'Embarcadero at Sansome', 60, '2014-04-28 19:30:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94103),
	(263962, 632, '2014-04-28 19:14:00', 'Palo Alto Caltrain Station', 34, '2014-04-28 19:24:00', 'California Ave Caltrain Station', 36, 307, 'Subscriber', 94306),
	(263963, 1409, '2014-04-28 19:14:00', 'Steuart at Market', 74, '2014-04-28 19:38:00', '2nd at Townsend', 61, 338, 'Customer', 94107),
	(263964, 1144, '2014-04-28 19:14:00', 'San Antonio Caltrain Station', 29, '2014-04-28 19:33:00', 'Park at Olive', 38, 69, 'Customer', 55116),
	(263965, 470, '2014-04-28 19:16:00', 'Townsend at 7th', 65, '2014-04-28 19:24:00', '5th at Howard', 57, 562, 'Subscriber', 94107),
	(263968, 821, '2014-04-28 19:17:00', 'Embarcadero at Bryant', 54, '2014-04-28 19:30:00', 'Townsend at 7th', 65, 549, 'Subscriber', 95060),
	(263971, 990, '2014-04-28 19:17:00', 'Clay at Battery', 41, '2014-04-28 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94158),
	(263973, 479, '2014-04-28 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94105),
	(263974, 436, '2014-04-28 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94104),
	(263975, 302, '2014-04-28 19:21:00', '5th at Howard', 57, '2014-04-28 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94115),
	(263978, 571, '2014-04-28 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 19:31:00', '2nd at Townsend', 61, 490, 'Subscriber', 94158),
	(263979, 1102, '2014-04-28 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 19:43:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94133),
	(263980, 460, '2014-04-28 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:35:00', 'Market at 4th', 76, 271, 'Subscriber', 95113),
	(263981, 247, '2014-04-28 19:28:00', 'Commercial at Montgomery', 45, '2014-04-28 19:32:00', 'Beale at Market', 56, 361, 'Subscriber', 94606),
	(263982, 672, '2014-04-28 19:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 19:40:00', 'St James Park', 13, 144, 'Customer', 95112),
	(263983, 239, '2014-04-28 19:29:00', '2nd at Townsend', 61, '2014-04-28 19:33:00', '2nd at Folsom', 62, 414, 'Subscriber', 94025),
	(263984, 676, '2014-04-28 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-28 19:40:00', 'Post at Kearney', 47, 349, 'Subscriber', 94030),
	(263985, 1045, '2014-04-28 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:47:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94123),
	(263986, 208, '2014-04-28 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:33:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(263987, 358, '2014-04-28 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:36:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(263989, 330, '2014-04-28 19:31:00', 'Redwood City Caltrain Station', 22, '2014-04-28 19:36:00', 'Mezes Park', 83, 235, 'Subscriber', 94063),
	(263990, 409, '2014-04-28 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 19:37:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94105),
	(263996, 805, '2014-04-28 19:35:00', 'Embarcadero at Sansome', 60, '2014-04-28 19:48:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94108),
	(263997, 1287, '2014-04-28 19:35:00', 'Powell Street BART (bis)', 39, '2014-04-28 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94107),
	(263998, 1041, '2014-04-28 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 19:53:00', '2nd at Townsend', 61, 534, 'Customer', 32127),
	(263999, 1016, '2014-04-28 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 19:53:00', '2nd at Townsend', 61, 370, 'Customer', 32127),
	(264001, 341, '2014-04-28 19:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 19:43:00', 'Market at Sansome', 77, 387, 'Subscriber', 94117),
	(264002, 576, '2014-04-28 19:37:00', 'Powell Street BART (bis)', 39, '2014-04-28 19:47:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94107),
	(264003, 244, '2014-04-28 19:38:00', '2nd at Folsom', 62, '2014-04-28 19:42:00', 'Market at 4th', 76, 506, 'Subscriber', 94518),
	(264005, 461, '2014-04-28 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 19:47:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 22046),
	(264006, 474, '2014-04-28 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-28 19:47:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 22046),
	(264011, 487, '2014-04-28 19:42:00', 'Powell Street BART (bis)', 39, '2014-04-28 19:50:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94107),
	(264013, 679, '2014-04-28 19:43:00', 'Commercial at Montgomery', 45, '2014-04-28 19:54:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94102),
	(264018, 305, '2014-04-28 19:45:00', 'Embarcadero at Sansome', 60, '2014-04-28 19:50:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94609),
	(264019, 744, '2014-04-28 19:46:00', 'Beale at Market', 56, '2014-04-28 19:58:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94105),
	(264020, 348, '2014-04-28 19:46:00', 'Townsend at 7th', 65, '2014-04-28 19:51:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(264022, 348, '2014-04-28 19:47:00', 'Spear at Folsom', 49, '2014-04-28 19:53:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94114),
	(264023, 521, '2014-04-28 19:47:00', 'Mountain View City Hall', 27, '2014-04-28 19:56:00', 'Evelyn Park and Ride', 30, 203, 'Subscriber', 94043),
	(264024, 489, '2014-04-28 19:49:00', '2nd at Townsend', 61, '2014-04-28 19:58:00', 'Washington at Kearney', 46, 318, 'Subscriber', 94107),
	(264025, 247, '2014-04-28 19:50:00', 'Market at Sansome', 77, '2014-04-28 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94510),
	(264026, 336, '2014-04-28 19:50:00', '2nd at South Park', 64, '2014-04-28 19:56:00', 'Market at Sansome', 77, 431, 'Subscriber', 94705),
	(264027, 434, '2014-04-28 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 19:57:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94107),
	(264028, 304, '2014-04-28 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 19:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94116),
	(264029, 224, '2014-04-28 19:52:00', 'Townsend at 7th', 65, '2014-04-28 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94158),
	(264030, 638, '2014-04-28 19:53:00', 'Townsend at 7th', 65, '2014-04-28 20:03:00', 'Steuart at Market', 74, 620, 'Subscriber', 94602),
	(264031, 768, '2014-04-28 19:53:00', 'Market at 4th', 76, '2014-04-28 20:06:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94111),
	(264032, 493, '2014-04-28 19:54:00', 'Powell at Post (Union Square)', 71, '2014-04-28 20:03:00', '2nd at South Park', 64, 359, 'Subscriber', 94107),
	(264033, 362, '2014-04-28 19:55:00', 'Market at 4th', 76, '2014-04-28 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94941),
	(264034, 226, '2014-04-28 19:55:00', 'Cowper at University', 37, '2014-04-28 19:59:00', 'Palo Alto Caltrain Station', 34, 97, 'Subscriber', 94133),
	(264035, 468, '2014-04-28 19:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-28 20:04:00', 'Market at 4th', 76, 332, 'Subscriber', 94107),
	(264036, 173, '2014-04-28 19:57:00', '2nd at Folsom', 62, '2014-04-28 19:59:00', '2nd at South Park', 64, 473, 'Subscriber', 94107),
	(264037, 821, '2014-04-28 19:57:00', 'California Ave Caltrain Station', 36, '2014-04-28 20:11:00', 'Palo Alto Caltrain Station', 34, 13, 'Subscriber', 94025),
	(264039, 681, '2014-04-28 19:58:00', 'Market at Sansome', 77, '2014-04-28 20:09:00', 'Market at 10th', 67, 387, 'Subscriber', 94132),
	(264040, 311, '2014-04-28 19:58:00', 'Powell Street BART (bis)', 39, '2014-04-28 20:03:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94107),
	(264043, 181, '2014-04-28 20:01:00', 'Embarcadero at Folsom', 51, '2014-04-28 20:04:00', 'Beale at Market', 56, 535, 'Subscriber', 94111),
	(264045, 630, '2014-04-28 20:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-28 20:12:00', 'Japantown', 9, 124, 'Subscriber', 95112),
	(264049, 336, '2014-04-28 20:04:00', '2nd at Townsend', 61, '2014-04-28 20:10:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94588),
	(264050, 512, '2014-04-28 20:04:00', 'San Salvador at 1st', 8, '2014-04-28 20:13:00', 'St James Park', 13, 214, 'Subscriber', 95113),
	(264051, 498, '2014-04-28 20:05:00', 'San Salvador at 1st', 8, '2014-04-28 20:13:00', 'St James Park', 13, 694, 'Subscriber', 95113),
	(264052, 711, '2014-04-28 20:05:00', 'Embarcadero at Vallejo', 48, '2014-04-28 20:17:00', 'Market at Sansome', 77, 497, 'Customer', NULL),
	(264053, 693, '2014-04-28 20:05:00', 'Embarcadero at Vallejo', 48, '2014-04-28 20:17:00', 'Market at Sansome', 77, 375, 'Customer', NULL),
	(264057, 347, '2014-04-28 20:06:00', 'St James Park', 13, '2014-04-28 20:12:00', 'Japantown', 9, 144, 'Subscriber', 95112),
	(264058, 745, '2014-04-28 20:09:00', 'San Francisco City Hall', 58, '2014-04-28 20:21:00', 'Market at Sansome', 77, 470, 'Subscriber', 94107),
	(264059, 126, '2014-04-28 20:10:00', 'Embarcadero at Folsom', 51, '2014-04-28 20:12:00', 'Steuart at Market', 74, 628, 'Subscriber', 94588),
	(264060, 596, '2014-04-28 20:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 20:24:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94112),
	(264061, 239, '2014-04-28 20:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94158),
	(264068, 689, '2014-04-28 20:22:00', 'Palo Alto Caltrain Station', 34, '2014-04-28 20:34:00', 'California Ave Caltrain Station', 36, 13, 'Subscriber', 94303),
	(264071, 293, '2014-04-28 20:28:00', '2nd at Folsom', 62, '2014-04-28 20:33:00', '5th at Howard', 57, 414, 'Subscriber', 94703),
	(264072, 209, '2014-04-28 20:28:00', 'Embarcadero at Vallejo', 48, '2014-04-28 20:31:00', 'Steuart at Market', 74, 280, 'Subscriber', 94114),
	(264073, 183, '2014-04-28 20:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 20:35:00', '5th at Howard', 57, 391, 'Subscriber', 94103),
	(264074, 467, '2014-04-28 20:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 20:39:00', 'Powell Street BART (bis)', 39, 530, 'Subscriber', 94577),
	(264075, 312, '2014-04-28 20:32:00', 'Howard at 2nd', 63, '2014-04-28 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94025),
	(264076, 435, '2014-04-28 20:35:00', '2nd at South Park', 64, '2014-04-28 20:42:00', 'Market at 4th', 76, 322, 'Subscriber', 94107),
	(264077, 593, '2014-04-28 20:36:00', 'Commercial at Montgomery', 45, '2014-04-28 20:46:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94109),
	(264078, 400, '2014-04-28 20:37:00', 'Powell Street BART (bis)', 39, '2014-04-28 20:44:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94117),
	(264079, 222, '2014-04-28 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-28 20:43:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94107),
	(264084, 966, '2014-04-28 20:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 20:57:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94702),
	(264087, 709, '2014-04-28 20:42:00', 'Market at Sansome', 77, '2014-04-28 20:54:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94117),
	(264089, 176, '2014-04-28 20:43:00', 'Mountain View City Hall', 27, '2014-04-28 20:46:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94401),
	(264090, 469, '2014-04-28 20:45:00', 'Powell Street BART (bis)', 39, '2014-04-28 20:52:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94404),
	(264091, 792, '2014-04-28 20:45:00', '2nd at Folsom', 62, '2014-04-28 20:58:00', 'Golden Gate at Polk', 59, 609, 'Subscriber', 94102),
	(264096, 506, '2014-04-28 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94104),
	(264097, 489, '2014-04-28 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94105),
	(264098, 925, '2014-04-28 20:52:00', 'Broadway St at Battery St', 82, '2014-04-28 21:08:00', '2nd at Townsend', 61, 395, 'Subscriber', 94111),
	(264099, 519, '2014-04-28 20:53:00', 'Beale at Market', 56, '2014-04-28 21:02:00', '2nd at South Park', 64, 361, 'Subscriber', 94107),
	(264101, 453, '2014-04-28 21:00:00', '2nd at South Park', 64, '2014-04-28 21:08:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94107),
	(264105, 128, '2014-04-28 21:05:00', 'Steuart at Market', 74, '2014-04-28 21:07:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94025),
	(264106, 986, '2014-04-28 21:08:00', 'San Jose City Hall', 10, '2014-04-28 21:24:00', 'San Jose Government Center', 80, 233, 'Customer', 95616),
	(264107, 355, '2014-04-28 21:09:00', 'Powell Street BART (bis)', 39, '2014-04-28 21:15:00', 'Market at 10th', 67, 513, 'Subscriber', 94103),
	(264114, 599, '2014-04-28 21:15:00', 'Market at 4th', 76, '2014-04-28 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94102),
	(264119, 742, '2014-04-28 21:23:00', 'Townsend at 7th', 65, '2014-04-28 21:36:00', 'Market at 4th', 76, 509, 'Subscriber', 94108),
	(264121, 806, '2014-04-28 21:27:00', '2nd at Townsend', 61, '2014-04-28 21:40:00', 'Market at Sansome', 77, 311, 'Customer', 94563),
	(264122, 2374, '2014-04-28 21:29:00', 'Townsend at 7th', 65, '2014-04-28 22:09:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 95060),
	(264123, 223, '2014-04-28 21:26:00', 'Market at 4th', 76, '2014-04-28 21:30:00', 'Beale at Market', 56, 271, 'Subscriber', 95113),
	(264124, 621, '2014-04-28 21:29:00', '2nd at Townsend', 61, '2014-04-28 21:40:00', 'Market at Sansome', 77, 341, 'Customer', 94563),
	(264125, 40884, '2014-04-28 21:29:00', '2nd at Townsend', 61, '2014-04-29 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 94563),
	(264126, 534, '2014-04-28 21:31:00', '2nd at Townsend', 61, '2014-04-28 21:40:00', 'Market at Sansome', 77, 382, 'Customer', 94563),
	(264128, 424, '2014-04-28 21:31:00', 'Market at 4th', 76, '2014-04-28 21:38:00', 'Market at 10th', 67, 429, 'Subscriber', 94102),
	(264129, 397, '2014-04-28 21:31:00', 'Market at 4th', 76, '2014-04-28 21:38:00', '2nd at Folsom', 62, 332, 'Subscriber', 94107),
	(264133, 344, '2014-04-28 21:35:00', 'Townsend at 7th', 65, '2014-04-28 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(264135, 346, '2014-04-28 21:42:00', '2nd at South Park', 64, '2014-04-28 21:48:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94107),
	(264137, 351, '2014-04-28 21:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-28 21:52:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94133),
	(264138, 599, '2014-04-28 21:48:00', 'South Van Ness at Market', 66, '2014-04-28 21:58:00', 'Beale at Market', 56, 581, 'Subscriber', 94105),
	(264140, 403, '2014-04-28 22:06:00', '2nd at Townsend', 61, '2014-04-28 22:12:00', 'Market at Sansome', 77, 567, 'Subscriber', 94105),
	(264141, 406, '2014-04-28 22:06:00', 'Golden Gate at Polk', 59, '2014-04-28 22:13:00', '5th at Howard', 57, 439, 'Subscriber', 94103),
	(264142, 652, '2014-04-28 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-28 22:18:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94103),
	(264145, 545, '2014-04-28 22:20:00', 'Evelyn Park and Ride', 30, '2014-04-28 22:29:00', 'Castro Street and El Camino Real', 32, 167, 'Subscriber', 94306),
	(264146, 616, '2014-04-28 22:25:00', 'Market at 10th', 67, '2014-04-28 22:35:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94133),
	(264147, 243, '2014-04-28 22:31:00', '2nd at Townsend', 61, '2014-04-28 22:35:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94122),
	(264148, 359, '2014-04-28 22:33:00', 'Market at 4th', 76, '2014-04-28 22:39:00', 'Howard at 2nd', 63, 542, 'Customer', 9170),
	(264149, 340, '2014-04-28 22:33:00', 'Market at 4th', 76, '2014-04-28 22:39:00', 'Howard at 2nd', 63, 509, 'Customer', 9170),
	(264150, 385, '2014-04-28 22:38:00', 'Market at 4th', 76, '2014-04-28 22:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94158),
	(264151, 243, '2014-04-28 22:46:00', 'San Antonio Caltrain Station', 29, '2014-04-28 22:50:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94040),
	(264152, 654, '2014-04-28 22:54:00', '2nd at Townsend', 61, '2014-04-28 23:05:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(264153, 1596, '2014-04-28 22:56:00', 'Davis at Jackson', 42, '2014-04-28 23:23:00', 'Steuart at Market', 74, 629, 'Customer', 94105),
	(264154, 350, '2014-04-28 22:57:00', 'SJSU 4th at San Carlos', 12, '2014-04-28 23:03:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95110),
	(264155, 357, '2014-04-28 22:58:00', '2nd at Townsend', 61, '2014-04-28 23:04:00', 'Embarcadero at Bryant', 54, 490, 'Customer', 32127),
	(264156, 1504, '2014-04-28 22:58:00', 'Davis at Jackson', 42, '2014-04-28 23:23:00', 'Steuart at Market', 74, 284, 'Customer', 94115),
	(264157, 667, '2014-04-28 23:00:00', '2nd at Townsend', 61, '2014-04-28 23:11:00', 'Davis at Jackson', 42, 534, 'Customer', 94123),
	(264159, 1515, '2014-04-28 23:07:00', 'Embarcadero at Bryant', 54, '2014-04-28 23:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 32127),
	(264160, 1476, '2014-04-28 23:08:00', 'Embarcadero at Bryant', 54, '2014-04-28 23:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', 32127),
	(264161, 362, '2014-04-28 23:11:00', '2nd at South Park', 64, '2014-04-28 23:17:00', 'Beale at Market', 56, 459, 'Subscriber', 94563),
	(264162, 288, '2014-04-28 23:13:00', 'Townsend at 7th', 65, '2014-04-28 23:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(264163, 562, '2014-04-28 23:18:00', 'Clay at Battery', 41, '2014-04-28 23:27:00', 'Civic Center BART (7th at Market)', 72, 461, 'Subscriber', 94103),
	(264164, 455, '2014-04-28 23:23:00', 'Civic Center BART (7th at Market)', 72, '2014-04-28 23:30:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94107),
	(264165, 208, '2014-04-28 23:29:00', '2nd at Folsom', 62, '2014-04-28 23:33:00', 'Market at Sansome', 77, 332, 'Subscriber', 94107),
	(264166, 464, '2014-04-28 23:30:00', '2nd at Townsend', 61, '2014-04-28 23:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94112),
	(264167, 1437, '2014-04-28 23:35:00', 'Embarcadero at Bryant', 54, '2014-04-28 23:59:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 95060),
	(264168, 309, '2014-04-28 23:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-28 23:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94087),
	(264169, 912, '2014-04-28 23:51:00', '2nd at South Park', 64, '2014-04-29 00:07:00', 'Powell at Post (Union Square)', 71, 448, 'Customer', 21228),
	(264170, 705, '2014-04-28 23:55:00', '2nd at South Park', 64, '2014-04-29 00:07:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 21228),
	(264171, 1977, '2014-04-28 23:56:00', 'Embarcadero at Bryant', 54, '2014-04-29 00:29:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 98075),
	(264172, 1984, '2014-04-28 23:56:00', 'Embarcadero at Bryant', 54, '2014-04-29 00:29:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 98075),
	(264173, 529, '2014-04-29 00:07:00', 'Powell Street BART (bis)', 39, '2014-04-29 00:16:00', 'Townsend at 7th', 65, 464, 'Subscriber', 95060),
	(264174, 270, '2014-04-29 00:22:00', 'Market at Sansome', 77, '2014-04-29 00:27:00', '5th at Howard', 57, 341, 'Subscriber', 94107),
	(264175, 609, '2014-04-29 05:27:00', 'Embarcadero at Bryant', 54, '2014-04-29 05:37:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94105),
	(264176, 239, '2014-04-29 05:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 05:33:00', 'Market at Sansome', 77, 422, 'Subscriber', 94133),
	(264177, 218, '2014-04-29 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 05:36:00', 'Market at Sansome', 77, 325, 'Subscriber', 94133),
	(264178, 261, '2014-04-29 05:35:00', 'Santa Clara at Almaden', 4, '2014-04-29 05:39:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95110),
	(264179, 183, '2014-04-29 05:46:00', '2nd at Folsom', 62, '2014-04-29 05:49:00', 'Market at Sansome', 77, 390, 'Subscriber', 94107),
	(264181, 554, '2014-04-29 05:50:00', 'Market at 4th', 76, '2014-04-29 05:59:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94108),
	(264182, 1125, '2014-04-29 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 06:20:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 95111),
	(264183, 250, '2014-04-29 06:06:00', '2nd at Folsom', 62, '2014-04-29 06:10:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94105),
	(264184, 289, '2014-04-29 06:07:00', 'Spear at Folsom', 49, '2014-04-29 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94105),
	(264185, 249, '2014-04-29 06:09:00', 'Market at Sansome', 77, '2014-04-29 06:13:00', 'Steuart at Market', 74, 623, 'Subscriber', 94112),
	(264186, 345, '2014-04-29 06:10:00', 'Spear at Folsom', 49, '2014-04-29 06:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94105),
	(264187, 664, '2014-04-29 06:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 06:22:00', 'Golden Gate at Polk', 59, 481, 'Subscriber', 94107),
	(264188, 269, '2014-04-29 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 06:18:00', 'Market at 4th', 76, 428, 'Subscriber', 94952),
	(264189, 519, '2014-04-29 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 06:28:00', '2nd at Townsend', 61, 508, 'Subscriber', 94945),
	(264190, 474, '2014-04-29 06:20:00', 'Embarcadero at Sansome', 60, '2014-04-29 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94111),
	(264191, 654, '2014-04-29 06:21:00', 'Market at 4th', 76, '2014-04-29 06:32:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94108),
	(264192, 396, '2014-04-29 06:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 06:28:00', 'Beale at Market', 56, 285, 'Subscriber', 94133),
	(264194, 1732, '2014-04-29 06:33:00', 'Townsend at 7th', 65, '2014-04-29 07:02:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 95060),
	(264195, 247, '2014-04-29 06:33:00', 'Beale at Market', 56, '2014-04-29 06:37:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94111),
	(264196, 205, '2014-04-29 06:35:00', 'Townsend at 7th', 65, '2014-04-29 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(264197, 539, '2014-04-29 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 06:44:00', 'Market at Sansome', 77, 617, 'Subscriber', 94010),
	(264199, 405, '2014-04-29 06:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 06:45:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94111),
	(264200, 803, '2014-04-29 06:41:00', 'Japantown', 9, '2014-04-29 06:55:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95112),
	(264201, 655, '2014-04-29 06:43:00', 'Embarcadero at Sansome', 60, '2014-04-29 06:53:00', '2nd at Townsend', 61, 477, 'Subscriber', 94111),
	(264205, 590, '2014-04-29 06:44:00', 'Ryland Park', 84, '2014-04-29 06:54:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95110),
	(264206, 530, '2014-04-29 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94403),
	(264207, 302, '2014-04-29 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 06:50:00', '2nd at Townsend', 61, 507, 'Subscriber', 94610),
	(264208, 853, '2014-04-29 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 06:59:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 99403),
	(264209, 342, '2014-04-29 06:46:00', 'Embarcadero at Bryant', 54, '2014-04-29 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94105),
	(264210, 889, '2014-04-29 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:01:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 95110),
	(264211, 930, '2014-04-29 06:47:00', 'Davis at Jackson', 42, '2014-04-29 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94111),
	(264214, 252, '2014-04-29 06:45:00', 'Evelyn Park and Ride', 30, '2014-04-29 06:49:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 95032),
	(264220, 561, '2014-04-29 06:56:00', '2nd at Townsend', 61, '2014-04-29 07:05:00', 'Beale at Market', 56, 508, 'Subscriber', 94107),
	(264221, 209, '2014-04-29 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 07:01:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95020),
	(264223, 640, '2014-04-29 07:04:00', 'Market at 10th', 67, '2014-04-29 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94103),
	(264224, 424, '2014-04-29 07:04:00', 'Powell at Post (Union Square)', 71, '2014-04-29 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94108),
	(264225, 349, '2014-04-29 07:04:00', '5th at Howard', 57, '2014-04-29 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94080),
	(264226, 658, '2014-04-29 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:17:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94030),
	(264227, 878, '2014-04-29 07:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 07:21:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94710),
	(264228, 423, '2014-04-29 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 07:14:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94085),
	(264229, 794, '2014-04-29 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:20:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94061),
	(264230, 979, '2014-04-29 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:23:00', 'Clay at Battery', 41, 490, 'Subscriber', 94402),
	(264231, 168, '2014-04-29 07:07:00', '2nd at Townsend', 61, '2014-04-29 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(264232, 311, '2014-04-29 07:09:00', '2nd at Townsend', 61, '2014-04-29 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94107),
	(264233, 789, '2014-04-29 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94158),
	(264234, 344, '2014-04-29 07:10:00', 'Market at 10th', 67, '2014-04-29 07:15:00', 'Market at 4th', 76, 315, 'Subscriber', 94102),
	(264235, 228, '2014-04-29 07:10:00', 'Howard at 2nd', 63, '2014-04-29 07:14:00', '2nd at South Park', 64, 598, 'Subscriber', 94709),
	(264236, 386, '2014-04-29 07:11:00', 'Rengstorff Avenue / California Street', 33, '2014-04-29 07:18:00', 'San Antonio Caltrain Station', 29, 662, 'Subscriber', 94040),
	(264239, 166, '2014-04-29 07:13:00', 'Howard at 2nd', 63, '2014-04-29 07:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Customer', 9170),
	(264242, 568, '2014-04-29 07:14:00', '5th at Howard', 57, '2014-04-29 07:24:00', 'Clay at Battery', 41, 608, 'Subscriber', 94103),
	(264244, 355, '2014-04-29 07:20:00', 'Market at 10th', 67, '2014-04-29 07:26:00', 'Market at 4th', 76, 274, 'Subscriber', 94103),
	(264245, 529, '2014-04-29 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:30:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94061),
	(264246, 789, '2014-04-29 07:23:00', 'Broadway St at Battery St', 82, '2014-04-29 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94133),
	(264247, 497, '2014-04-29 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:31:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94062),
	(264248, 524, '2014-04-29 07:23:00', 'St James Park', 13, '2014-04-29 07:32:00', 'San Jose Diridon Caltrain Station', 2, 61, 'Subscriber', 95112),
	(264249, 434, '2014-04-29 07:24:00', 'Embarcadero at Sansome', 60, '2014-04-29 07:31:00', 'Beale at Market', 56, 635, 'Subscriber', 94111),
	(264251, 714, '2014-04-29 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 07:36:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94102),
	(264252, 588, '2014-04-29 07:24:00', 'Steuart at Market', 74, '2014-04-29 07:34:00', '2nd at Townsend', 61, 620, 'Subscriber', 94526),
	(264256, 646, '2014-04-29 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 96768),
	(264259, 485, '2014-04-29 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 07:34:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94107),
	(264262, 201, '2014-04-29 07:27:00', 'Broadway St at Battery St', 82, '2014-04-29 07:30:00', 'Clay at Battery', 41, 384, 'Subscriber', 94111),
	(264267, 743, '2014-04-29 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 07:41:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94611),
	(264268, 307, '2014-04-29 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 07:34:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(264269, 921, '2014-04-29 07:29:00', 'South Van Ness at Market', 66, '2014-04-29 07:44:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94103),
	(264270, 1219, '2014-04-29 07:29:00', 'South Van Ness at Market', 66, '2014-04-29 07:49:00', '2nd at South Park', 64, 530, 'Subscriber', 94103),
	(264271, 499, '2014-04-29 07:31:00', 'Steuart at Market', 74, '2014-04-29 07:40:00', '2nd at Townsend', 61, 628, 'Subscriber', 94588),
	(264272, 463, '2014-04-29 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 07:40:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94602),
	(264273, 632, '2014-04-29 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 07:44:00', 'Market at 10th', 67, 327, 'Subscriber', 94124),
	(264274, 905, '2014-04-29 07:35:00', 'South Van Ness at Market', 66, '2014-04-29 07:50:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 94103),
	(264275, 344, '2014-04-29 07:37:00', '2nd at South Park', 64, '2014-04-29 07:42:00', 'Market at Sansome', 77, 570, 'Subscriber', 94107),
	(264276, 311, '2014-04-29 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 07:43:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94501),
	(264277, 500, '2014-04-29 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 07:46:00', 'Market at 4th', 76, 498, 'Customer', 94901),
	(264279, 962, '2014-04-29 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 07:55:00', 'San Jose City Hall', 10, 191, 'Subscriber', 94502),
	(264280, 251, '2014-04-29 07:40:00', '2nd at Folsom', 62, '2014-04-29 07:44:00', 'Market at Sansome', 77, 614, 'Subscriber', 94131),
	(264281, 409, '2014-04-29 07:40:00', '2nd at Folsom', 62, '2014-04-29 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94105),
	(264282, 211, '2014-04-29 07:41:00', 'Market at Sansome', 77, '2014-04-29 07:44:00', '2nd at Folsom', 62, 567, 'Subscriber', 94518),
	(264283, 257, '2014-04-29 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:46:00', '2nd at Townsend', 61, 445, 'Subscriber', 94109),
	(264284, 437, '2014-04-29 07:42:00', 'Golden Gate at Polk', 59, '2014-04-29 07:49:00', 'Market at Sansome', 77, 383, 'Subscriber', 94109),
	(264285, 443, '2014-04-29 07:42:00', '2nd at Townsend', 61, '2014-04-29 07:50:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94107),
	(264286, 644, '2014-04-29 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 07:52:00', '2nd at Townsend', 61, 525, 'Subscriber', 94960),
	(264288, 605, '2014-04-29 07:44:00', 'South Van Ness at Market', 66, '2014-04-29 07:54:00', 'Market at Sansome', 77, 410, 'Subscriber', 94102),
	(264289, 753, '2014-04-29 07:44:00', 'South Van Ness at Market', 66, '2014-04-29 07:57:00', 'Steuart at Market', 74, 339, 'Subscriber', 94117),
	(264290, 136, '2014-04-29 07:44:00', 'Beale at Market', 56, '2014-04-29 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94122),
	(264291, 616, '2014-04-29 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94070),
	(264292, 256, '2014-04-29 07:45:00', 'Castro Street and El Camino Real', 32, '2014-04-29 07:50:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94040),
	(264293, 356, '2014-04-29 07:46:00', 'Spear at Folsom', 49, '2014-04-29 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94105),
	(264294, 530, '2014-04-29 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:55:00', 'Market at Sansome', 77, 289, 'Subscriber', 94010),
	(264295, 748, '2014-04-29 07:47:00', 'Powell at Post (Union Square)', 71, '2014-04-29 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94107),
	(264296, 510, '2014-04-29 07:47:00', 'Golden Gate at Polk', 59, '2014-04-29 07:56:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94118),
	(264297, 532, '2014-04-29 07:48:00', 'SJSU - San Salvador at 9th', 16, '2014-04-29 07:57:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95112),
	(264299, 752, '2014-04-29 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:02:00', 'Steuart at Market', 74, 64, 'Subscriber', 94158),
	(264300, 179, '2014-04-29 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 07:54:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(264301, 950, '2014-04-29 07:51:00', 'South Van Ness at Market', 66, '2014-04-29 08:07:00', 'Powell at Post (Union Square)', 71, 466, 'Subscriber', 94117),
	(264304, 351, '2014-04-29 07:52:00', 'Embarcadero at Sansome', 60, '2014-04-29 07:58:00', 'Steuart at Market', 74, 413, 'Subscriber', 94111),
	(264305, 315, '2014-04-29 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 07:57:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94107),
	(264306, 500, '2014-04-29 07:53:00', 'Townsend at 7th', 65, '2014-04-29 08:01:00', 'Market at 10th', 67, 428, 'Subscriber', 94107),
	(264307, 596, '2014-04-29 07:53:00', 'Ryland Park', 84, '2014-04-29 08:03:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95112),
	(264309, 471, '2014-04-29 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 08:01:00', 'San Pedro Square', 6, 301, 'Subscriber', 95377),
	(264311, 517, '2014-04-29 07:54:00', 'Ryland Park', 84, '2014-04-29 08:03:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95112),
	(264312, 506, '2014-04-29 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:03:00', '2nd at Townsend', 61, 457, 'Subscriber', 94558),
	(264313, 297, '2014-04-29 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:00:00', '2nd at Townsend', 61, 447, 'Subscriber', 94606),
	(264315, 286, '2014-04-29 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:00:00', 'Market at Sansome', 77, 497, 'Subscriber', 94133),
	(264316, 232, '2014-04-29 07:56:00', 'San Salvador at 1st', 8, '2014-04-29 08:00:00', 'MLK Library', 11, 250, 'Subscriber', 95113),
	(264317, 242, '2014-04-29 07:53:00', 'Evelyn Park and Ride', 30, '2014-04-29 07:57:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 95014),
	(264318, 1002, '2014-04-29 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:14:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94590),
	(264319, 171, '2014-04-29 07:58:00', 'Embarcadero at Vallejo', 48, '2014-04-29 08:01:00', 'Steuart at Market', 74, 291, 'Subscriber', 94941),
	(264320, 498, '2014-04-29 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:07:00', 'Steuart at Market', 74, 512, 'Subscriber', 94022),
	(264321, 557, '2014-04-29 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:08:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94105),
	(264322, 656, '2014-04-29 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94002),
	(264324, 743, '2014-04-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:12:00', 'Broadway St at Battery St', 82, 438, 'Subscriber', 94306),
	(264325, 929, '2014-04-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 95124),
	(264326, 1033, '2014-04-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:17:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94025),
	(264328, 561, '2014-04-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 95050),
	(264329, 377, '2014-04-29 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:07:00', '5th at Howard', 57, 326, 'Customer', 94403),
	(264330, 804, '2014-04-29 08:00:00', 'Market at Sansome', 77, '2014-04-29 08:14:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94121),
	(264331, 565, '2014-04-29 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:10:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94303),
	(264332, 544, '2014-04-29 08:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 08:09:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94941),
	(264333, 407, '2014-04-29 08:00:00', 'Steuart at Market', 74, '2014-04-29 08:07:00', '2nd at Townsend', 61, 339, 'Subscriber', 94597),
	(264335, 599, '2014-04-29 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:11:00', 'Broadway St at Battery St', 82, 449, 'Subscriber', 94602),
	(264336, 274, '2014-04-29 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:07:00', '5th at Howard', 57, 579, 'Subscriber', 94303),
	(264337, 579, '2014-04-29 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:12:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94404),
	(264338, 992, '2014-04-29 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94133),
	(264340, 370, '2014-04-29 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:10:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 95124),
	(264342, 595, '2014-04-29 08:05:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 08:15:00', 'Steuart at Market', 74, 522, 'Subscriber', 94103),
	(264343, 596, '2014-04-29 08:05:00', 'South Van Ness at Market', 66, '2014-04-29 08:15:00', 'Post at Kearney', 47, 347, 'Subscriber', 94122),
	(264344, 759, '2014-04-29 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 95032),
	(264345, 227, '2014-04-29 08:05:00', 'Beale at Market', 56, '2014-04-29 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94105),
	(264346, 392, '2014-04-29 08:05:00', 'Embarcadero at Bryant', 54, '2014-04-29 08:12:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94105),
	(264348, 235, '2014-04-29 08:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 08:11:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 94041),
	(264349, 430, '2014-04-29 08:07:00', 'Beale at Market', 56, '2014-04-29 08:15:00', 'Howard at 2nd', 63, 364, 'Subscriber', 94590),
	(264350, 431, '2014-04-29 08:08:00', 'Steuart at Market', 74, '2014-04-29 08:15:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94066),
	(264351, 383, '2014-04-29 08:08:00', 'Davis at Jackson', 42, '2014-04-29 08:14:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94133),
	(264353, 566, '2014-04-29 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:19:00', 'Powell Street BART (bis)', 39, 500, 'Subscriber', 94102),
	(264356, 579, '2014-04-29 08:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 08:19:00', 'Ryland Park', 84, 31, 'Subscriber', 95112),
	(264357, 602, '2014-04-29 08:10:00', 'Spear at Folsom', 49, '2014-04-29 08:20:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 60091),
	(264358, 1118, '2014-04-29 08:10:00', 'Townsend at 7th', 65, '2014-04-29 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94103),
	(264359, 385, '2014-04-29 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:17:00', 'Market at Sansome', 77, 373, 'Subscriber', 94133),
	(264360, 462, '2014-04-29 08:11:00', 'Commercial at Montgomery', 45, '2014-04-29 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94133),
	(264361, 198, '2014-04-29 08:11:00', 'Santa Clara at Almaden', 4, '2014-04-29 08:14:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95020),
	(264364, 633, '2014-04-29 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:22:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 95131),
	(264365, 217, '2014-04-29 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:16:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94065),
	(264366, 510, '2014-04-29 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:21:00', 'Beale at Market', 56, 180, 'Subscriber', 94133),
	(264367, 620, '2014-04-29 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:23:00', 'Market at 10th', 67, 265, 'Subscriber', 94402),
	(264368, 347, '2014-04-29 08:13:00', 'Powell at Post (Union Square)', 71, '2014-04-29 08:18:00', 'Beale at Market', 56, 489, 'Subscriber', 95746),
	(264369, 211, '2014-04-29 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:17:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94105),
	(264370, 673, '2014-04-29 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:24:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94070),
	(264371, 402, '2014-04-29 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 08:20:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94010),
	(264372, 488, '2014-04-29 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:19:00', 'Market at Sansome', 77, 549, 'Subscriber', 94608),
	(264373, 620, '2014-04-29 08:14:00', '2nd at Townsend', 61, '2014-04-29 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94107),
	(264374, 712, '2014-04-29 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:26:00', 'Davis at Jackson', 42, 372, 'Subscriber', 94402),
	(264375, 983, '2014-04-29 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:31:00', 'Steuart at Market', 74, 601, 'Subscriber', 94070),
	(264376, 641, '2014-04-29 08:15:00', 'Powell at Post (Union Square)', 71, '2014-04-29 08:26:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94109),
	(264377, 339, '2014-04-29 08:16:00', 'Beale at Market', 56, '2014-04-29 08:21:00', 'Embarcadero at Vallejo', 48, 431, 'Subscriber', 94550),
	(264378, 252, '2014-04-29 08:16:00', 'Townsend at 7th', 65, '2014-04-29 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94014),
	(264379, 384, '2014-04-29 08:16:00', 'Powell Street BART (bis)', 39, '2014-04-29 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94107),
	(264380, 714, '2014-04-29 08:17:00', 'South Van Ness at Market', 66, '2014-04-29 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94111),
	(264381, 634, '2014-04-29 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:28:00', 'Market at Sansome', 77, 454, 'Subscriber', 94062),
	(264384, 709, '2014-04-29 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:29:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94010),
	(264385, 482, '2014-04-29 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:25:00', 'Post at Kearney', 47, 584, 'Subscriber', 94086),
	(264386, 485, '2014-04-29 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 08:25:00', 'Market at Sansome', 77, 330, 'Subscriber', 94131),
	(264387, 510, '2014-04-29 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 08:26:00', 'Paseo de San Antonio', 7, 61, 'Subscriber', 94108),
	(264389, 627, '2014-04-29 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:28:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94087),
	(264390, 400, '2014-04-29 08:18:00', '2nd at Townsend', 61, '2014-04-29 08:24:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(264391, 911, '2014-04-29 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 95118),
	(264393, 569, '2014-04-29 08:18:00', 'San Francisco City Hall', 58, '2014-04-29 08:28:00', 'Post at Kearney', 47, 630, 'Subscriber', 94102),
	(264394, 374, '2014-04-29 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 08:25:00', 'Santa Clara at Almaden', 4, 168, 'Subscriber', 94110),
	(264395, 480, '2014-04-29 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:27:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94062),
	(264396, 598, '2014-04-29 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 08:28:00', 'MLK Library', 11, 150, 'Subscriber', 94010),
	(264398, 509, '2014-04-29 08:20:00', '2nd at Townsend', 61, '2014-04-29 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94707),
	(264399, 264, '2014-04-29 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94105),
	(264400, 377, '2014-04-29 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:27:00', '2nd at Folsom', 62, 617, 'Subscriber', 95060),
	(264401, 462, '2014-04-29 08:20:00', 'Powell at Post (Union Square)', 71, '2014-04-29 08:28:00', 'Market at 10th', 67, 631, 'Customer', 11215),
	(264402, 590, '2014-04-29 08:21:00', '2nd at Townsend', 61, '2014-04-29 08:30:00', 'Clay at Battery', 41, 393, 'Subscriber', 94107),
	(264403, 449, '2014-04-29 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 08:29:00', 'Market at Sansome', 77, 526, 'Subscriber', 94112),
	(264404, 1030, '2014-04-29 08:21:00', '2nd at Townsend', 61, '2014-04-29 08:39:00', 'Clay at Battery', 41, 445, 'Subscriber', 94025),
	(264405, 575, '2014-04-29 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:31:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94602),
	(264406, 420, '2014-04-29 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:29:00', '2nd at Townsend', 61, 627, 'Subscriber', 94611),
	(264407, 391, '2014-04-29 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:29:00', '2nd at Townsend', 61, 504, 'Subscriber', 94608),
	(264408, 1145, '2014-04-29 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:37:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94920),
	(264409, 1016, '2014-04-29 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:40:00', '2nd at Townsend', 61, 419, 'Subscriber', 94133),
	(264410, 539, '2014-04-29 08:23:00', 'Beale at Market', 56, '2014-04-29 08:32:00', '2nd at South Park', 64, 489, 'Subscriber', 94612),
	(264411, 615, '2014-04-29 08:24:00', 'Embarcadero at Bryant', 54, '2014-04-29 08:34:00', 'Clay at Battery', 41, 283, 'Subscriber', 94105),
	(264412, 293, '2014-04-29 08:25:00', 'Davis at Jackson', 42, '2014-04-29 08:30:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94111),
	(264413, 531, '2014-04-29 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:34:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94901),
	(264414, 608, '2014-04-29 08:25:00', 'Golden Gate at Polk', 59, '2014-04-29 08:35:00', 'Steuart at Market', 74, 578, 'Subscriber', 94102),
	(264415, 353, '2014-04-29 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:32:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94565),
	(264416, 405, '2014-04-29 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 08:33:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94611),
	(264417, 495, '2014-04-29 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:34:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94133),
	(264418, 695, '2014-04-29 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94930),
	(264419, 225, '2014-04-29 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94904),
	(264420, 565, '2014-04-29 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:36:00', 'Market at Sansome', 77, 585, 'Subscriber', 94062),
	(264421, 442, '2014-04-29 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:34:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94133),
	(264422, 316, '2014-04-29 08:28:00', 'Commercial at Montgomery', 45, '2014-04-29 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94939),
	(264423, 390, '2014-04-29 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94040),
	(264424, 408, '2014-04-29 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:35:00', 'Market at 4th', 76, 353, 'Subscriber', 94608),
	(264425, 256, '2014-04-29 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94903),
	(264426, 103, '2014-04-29 08:29:00', 'Steuart at Market', 74, '2014-04-29 08:31:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94044),
	(264427, 464, '2014-04-29 08:30:00', 'Golden Gate at Polk', 59, '2014-04-29 08:38:00', 'Post at Kearney', 47, 481, 'Subscriber', 94107),
	(264428, 483, '2014-04-29 08:30:00', 'Beale at Market', 56, '2014-04-29 08:38:00', '2nd at Townsend', 61, 459, 'Subscriber', 94563),
	(264429, 925, '2014-04-29 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:46:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94610),
	(264430, 636, '2014-04-29 08:31:00', 'Embarcadero at Bryant', 54, '2014-04-29 08:41:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94105),
	(264431, 807, '2014-04-29 08:31:00', 'Steuart at Market', 74, '2014-04-29 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94105),
	(264432, 1794, '2014-04-29 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 09:01:00', 'Market at 10th', 67, 275, 'Customer', 95051),
	(264433, 438, '2014-04-29 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:38:00', '5th at Howard', 57, 338, 'Subscriber', 94610),
	(264434, 410, '2014-04-29 08:31:00', '5th at Howard', 57, '2014-04-29 08:38:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94103),
	(264435, 219, '2014-04-29 08:32:00', 'Post at Kearney', 47, '2014-04-29 08:35:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94920),
	(264436, 347, '2014-04-29 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:38:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94107),
	(264437, 375, '2014-04-29 08:33:00', 'Market at 4th', 76, '2014-04-29 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94611),
	(264438, 2887, '2014-04-29 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:21:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 4101),
	(264439, 770, '2014-04-29 08:35:00', 'Washington at Kearney', 46, '2014-04-29 08:48:00', 'Market at 10th', 67, 329, 'Subscriber', 94133),
	(264440, 706, '2014-04-29 08:36:00', 'Powell at Post (Union Square)', 71, '2014-04-29 08:48:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94117),
	(264441, 585, '2014-04-29 08:36:00', 'South Van Ness at Market', 66, '2014-04-29 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94114),
	(264442, 415, '2014-04-29 08:37:00', '2nd at Folsom', 62, '2014-04-29 08:44:00', 'Clay at Battery', 41, 567, 'Subscriber', 94107),
	(264444, 316, '2014-04-29 08:38:00', 'San Antonio Caltrain Station', 29, '2014-04-29 08:43:00', 'San Antonio Caltrain Station', 29, 647, 'Subscriber', 94114),
	(264445, 232, '2014-04-29 08:38:00', 'San Antonio Caltrain Station', 29, '2014-04-29 08:42:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94133),
	(264446, 717, '2014-04-29 08:38:00', 'Palo Alto Caltrain Station', 34, '2014-04-29 08:50:00', 'California Ave Caltrain Station', 36, 239, 'Subscriber', 94131),
	(264447, 671, '2014-04-29 08:39:00', '2nd at South Park', 64, '2014-04-29 08:50:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94602),
	(264448, 919, '2014-04-29 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:54:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94611),
	(264449, 653, '2014-04-29 08:39:00', '5th at Howard', 57, '2014-04-29 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94103),
	(264450, 923, '2014-04-29 08:40:00', 'Broadway St at Battery St', 82, '2014-04-29 08:55:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94133),
	(264451, 339, '2014-04-29 08:40:00', '2nd at Townsend', 61, '2014-04-29 08:46:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94061),
	(264452, 388, '2014-04-29 08:40:00', 'Embarcadero at Bryant', 54, '2014-04-29 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94105),
	(264453, 422, '2014-04-29 08:40:00', 'Powell Street BART (bis)', 39, '2014-04-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94109),
	(264454, 996, '2014-04-29 08:41:00', 'South Van Ness at Market', 66, '2014-04-29 08:57:00', '2nd at South Park', 64, 626, 'Subscriber', 94103),
	(264455, 686, '2014-04-29 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94133),
	(264456, 449, '2014-04-29 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:50:00', '5th at Howard', 57, 269, 'Subscriber', 94618),
	(264457, 439, '2014-04-29 08:43:00', 'Powell Street BART (bis)', 39, '2014-04-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94109),
	(264458, 961, '2014-04-29 08:43:00', 'Palo Alto Caltrain Station', 34, '2014-04-29 08:59:00', 'Park at Olive', 38, 42, 'Customer', 94127),
	(264459, 869, '2014-04-29 08:43:00', '2nd at Folsom', 62, '2014-04-29 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Subscriber', 94107),
	(264460, 275, '2014-04-29 08:44:00', 'Broadway St at Battery St', 82, '2014-04-29 08:48:00', 'Beale at Market', 56, 279, 'Subscriber', 94945),
	(264461, 693, '2014-04-29 08:44:00', 'Market at 10th', 67, '2014-04-29 08:55:00', '2nd at South Park', 64, 423, 'Subscriber', 94102),
	(264462, 645, '2014-04-29 08:44:00', 'Steuart at Market', 74, '2014-04-29 08:55:00', '2nd at South Park', 64, 522, 'Subscriber', 94103),
	(264463, 247, '2014-04-29 08:44:00', 'San Antonio Caltrain Station', 29, '2014-04-29 08:48:00', 'San Antonio Shopping Center', 31, 157, 'Subscriber', 94114),
	(264464, 388, '2014-04-29 08:44:00', 'Embarcadero at Sansome', 60, '2014-04-29 08:51:00', 'Steuart at Market', 74, 572, 'Subscriber', 94133),
	(264465, 507, '2014-04-29 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 95113),
	(264466, 527, '2014-04-29 08:44:00', 'Beale at Market', 56, '2014-04-29 08:53:00', '2nd at Townsend', 61, 285, 'Subscriber', 94523),
	(264467, 1091, '2014-04-29 08:45:00', 'South Van Ness at Market', 66, '2014-04-29 09:03:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94114),
	(264468, 433, '2014-04-29 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 08:52:00', 'Market at 4th', 76, 484, 'Subscriber', 94706),
	(264469, 588, '2014-04-29 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 08:55:00', 'Clay at Battery', 41, 461, 'Subscriber', 94103),
	(264471, 1098, '2014-04-29 08:46:00', 'Washington at Kearney', 46, '2014-04-29 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94133),
	(264472, 475, '2014-04-29 08:45:00', 'Embarcadero at Bryant', 54, '2014-04-29 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94105),
	(264473, 647, '2014-04-29 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:56:00', '5th at Howard', 57, 573, 'Subscriber', 94503),
	(264474, 342, '2014-04-29 08:46:00', 'Powell Street BART (bis)', 39, '2014-04-29 08:51:00', 'Market at Sansome', 77, 281, 'Subscriber', 94116),
	(264475, 217, '2014-04-29 08:46:00', 'Mountain View City Hall', 27, '2014-04-29 08:50:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94041),
	(264476, 460, '2014-04-29 08:46:00', '2nd at South Park', 64, '2014-04-29 08:54:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(264477, 291, '2014-04-29 08:46:00', 'Beale at Market', 56, '2014-04-29 08:51:00', 'Commercial at Montgomery', 45, 180, 'Subscriber', 94703),
	(264478, 251, '2014-04-29 08:46:00', 'Beale at Market', 56, '2014-04-29 08:51:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94044),
	(264479, 393, '2014-04-29 08:46:00', 'South Van Ness at Market', 66, '2014-04-29 08:53:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94404),
	(264480, 505, '2014-04-29 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 08:56:00', '2nd at Townsend', 61, 636, 'Subscriber', 94534),
	(264481, 623, '2014-04-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:58:00', 'Market at Sansome', 77, 561, 'Subscriber', 95014),
	(264482, 609, '2014-04-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94403),
	(264483, 466, '2014-04-29 08:48:00', 'Market at 4th', 76, '2014-04-29 08:56:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(264484, 762, '2014-04-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:01:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94404),
	(264486, 745, '2014-04-29 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:01:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94404),
	(264487, 191, '2014-04-29 08:49:00', 'Steuart at Market', 74, '2014-04-29 08:52:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94582),
	(264488, 245, '2014-04-29 08:49:00', '2nd at Townsend', 61, '2014-04-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(264489, 482, '2014-04-29 08:49:00', 'Powell at Post (Union Square)', 71, '2014-04-29 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94109),
	(264490, 972, '2014-04-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:06:00', 'Clay at Battery', 41, 322, 'Subscriber', 94301),
	(264491, 352, '2014-04-29 08:49:00', 'Market at Sansome', 77, '2014-04-29 08:55:00', '2nd at South Park', 64, 352, 'Subscriber', 94552),
	(264492, 825, '2014-04-29 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Subscriber', 94611),
	(264493, 469, '2014-04-29 08:50:00', 'Steuart at Market', 74, '2014-04-29 08:57:00', '2nd at South Park', 64, 601, 'Subscriber', 94110),
	(264494, 636, '2014-04-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:00:00', 'Steuart at Market', 74, 498, 'Subscriber', 94040),
	(264495, 139, '2014-04-29 08:50:00', 'Market at 10th', 67, '2014-04-29 08:52:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94703),
	(264496, 904, '2014-04-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:05:00', 'Beale at Market', 56, 608, 'Subscriber', 94041),
	(264497, 326, '2014-04-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94087),
	(264498, 206, '2014-04-29 08:50:00', 'Powell at Post (Union Square)', 71, '2014-04-29 08:53:00', 'Market at Sansome', 77, 426, 'Subscriber', 94102),
	(264499, 294, '2014-04-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94041),
	(264500, 817, '2014-04-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:04:00', 'Broadway St at Battery St', 82, 433, 'Subscriber', 94025),
	(264501, 735, '2014-04-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:03:00', 'Steuart at Market', 74, 384, 'Subscriber', 95148),
	(264503, 637, '2014-04-29 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 09:02:00', 'Steuart at Market', 74, 495, 'Subscriber', 94158),
	(264504, 928, '2014-04-29 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:07:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94306),
	(264505, 1041, '2014-04-29 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 09:09:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94122),
	(264506, 680, '2014-04-29 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 09:03:00', 'Market at 10th', 67, 462, 'Subscriber', 94040),
	(264507, 554, '2014-04-29 08:52:00', '2nd at Folsom', 62, '2014-04-29 09:01:00', 'Steuart at Market', 74, 355, 'Subscriber', 94158),
	(264508, 690, '2014-04-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:04:00', 'Steuart at Market', 74, 590, 'Subscriber', 94158),
	(264511, 266, '2014-04-29 08:54:00', 'Market at Sansome', 77, '2014-04-29 08:58:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94117),
	(264512, 1812, '2014-04-29 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:24:00', 'Davis at Jackson', 42, 474, 'Customer', 95130),
	(264513, 409, '2014-04-29 08:54:00', 'Ryland Park', 84, '2014-04-29 09:01:00', 'San Jose Government Center', 80, 31, 'Subscriber', 95112),
	(264514, 438, '2014-04-29 08:55:00', '2nd at Folsom', 62, '2014-04-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(264515, 310, '2014-04-29 08:55:00', 'Steuart at Market', 74, '2014-04-29 09:00:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94611),
	(264516, 359, '2014-04-29 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 09:01:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94117),
	(264517, 3489, '2014-04-29 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:53:00', 'Embarcadero at Vallejo', 48, 408, 'Customer', 32804),
	(264518, 1803, '2014-04-29 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:26:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 32804),
	(264519, 531, '2014-04-29 08:56:00', 'Market at 10th', 67, '2014-04-29 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94102),
	(264520, 1712, '2014-04-29 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:24:00', 'Davis at Jackson', 42, 382, 'Customer', 95129),
	(264521, 466, '2014-04-29 08:56:00', 'Market at Sansome', 77, '2014-04-29 09:04:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94707),
	(264522, 460, '2014-04-29 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:04:00', '2nd at Townsend', 61, 562, 'Subscriber', 94706),
	(264523, 334, '2014-04-29 08:56:00', 'Broadway St at Battery St', 82, '2014-04-29 09:02:00', 'Steuart at Market', 74, 438, 'Subscriber', 94133),
	(264524, 641, '2014-04-29 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94939),
	(264525, 381, '2014-04-29 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94002),
	(264526, 391, '2014-04-29 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:04:00', '2nd at Folsom', 62, 503, 'Subscriber', 94070),
	(264527, 413, '2014-04-29 08:58:00', 'Commercial at Montgomery', 45, '2014-04-29 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 180, 'Subscriber', 94941),
	(264528, 386, '2014-04-29 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:04:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94609),
	(264529, 1326, '2014-04-29 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:20:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94103),
	(264530, 509, '2014-04-29 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:07:00', '2nd at Townsend', 61, 354, 'Subscriber', 94901),
	(264531, 276, '2014-04-29 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:03:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94103),
	(264532, 529, '2014-04-29 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:07:00', 'Market at 4th', 76, 280, 'Subscriber', 94925),
	(264533, 291, '2014-04-29 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:03:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94710),
	(264534, 377, '2014-04-29 08:58:00', 'Howard at 2nd', 63, '2014-04-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94105),
	(264535, 458, '2014-04-29 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:06:00', '2nd at South Park', 64, 441, 'Subscriber', 94706),
	(264536, 870, '2014-04-29 08:59:00', '2nd at Townsend', 61, '2014-04-29 09:13:00', 'Broadway St at Battery St', 82, 507, 'Subscriber', 94402),
	(264537, 314, '2014-04-29 08:59:00', 'Market at Sansome', 77, '2014-04-29 09:04:00', '2nd at South Park', 64, 325, 'Subscriber', 94702),
	(264538, 578, '2014-04-29 09:02:00', 'Steuart at Market', 74, '2014-04-29 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94952),
	(264539, 443, '2014-04-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:10:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94025),
	(264540, 693, '2014-04-29 09:03:00', 'Townsend at 7th', 65, '2014-04-29 09:15:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94107),
	(264541, 333, '2014-04-29 09:03:00', '2nd at Townsend', 61, '2014-04-29 09:09:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94107),
	(264542, 379, '2014-04-29 09:02:00', 'South Van Ness at Market', 66, '2014-04-29 09:08:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94117),
	(264543, 641, '2014-04-29 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94403),
	(264544, 484, '2014-04-29 09:04:00', 'Steuart at Market', 74, '2014-04-29 09:12:00', '2nd at Townsend', 61, 512, 'Subscriber', 94551),
	(264545, 579, '2014-04-29 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:14:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94086),
	(264546, 346, '2014-04-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94086),
	(264548, 664, '2014-04-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94303),
	(264550, 319, '2014-04-29 09:06:00', 'Mezes Park', 83, '2014-04-29 09:11:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(264551, 611, '2014-04-29 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:16:00', 'Beale at Market', 56, 617, 'Subscriber', 94403),
	(264553, 730, '2014-04-29 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:18:00', 'Market at 4th', 76, 577, 'Subscriber', 94065),
	(264554, 856, '2014-04-29 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:21:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 95014),
	(264557, 527, '2014-04-29 09:08:00', 'Embarcadero at Bryant', 54, '2014-04-29 09:16:00', 'Clay at Battery', 41, 536, 'Subscriber', 94107),
	(264558, 529, '2014-04-29 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94040),
	(264560, 131, '2014-04-29 09:08:00', 'San Salvador at 1st', 8, '2014-04-29 09:10:00', 'SJSU 4th at San Carlos', 12, 154, 'Subscriber', 95112),
	(264561, 651, '2014-04-29 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:19:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94014),
	(264562, 512, '2014-04-29 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 09:18:00', 'Market at 4th', 76, 456, 'Subscriber', 94107),
	(264563, 335, '2014-04-29 09:09:00', '2nd at Townsend', 61, '2014-04-29 09:15:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94303),
	(264564, 645, '2014-04-29 09:09:00', 'Market at Sansome', 77, '2014-04-29 09:20:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94117),
	(264565, 483, '2014-04-29 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 09:18:00', 'Beale at Market', 56, 511, 'Subscriber', 94133),
	(264566, 414, '2014-04-29 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:17:00', 'Post at Kearney', 47, 180, 'Subscriber', 94112),
	(264567, 840, '2014-04-29 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94086),
	(264568, 992, '2014-04-29 09:11:00', 'Embarcadero at Sansome', 60, '2014-04-29 09:28:00', '5th at Howard', 57, 270, 'Subscriber', 94103),
	(264569, 287, '2014-04-29 09:11:00', 'Mountain View Caltrain Station', 28, '2014-04-29 09:16:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94158),
	(264570, 342, '2014-04-29 09:12:00', 'Embarcadero at Sansome', 60, '2014-04-29 09:18:00', 'Steuart at Market', 74, 359, 'Subscriber', 94705),
	(264571, 508, '2014-04-29 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 09:21:00', 'Howard at 2nd', 63, 589, 'Subscriber', 95112),
	(264572, 537, '2014-04-29 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 09:22:00', 'Market at 4th', 76, 568, 'Subscriber', 94070),
	(264573, 698, '2014-04-29 09:13:00', 'Market at Sansome', 77, '2014-04-29 09:24:00', '2nd at Townsend', 61, 549, 'Subscriber', 94080),
	(264574, 328, '2014-04-29 09:13:00', 'Embarcadero at Bryant', 54, '2014-04-29 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94107),
	(264575, 515, '2014-04-29 09:13:00', 'Steuart at Market', 74, '2014-04-29 09:22:00', '2nd at Townsend', 61, 590, 'Subscriber', 94579),
	(264580, 627, '2014-04-29 09:14:00', 'Golden Gate at Polk', 59, '2014-04-29 09:25:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 11217),
	(264583, 774, '2014-04-29 09:17:00', '2nd at Townsend', 61, '2014-04-29 09:30:00', 'Market at 4th', 76, 477, 'Subscriber', 94117),
	(264586, 309, '2014-04-29 09:17:00', 'Market at Sansome', 77, '2014-04-29 09:22:00', '2nd at South Park', 64, 362, 'Subscriber', 94568),
	(264588, 750, '2014-04-29 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 09:31:00', 'Embarcadero at Vallejo', 48, 364, 'Customer', NULL),
	(264591, 345, '2014-04-29 09:20:00', 'Howard at 2nd', 63, '2014-04-29 09:26:00', '2nd at Townsend', 61, 459, 'Subscriber', 94115),
	(264592, 254, '2014-04-29 09:20:00', 'Embarcadero at Vallejo', 48, '2014-04-29 09:25:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94112),
	(264593, 547, '2014-04-29 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:30:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94920),
	(264596, 394, '2014-04-29 09:21:00', 'Embarcadero at Bryant', 54, '2014-04-29 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94105),
	(264597, 213, '2014-04-29 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:26:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94131),
	(264600, 679, '2014-04-29 09:23:00', 'South Van Ness at Market', 66, '2014-04-29 09:34:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94107),
	(264601, 440, '2014-04-29 09:23:00', 'Japantown', 9, '2014-04-29 09:30:00', 'Japantown', 9, 221, 'Subscriber', 95122),
	(264602, 388, '2014-04-29 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', NULL),
	(264603, 604, '2014-04-29 09:24:00', 'Townsend at 7th', 65, '2014-04-29 09:34:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 95119),
	(264604, 374, '2014-04-29 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', NULL),
	(264605, 105, '2014-04-29 09:25:00', 'Beale at Market', 56, '2014-04-29 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94105),
	(264606, 1630, '2014-04-29 09:25:00', 'Davis at Jackson', 42, '2014-04-29 09:52:00', '2nd at Townsend', 61, 310, 'Subscriber', 94112),
	(264607, 535, '2014-04-29 09:25:00', 'Market at Sansome', 77, '2014-04-29 09:34:00', 'Clay at Battery', 41, 373, 'Subscriber', 94105),
	(264608, 617, '2014-04-29 09:25:00', 'Market at Sansome', 77, '2014-04-29 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94611),
	(264609, 509, '2014-04-29 09:25:00', 'Powell Street BART (bis)', 39, '2014-04-29 09:34:00', 'Beale at Market', 56, 427, 'Subscriber', 94107),
	(264610, 424, '2014-04-29 09:25:00', 'Clay at Battery', 41, '2014-04-29 09:33:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94111),
	(264611, 705, '2014-04-29 09:26:00', 'Spear at Folsom', 49, '2014-04-29 09:38:00', '2nd at Townsend', 61, 553, 'Subscriber', 94605),
	(264612, 319, '2014-04-29 09:26:00', 'Beale at Market', 56, '2014-04-29 09:32:00', 'Embarcadero at Vallejo', 48, 608, 'Subscriber', 94112),
	(264613, 250, '2014-04-29 09:27:00', 'Howard at 2nd', 63, '2014-04-29 09:31:00', '2nd at South Park', 64, 627, 'Subscriber', 94709),
	(264614, 348, '2014-04-29 09:27:00', 'Powell Street BART (bis)', 39, '2014-04-29 09:33:00', 'Market at 10th', 67, 342, 'Subscriber', 94109),
	(264615, 681, '2014-04-29 09:27:00', 'Washington at Kearney', 46, '2014-04-29 09:38:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94133),
	(264616, 986, '2014-04-29 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:44:00', 'Market at 10th', 67, 485, 'Subscriber', 94086),
	(264617, 512, '2014-04-29 09:28:00', 'Powell Street BART (bis)', 39, '2014-04-29 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94577),
	(264618, 844, '2014-04-29 09:28:00', 'Beale at Market', 56, '2014-04-29 09:42:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94598),
	(264619, 605, '2014-04-29 09:29:00', 'Davis at Jackson', 42, '2014-04-29 09:40:00', '2nd at Townsend', 61, 534, 'Subscriber', 94111),
	(264621, 98, '2014-04-29 09:30:00', 'Steuart at Market', 74, '2014-04-29 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94597),
	(264622, 286, '2014-04-29 09:30:00', 'Steuart at Market', 74, '2014-04-29 09:35:00', 'Embarcadero at Vallejo', 48, 64, 'Subscriber', 94556),
	(264623, 456, '2014-04-29 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:39:00', 'Post at Kearney', 47, 544, 'Subscriber', 94108),
	(264624, 194, '2014-04-29 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 09:35:00', 'Clay at Battery', 41, 547, 'Subscriber', 94105),
	(264625, 382, '2014-04-29 09:32:00', 'Powell Street BART (bis)', 39, '2014-04-29 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94618),
	(264626, 295, '2014-04-29 09:32:00', 'South Van Ness at Market', 66, '2014-04-29 09:37:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94117),
	(264627, 236, '2014-04-29 09:33:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 09:37:00', 'Market at 10th', 67, 449, 'Subscriber', 94112),
	(264628, 483, '2014-04-29 09:33:00', '2nd at Townsend', 61, '2014-04-29 09:41:00', 'Market at Sansome', 77, 419, 'Subscriber', 95051),
	(264629, 552, '2014-04-29 09:33:00', 'Spear at Folsom', 49, '2014-04-29 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94105),
	(264630, 396, '2014-04-29 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:41:00', 'Broadway St at Battery St', 82, 438, 'Subscriber', 94597),
	(264631, 200, '2014-04-29 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:38:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94105),
	(264632, 482, '2014-04-29 09:35:00', 'Steuart at Market', 74, '2014-04-29 09:43:00', '2nd at Townsend', 61, 384, 'Subscriber', 94612),
	(264633, 522, '2014-04-29 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:44:00', 'Market at Sansome', 77, 570, 'Subscriber', 95051),
	(264634, 635, '2014-04-29 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 09:48:00', 'Steuart at Market', 74, 521, 'Subscriber', 94024),
	(264635, 908, '2014-04-29 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 09:52:00', 'Market at 10th', 67, 341, 'Subscriber', 94133),
	(264636, 185, '2014-04-29 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-04-29 09:40:00', 'Cowper at University', 37, 97, 'Subscriber', 94133),
	(264637, 535, '2014-04-29 09:39:00', 'Broadway St at Battery St', 82, '2014-04-29 09:48:00', '2nd at Folsom', 62, 376, 'Subscriber', 94133),
	(264638, 436, '2014-04-29 09:40:00', 'Steuart at Market', 74, '2014-04-29 09:47:00', '2nd at Townsend', 61, 572, 'Subscriber', 94610),
	(264639, 615, '2014-04-29 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:51:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94133),
	(264640, 390, '2014-04-29 09:41:00', '2nd at Folsom', 62, '2014-04-29 09:48:00', 'Clay at Battery', 41, 503, 'Subscriber', 94127),
	(264641, 280, '2014-04-29 09:42:00', 'Townsend at 7th', 65, '2014-04-29 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(264642, 252, '2014-04-29 09:43:00', 'Mountain View Caltrain Station', 28, '2014-04-29 09:47:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94401),
	(264643, 2838, '2014-04-29 09:43:00', 'South Van Ness at Market', 66, '2014-04-29 10:30:00', '5th at Howard', 57, 514, 'Subscriber', 94122),
	(264644, 879, '2014-04-29 09:43:00', 'Palo Alto Caltrain Station', 34, '2014-04-29 09:58:00', 'Park at Olive', 38, 92, 'Subscriber', 94110),
	(264645, 535, '2014-04-29 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 09:53:00', 'Market at 4th', 76, 339, 'Subscriber', 94111),
	(264647, 725, '2014-04-29 09:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 09:57:00', '2nd at Townsend', 61, 455, 'Subscriber', 94117),
	(264648, 421, '2014-04-29 09:45:00', 'Powell Street BART (bis)', 39, '2014-04-29 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94107),
	(264649, 260, '2014-04-29 09:47:00', 'Spear at Folsom', 49, '2014-04-29 09:51:00', '2nd at Townsend', 61, 587, 'Subscriber', 94105),
	(264651, 454, '2014-04-29 09:48:00', 'Powell at Post (Union Square)', 71, '2014-04-29 09:55:00', 'Broadway St at Battery St', 82, 606, 'Subscriber', 94109),
	(264653, 249, '2014-04-29 09:48:00', 'Mountain View Caltrain Station', 28, '2014-04-29 09:52:00', 'Mountain View City Hall', 27, 100, 'Subscriber', 94107),
	(264654, 266, '2014-04-29 09:48:00', 'Mountain View Caltrain Station', 28, '2014-04-29 09:53:00', 'Mountain View City Hall', 27, 68, 'Subscriber', 94107),
	(264656, 317, '2014-04-29 09:49:00', 'Mountain View Caltrain Station', 28, '2014-04-29 09:54:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94114),
	(264657, 179, '2014-04-29 09:49:00', 'San Antonio Shopping Center', 31, '2014-04-29 09:52:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94040),
	(264658, 527, '2014-04-29 09:49:00', 'Embarcadero at Bryant', 54, '2014-04-29 09:58:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94105),
	(264659, 260, '2014-04-29 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 09:54:00', '5th at Howard', 57, 541, 'Subscriber', 94103),
	(264660, 493, '2014-04-29 09:49:00', 'Washington at Kearney', 46, '2014-04-29 09:58:00', 'Powell Street BART (bis)', 39, 605, 'Subscriber', 94133),
	(264661, 302, '2014-04-29 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:54:00', '5th at Howard', 57, 559, 'Subscriber', 94115),
	(264662, 487, '2014-04-29 09:50:00', '2nd at South Park', 64, '2014-04-29 09:58:00', 'Post at Kearney', 47, 601, 'Subscriber', 94610),
	(264663, 446, '2014-04-29 09:51:00', 'Steuart at Market', 74, '2014-04-29 09:58:00', '2nd at Townsend', 61, 498, 'Subscriber', 94501),
	(264664, 310, '2014-04-29 09:51:00', 'San Antonio Caltrain Station', 29, '2014-04-29 09:56:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94610),
	(264665, 294, '2014-04-29 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 09:56:00', '2nd at South Park', 64, 501, 'Subscriber', 95126),
	(264666, 411, '2014-04-29 09:52:00', 'Market at Sansome', 77, '2014-04-29 09:58:00', '2nd at South Park', 64, 570, 'Subscriber', 94705),
	(264667, 620, '2014-04-29 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 10:02:00', 'Market at Sansome', 77, 599, 'Subscriber', 94104),
	(264668, 627, '2014-04-29 09:52:00', 'Powell at Post (Union Square)', 71, '2014-04-29 10:03:00', 'South Van Ness at Market', 66, 363, 'Customer', 10031),
	(264669, 425, '2014-04-29 09:53:00', 'Market at Sansome', 77, '2014-04-29 10:00:00', '2nd at Townsend', 61, 332, 'Subscriber', 94303),
	(264670, 651, '2014-04-29 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94404),
	(264671, 664, '2014-04-29 09:53:00', 'Embarcadero at Vallejo', 48, '2014-04-29 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 32804),
	(264672, 956, '2014-04-29 09:53:00', '2nd at Townsend', 61, '2014-04-29 10:09:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94112),
	(264673, 1218, '2014-04-29 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 10:13:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 95060),
	(264674, 712, '2014-04-29 09:51:00', 'South Van Ness at Market', 66, '2014-04-29 10:03:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94103),
	(264675, 893, '2014-04-29 09:54:00', 'Steuart at Market', 74, '2014-04-29 10:09:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94553),
	(264676, 660, '2014-04-29 09:56:00', 'South Van Ness at Market', 66, '2014-04-29 10:07:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94117),
	(264677, 777, '2014-04-29 09:56:00', 'Townsend at 7th', 65, '2014-04-29 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94107),
	(264678, 857, '2014-04-29 09:57:00', 'San Francisco City Hall', 58, '2014-04-29 10:12:00', '2nd at South Park', 64, 540, 'Subscriber', 94107),
	(264679, 2314, '2014-04-29 09:57:00', 'Steuart at Market', 74, '2014-04-29 10:36:00', 'Market at 4th', 76, 284, 'Customer', 20015),
	(264680, 295, '2014-04-29 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 09:58:00', 'Clay at Battery', 41, 375, 'Subscriber', 94925),
	(264682, 2059, '2014-04-29 09:58:00', 'Embarcadero at Folsom', 51, '2014-04-29 10:32:00', 'Embarcadero at Folsom', 51, 360, 'Customer', NULL),
	(264684, 614, '2014-04-29 10:00:00', 'South Van Ness at Market', 66, '2014-04-29 10:10:00', 'Market at 4th', 76, 335, 'Subscriber', 94103),
	(264685, 492, '2014-04-29 10:01:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 10:09:00', 'Market at 4th', 76, 282, 'Customer', 94404),
	(264686, 171, '2014-04-29 10:02:00', 'Steuart at Market', 74, '2014-04-29 10:05:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94114),
	(264687, 98, '2014-04-29 10:03:00', 'Beale at Market', 56, '2014-04-29 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94132),
	(264688, 399, '2014-04-29 10:03:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 10:09:00', 'Market at 4th', 76, 488, 'Customer', 94404),
	(264689, 584, '2014-04-29 10:03:00', '2nd at South Park', 64, '2014-04-29 10:13:00', 'Beale at Market', 56, 362, 'Subscriber', 94107),
	(264690, 362, '2014-04-29 10:03:00', 'Santa Clara at Almaden', 4, '2014-04-29 10:09:00', 'SJSU 4th at San Carlos', 12, 168, 'Subscriber', 95110),
	(264691, 459, '2014-04-29 10:03:00', '2nd at Townsend', 61, '2014-04-29 10:11:00', 'Steuart at Market', 74, 590, 'Subscriber', 94103),
	(264692, 207, '2014-04-29 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 10:08:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94404),
	(264693, 645, '2014-04-29 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 10:15:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94306),
	(264694, 277, '2014-04-29 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 10:09:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94107),
	(264695, 269, '2014-04-29 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 10:09:00', 'Santa Clara at Almaden', 4, 303, 'Subscriber', 95113),
	(264696, 450, '2014-04-29 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 10:12:00', 'Post at Kearney', 47, 464, 'Subscriber', 95014),
	(264697, 403, '2014-04-29 10:06:00', 'Cowper at University', 37, '2014-04-29 10:13:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94301),
	(264698, 826, '2014-04-29 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 10:20:00', 'Clay at Battery', 41, 291, 'Subscriber', 94306),
	(264699, 153, '2014-04-29 10:07:00', 'Beale at Market', 56, '2014-04-29 10:10:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94606),
	(264700, 292, '2014-04-29 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 10:13:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94702),
	(264701, 538, '2014-04-29 10:11:00', 'Post at Kearney', 47, '2014-04-29 10:20:00', 'Market at 10th', 67, 584, 'Subscriber', 94108),
	(264706, 472, '2014-04-29 10:14:00', 'Townsend at 7th', 65, '2014-04-29 10:22:00', 'Market at 10th', 67, 560, 'Subscriber', 94041),
	(264713, 535, '2014-04-29 10:19:00', 'Market at 4th', 76, '2014-04-29 10:28:00', 'Market at 10th', 67, 274, 'Customer', 1409),
	(264716, 885, '2014-04-29 10:20:00', 'Steuart at Market', 74, '2014-04-29 10:35:00', 'Market at 4th', 76, 355, 'Customer', 20015),
	(264717, 300, '2014-04-29 10:21:00', 'Spear at Folsom', 49, '2014-04-29 10:26:00', '2nd at South Park', 64, 582, 'Subscriber', 94105),
	(264718, 228, '2014-04-29 10:22:00', 'Market at Sansome', 77, '2014-04-29 10:26:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94131),
	(264719, 277, '2014-04-29 10:26:00', 'Embarcadero at Bryant', 54, '2014-04-29 10:31:00', '2nd at Townsend', 61, 402, 'Subscriber', 94105),
	(264720, 879, '2014-04-29 10:26:00', 'Rengstorff Avenue / California Street', 33, '2014-04-29 10:41:00', 'Mountain View City Hall', 27, 706, 'Subscriber', 94040),
	(264721, 569, '2014-04-29 10:27:00', 'Market at 10th', 67, '2014-04-29 10:36:00', 'Market at Sansome', 77, 556, 'Subscriber', 94114),
	(264722, 506, '2014-04-29 10:30:00', 'Market at 10th', 67, '2014-04-29 10:38:00', 'Market at Sansome', 77, 265, 'Subscriber', 94110),
	(264723, 194, '2014-04-29 10:30:00', 'Beale at Market', 56, '2014-04-29 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94105),
	(264724, 198, '2014-04-29 10:30:00', 'San Antonio Shopping Center', 31, '2014-04-29 10:34:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94133),
	(264726, 643, '2014-04-29 10:30:00', '2nd at Townsend', 61, '2014-04-29 10:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94158),
	(264736, 1018, '2014-04-29 10:36:00', 'Townsend at 7th', 65, '2014-04-29 10:53:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94037),
	(264737, 292, '2014-04-29 10:38:00', 'San Antonio Caltrain Station', 29, '2014-04-29 10:43:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94133),
	(264738, 268, '2014-04-29 10:40:00', 'Howard at 2nd', 63, '2014-04-29 10:44:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94114),
	(264739, 1673, '2014-04-29 10:42:00', 'Townsend at 7th', 65, '2014-04-29 11:10:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 18444),
	(264741, 266, '2014-04-29 10:45:00', 'Beale at Market', 56, '2014-04-29 10:49:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94607),
	(264745, 373, '2014-04-29 10:49:00', 'Howard at 2nd', 63, '2014-04-29 10:55:00', 'Steuart at Market', 74, 558, 'Subscriber', 94105),
	(264746, 250, '2014-04-29 10:50:00', 'Spear at Folsom', 49, '2014-04-29 10:54:00', '2nd at Townsend', 61, 412, 'Subscriber', 94501),
	(264747, 431, '2014-04-29 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 10:57:00', 'Post at Kearney', 47, 581, 'Subscriber', 94108),
	(264748, 539, '2014-04-29 10:50:00', 'Powell Street BART (bis)', 39, '2014-04-29 10:59:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94108),
	(264749, 246, '2014-04-29 10:51:00', '2nd at South Park', 64, '2014-04-29 10:55:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(264750, 572, '2014-04-29 10:54:00', 'Embarcadero at Bryant', 54, '2014-04-29 11:04:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94111),
	(264751, 3158, '2014-04-29 10:55:00', 'Embarcadero at Bryant', 54, '2014-04-29 11:47:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94105),
	(264760, 767, '2014-04-29 11:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 11:13:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94133),
	(264763, 2061, '2014-04-29 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 11:37:00', 'Market at 4th', 76, 137, 'Customer', 32803),
	(264764, 1108, '2014-04-29 11:06:00', 'MLK Library', 11, '2014-04-29 11:25:00', 'MLK Library', 11, 164, 'Subscriber', 95112),
	(264769, 651, '2014-04-29 11:08:00', 'Mountain View City Hall', 27, '2014-04-29 11:19:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(264773, 445, '2014-04-29 11:11:00', 'Market at 4th', 76, '2014-04-29 11:18:00', 'Beale at Market', 56, 439, 'Subscriber', 94111),
	(264775, 549, '2014-04-29 11:12:00', 'Powell Street BART (bis)', 39, '2014-04-29 11:21:00', '2nd at Folsom', 62, 496, 'Subscriber', 94133),
	(264777, 322, '2014-04-29 11:13:00', '2nd at South Park', 64, '2014-04-29 11:18:00', 'Market at 4th', 76, 441, 'Subscriber', 94102),
	(264779, 553, '2014-04-29 11:20:00', '2nd at Folsom', 62, '2014-04-29 11:29:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94107),
	(264780, 266, '2014-04-29 11:21:00', 'Clay at Battery', 41, '2014-04-29 11:25:00', 'Market at Sansome', 77, 547, 'Subscriber', 94105),
	(264781, 819, '2014-04-29 11:21:00', 'Golden Gate at Polk', 59, '2014-04-29 11:35:00', 'Market at Sansome', 77, 399, 'Subscriber', 94102),
	(264782, 776, '2014-04-29 11:22:00', 'Powell Street BART (bis)', 39, '2014-04-29 11:35:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94102),
	(264784, 1764, '2014-04-29 11:25:00', 'Powell at Post (Union Square)', 71, '2014-04-29 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Customer', 6102),
	(264785, 672, '2014-04-29 11:25:00', 'Townsend at 7th', 65, '2014-04-29 11:36:00', '2nd at South Park', 64, 635, 'Subscriber', 94107),
	(264787, 270, '2014-04-29 11:29:00', '5th at Howard', 57, '2014-04-29 11:33:00', 'Market at Sansome', 77, 514, 'Subscriber', 94107),
	(264788, 728, '2014-04-29 11:30:00', 'Washington at Kearney', 46, '2014-04-29 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 95476),
	(264789, 1421, '2014-04-29 11:30:00', 'Powell at Post (Union Square)', 71, '2014-04-29 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Customer', 6006),
	(264790, 407, '2014-04-29 11:34:00', 'Market at 10th', 67, '2014-04-29 11:40:00', 'Market at 4th', 76, 462, 'Subscriber', 94104),
	(264791, 340, '2014-04-29 11:34:00', 'Embarcadero at Folsom', 51, '2014-04-29 11:40:00', 'Clay at Battery', 41, 345, 'Subscriber', 94105),
	(264792, 380, '2014-04-29 11:35:00', 'MLK Library', 11, '2014-04-29 11:41:00', 'San Jose City Hall', 10, 164, 'Subscriber', 95112),
	(264793, 360, '2014-04-29 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 11:42:00', 'Embarcadero at Vallejo', 48, 508, 'Customer', 94404),
	(264794, 357, '2014-04-29 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 11:42:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', 94404),
	(264795, 1014, '2014-04-29 11:37:00', 'Powell at Post (Union Square)', 71, '2014-04-29 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Customer', 6005),
	(264796, 507, '2014-04-29 11:37:00', 'Market at 10th', 67, '2014-04-29 11:46:00', 'Market at 4th', 76, 538, 'Subscriber', 94102),
	(264797, 504, '2014-04-29 11:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 11:47:00', 'Market at Sansome', 77, 451, 'Subscriber', 94133),
	(264798, 1209, '2014-04-29 11:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 12:00:00', 'Townsend at 7th', 65, 300, 'Subscriber', 84060),
	(264799, 292, '2014-04-29 11:40:00', 'MLK Library', 11, '2014-04-29 11:45:00', 'San Pedro Square', 6, 699, 'Subscriber', 95112),
	(264800, 13399, '2014-04-29 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 15:25:00', 'Washington at Kearney', 46, 480, 'Customer', 64),
	(264801, 13363, '2014-04-29 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 15:24:00', 'Washington at Kearney', 46, 487, 'Customer', 64),
	(264802, 457, '2014-04-29 11:42:00', '5th at Howard', 57, '2014-04-29 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94610),
	(264803, 566, '2014-04-29 11:43:00', 'Embarcadero at Bryant', 54, '2014-04-29 11:52:00', 'Market at Sansome', 77, 432, 'Subscriber', 94105),
	(264804, 936, '2014-04-29 11:43:00', 'Market at 10th', 67, '2014-04-29 11:58:00', 'Steuart at Market', 74, 560, 'Customer', 71110),
	(264805, 255, '2014-04-29 11:43:00', 'Broadway at Main', 25, '2014-04-29 11:47:00', 'Redwood City Caltrain Station', 22, 215, 'Subscriber', 94062),
	(264806, 1590, '2014-04-29 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 12:10:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 1),
	(264807, 1588, '2014-04-29 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 12:10:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 1),
	(264808, 1596, '2014-04-29 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 12:09:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 1),
	(264809, 1239, '2014-04-29 11:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 12:04:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94402),
	(264810, 1237, '2014-04-29 11:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 12:04:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94087),
	(264811, 384, '2014-04-29 11:44:00', 'Embarcadero at Vallejo', 48, '2014-04-29 11:51:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(264812, 1024, '2014-04-29 11:45:00', 'Broadway St at Battery St', 82, '2014-04-29 12:02:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94133),
	(264813, 552, '2014-04-29 11:46:00', 'Commercial at Montgomery', 45, '2014-04-29 11:55:00', 'Spear at Folsom', 49, 367, 'Subscriber', 60091),
	(264816, 798, '2014-04-29 11:48:00', 'South Van Ness at Market', 66, '2014-04-29 12:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94115),
	(264817, 714, '2014-04-29 11:44:00', 'Townsend at 7th', 65, '2014-04-29 11:56:00', 'Market at Sansome', 77, 383, 'Subscriber', 94121),
	(264818, 559, '2014-04-29 11:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 11:58:00', '2nd at Folsom', 62, 516, 'Subscriber', 94107),
	(264819, 945, '2014-04-29 11:49:00', '2nd at South Park', 64, '2014-04-29 12:05:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94107),
	(264820, 605, '2014-04-29 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 11:59:00', 'Post at Kearney', 47, 575, 'Customer', 94804),
	(264821, 455, '2014-04-29 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 11:58:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94107),
	(264823, 211, '2014-04-29 11:52:00', 'San Jose City Hall', 10, '2014-04-29 11:55:00', 'San Salvador at 1st', 8, 164, 'Subscriber', 95113),
	(264828, 819, '2014-04-29 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 12:08:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 8012),
	(264829, 365, '2014-04-29 11:55:00', 'Post at Kearney', 47, '2014-04-29 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94131),
	(264830, 523, '2014-04-29 11:57:00', '2nd at Townsend', 61, '2014-04-29 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94706),
	(264831, 285, '2014-04-29 11:57:00', 'Beale at Market', 56, '2014-04-29 12:01:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94107),
	(264832, 548, '2014-04-29 11:57:00', 'Beale at Market', 56, '2014-04-29 12:06:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94111),
	(264833, 496, '2014-04-29 11:57:00', '2nd at Townsend', 61, '2014-04-29 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94115),
	(264834, 486, '2014-04-29 11:59:00', 'Post at Kearney', 47, '2014-04-29 12:07:00', '5th at Howard', 57, 517, 'Subscriber', 94111),
	(264835, 303, '2014-04-29 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 12:04:00', 'Commercial at Montgomery', 45, 64, 'Subscriber', 94123),
	(264836, 376, '2014-04-29 12:00:00', 'Clay at Battery', 41, '2014-04-29 12:06:00', '2nd at Folsom', 62, 375, 'Subscriber', 94127),
	(264838, 1653, '2014-04-29 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 12:29:00', 'Embarcadero at Vallejo', 48, 562, 'Customer', 6102),
	(264839, 221, '2014-04-29 12:02:00', 'Market at Sansome', 77, '2014-04-29 12:06:00', 'Steuart at Market', 74, 547, 'Subscriber', 94103),
	(264840, 299, '2014-04-29 12:02:00', 'San Francisco City Hall', 58, '2014-04-29 12:07:00', 'Powell Street BART (bis)', 39, 520, 'Subscriber', 94107),
	(264841, 368, '2014-04-29 12:02:00', '2nd at Folsom', 62, '2014-04-29 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94110),
	(264842, 1551, '2014-04-29 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 12:29:00', 'Embarcadero at Vallejo', 48, 463, 'Customer', 6006),
	(264843, 333, '2014-04-29 12:04:00', 'South Van Ness at Market', 66, '2014-04-29 12:10:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94710),
	(264844, 142, '2014-04-29 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 12:07:00', 'Steuart at Market', 74, 405, 'Subscriber', 94610),
	(264845, 2465, '2014-04-29 12:05:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:46:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94402),
	(264846, 2473, '2014-04-29 12:05:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:46:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94087),
	(264847, 335, '2014-04-29 12:05:00', '2nd at Townsend', 61, '2014-04-29 12:10:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94115),
	(264848, 281, '2014-04-29 12:07:00', '2nd at Townsend', 61, '2014-04-29 12:11:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94107),
	(264849, 650, '2014-04-29 12:08:00', 'San Jose Government Center', 80, '2014-04-29 12:19:00', 'Ryland Park', 84, 31, 'Subscriber', 95112),
	(264850, 1106, '2014-04-29 12:08:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', 94117),
	(264851, 1081, '2014-04-29 12:08:00', '2nd at Townsend', 61, '2014-04-29 12:26:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94010),
	(264852, 1086, '2014-04-29 12:09:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 94117),
	(264853, 486, '2014-04-29 12:09:00', '2nd at Townsend', 61, '2014-04-29 12:17:00', 'Steuart at Market', 74, 534, 'Subscriber', 94703),
	(264854, 254, '2014-04-29 12:10:00', 'Townsend at 7th', 65, '2014-04-29 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(264855, 286, '2014-04-29 12:10:00', 'Post at Kearney', 47, '2014-04-29 12:15:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94109),
	(264856, 2528, '2014-04-29 12:11:00', 'Townsend at 7th', 65, '2014-04-29 12:53:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94115),
	(264857, 281, '2014-04-29 12:11:00', 'Post at Kearney', 47, '2014-04-29 12:15:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 94114),
	(264858, 873, '2014-04-29 12:12:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 94133),
	(264859, 862, '2014-04-29 12:12:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 94133),
	(264860, 379, '2014-04-29 12:12:00', 'Post at Kearney', 47, '2014-04-29 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94122),
	(264862, 1004, '2014-04-29 12:13:00', 'Market at Sansome', 77, '2014-04-29 12:29:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94112),
	(264863, 457, '2014-04-29 12:14:00', 'Spear at Folsom', 49, '2014-04-29 12:21:00', '2nd at Folsom', 62, 415, 'Subscriber', 94107),
	(264864, 11809, '2014-04-29 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 15:34:00', '2nd at Townsend', 61, 384, 'Subscriber', 94127),
	(264865, 585, '2014-04-29 12:18:00', '2nd at Folsom', 62, '2014-04-29 12:28:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94133),
	(264866, 274, '2014-04-29 12:18:00', 'Embarcadero at Bryant', 54, '2014-04-29 12:23:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94549),
	(264867, 268, '2014-04-29 12:19:00', 'Embarcadero at Bryant', 54, '2014-04-29 12:23:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94123),
	(264868, 828, '2014-04-29 12:20:00', 'Embarcadero at Bryant', 54, '2014-04-29 12:33:00', 'Powell at Post (Union Square)', 71, 362, 'Subscriber', 94105),
	(264869, 546, '2014-04-29 12:21:00', 'Spear at Folsom', 49, '2014-04-29 12:31:00', 'Clay at Battery', 41, 435, 'Subscriber', 94105),
	(264870, 1359, '2014-04-29 12:21:00', 'San Jose Government Center', 80, '2014-04-29 12:44:00', 'San Jose Government Center', 80, 138, 'Customer', 95008),
	(264873, 220, '2014-04-29 12:24:00', '2nd at Folsom', 62, '2014-04-29 12:27:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94105),
	(264874, 752, '2014-04-29 12:24:00', 'Steuart at Market', 74, '2014-04-29 12:36:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 71110),
	(264877, 318, '2014-04-29 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 12:30:00', 'Clay at Battery', 41, 421, 'Subscriber', 94105),
	(264881, 463, '2014-04-29 12:27:00', '2nd at Townsend', 61, '2014-04-29 12:35:00', 'Beale at Market', 56, 402, 'Subscriber', 94706),
	(264882, 584, '2014-04-29 12:28:00', '2nd at Townsend', 61, '2014-04-29 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94605),
	(264883, 494, '2014-04-29 12:28:00', 'Embarcadero at Vallejo', 48, '2014-04-29 12:36:00', 'Steuart at Market', 74, 618, 'Customer', 94920),
	(264884, 418, '2014-04-29 12:29:00', 'Japantown', 9, '2014-04-29 12:36:00', 'St James Park', 13, 128, 'Subscriber', 95112),
	(264885, 339, '2014-04-29 12:30:00', 'Market at Sansome', 77, '2014-04-29 12:35:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94306),
	(264886, 385, '2014-04-29 12:31:00', 'Market at 4th', 76, '2014-04-29 12:37:00', 'Clay at Battery', 41, 477, 'Subscriber', 94123),
	(264887, 302, '2014-04-29 12:31:00', 'Commercial at Montgomery', 45, '2014-04-29 12:36:00', 'Market at Sansome', 77, 376, 'Subscriber', 94105),
	(264888, 185, '2014-04-29 12:31:00', 'Embarcadero at Vallejo', 48, '2014-04-29 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94550),
	(264889, 188, '2014-04-29 12:31:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 12:35:00', 'Golden Gate at Polk', 59, 377, 'Subscriber', 94530),
	(264890, 480, '2014-04-29 12:32:00', 'Steuart at Market', 74, '2014-04-29 12:40:00', '2nd at Townsend', 61, 359, 'Subscriber', 94703),
	(264892, 960, '2014-04-29 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94941),
	(264894, 367, '2014-04-29 12:33:00', 'Embarcadero at Vallejo', 48, '2014-04-29 12:39:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 6102),
	(264896, 432, '2014-04-29 12:34:00', '2nd at Townsend', 61, '2014-04-29 12:41:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94114),
	(264897, 344, '2014-04-29 12:34:00', 'Embarcadero at Vallejo', 48, '2014-04-29 12:39:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 6006),
	(264900, 312, '2014-04-29 12:34:00', 'Embarcadero at Vallejo', 48, '2014-04-29 12:39:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 6005),
	(264901, 297, '2014-04-29 12:35:00', 'SJSU 4th at San Carlos', 12, '2014-04-29 12:40:00', 'SJSU - San Salvador at 9th', 16, 299, 'Subscriber', 94044),
	(264902, 258, '2014-04-29 12:36:00', 'Embarcadero at Folsom', 51, '2014-04-29 12:40:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94123),
	(264903, 268, '2014-04-29 12:35:00', 'Embarcadero at Folsom', 51, '2014-04-29 12:40:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94549),
	(264904, 698, '2014-04-29 12:36:00', 'Embarcadero at Bryant', 54, '2014-04-29 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Customer', 94965),
	(264905, 423, '2014-04-29 12:36:00', 'Commercial at Montgomery', 45, '2014-04-29 12:43:00', 'Powell at Post (Union Square)', 71, 599, 'Subscriber', 94109),
	(264906, 923, '2014-04-29 12:37:00', 'Howard at 2nd', 63, '2014-04-29 12:52:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94133),
	(264907, 1163, '2014-04-29 12:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 12:58:00', 'Golden Gate at Polk', 59, 324, 'Customer', 6511),
	(264908, 396, '2014-04-29 12:40:00', 'Market at Sansome', 77, '2014-04-29 12:46:00', '2nd at South Park', 64, 265, 'Subscriber', 94568),
	(264909, 1148, '2014-04-29 12:40:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:59:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(264910, 785, '2014-04-29 12:40:00', 'Embarcadero at Vallejo', 48, '2014-04-29 12:53:00', '2nd at Townsend', 61, 608, 'Subscriber', 94115),
	(264911, 227, '2014-04-29 12:41:00', '2nd at South Park', 64, '2014-04-29 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94107),
	(264912, 737, '2014-04-29 12:41:00', 'Embarcadero at Vallejo', 48, '2014-04-29 12:53:00', '2nd at Townsend', 61, 491, 'Subscriber', 94706),
	(264913, 269, '2014-04-29 12:41:00', 'Market at Sansome', 77, '2014-04-29 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94104),
	(264914, 192, '2014-04-29 12:41:00', 'Townsend at 7th', 65, '2014-04-29 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94103),
	(264915, 671, '2014-04-29 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 12:53:00', 'Market at 4th', 76, 338, 'Subscriber', 94062),
	(264917, 519, '2014-04-29 12:42:00', 'Market at 10th', 67, '2014-04-29 12:51:00', 'Powell at Post (Union Square)', 71, 485, 'Customer', 10031),
	(264918, 192, '2014-04-29 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 12:46:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94102),
	(264919, 522, '2014-04-29 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 12:52:00', 'Post at Kearney', 47, 349, 'Subscriber', 94122),
	(264921, 265, '2014-04-29 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 12:49:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94550),
	(264922, 725, '2014-04-29 12:46:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94402),
	(264923, 613, '2014-04-29 12:46:00', 'Market at 4th', 76, '2014-04-29 12:56:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94115),
	(264924, 705, '2014-04-29 12:46:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94087),
	(264925, 548, '2014-04-29 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 12:56:00', 'Post at Kearney', 47, 636, 'Subscriber', 94131),
	(264928, 559, '2014-04-29 12:49:00', 'Embarcadero at Sansome', 60, '2014-04-29 12:58:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94107),
	(264931, 379, '2014-04-29 12:53:00', 'Townsend at 7th', 65, '2014-04-29 12:59:00', '2nd at Townsend', 61, 332, 'Subscriber', 94115),
	(264932, 385, '2014-04-29 12:53:00', 'Market at Sansome', 77, '2014-04-29 13:00:00', '2nd at South Park', 64, 419, 'Subscriber', 94102),
	(264934, 441, '2014-04-29 12:57:00', 'Beale at Market', 56, '2014-04-29 13:04:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94102),
	(264935, 527, '2014-04-29 12:57:00', 'Powell at Post (Union Square)', 71, '2014-04-29 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94010),
	(264937, 243, '2014-04-29 12:58:00', 'Embarcadero at Sansome', 60, '2014-04-29 13:02:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94102),
	(264939, 868, '2014-04-29 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 13:14:00', '2nd at Townsend', 61, 553, 'Subscriber', 94539),
	(264940, 570, '2014-04-29 12:59:00', 'Washington at Kearney', 46, '2014-04-29 13:09:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94085),
	(264941, 758, '2014-04-29 13:00:00', 'Golden Gate at Polk', 59, '2014-04-29 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Customer', 6511),
	(264942, 110, '2014-04-29 13:02:00', 'Beale at Market', 56, '2014-04-29 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94122),
	(264945, 540, '2014-04-29 13:07:00', 'Powell Street BART (bis)', 39, '2014-04-29 13:16:00', 'Post at Kearney', 47, 500, 'Subscriber', 94114),
	(264946, 383, '2014-04-29 13:07:00', 'Market at 10th', 67, '2014-04-29 13:14:00', '5th at Howard', 57, 274, 'Subscriber', 94610),
	(264947, 532, '2014-04-29 13:08:00', 'Market at 4th', 76, '2014-04-29 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94133),
	(264948, 306, '2014-04-29 13:09:00', 'Spear at Folsom', 49, '2014-04-29 13:14:00', 'Beale at Market', 56, 600, 'Subscriber', 94542),
	(264950, 414, '2014-04-29 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 13:19:00', '5th at Howard', 57, 416, 'Subscriber', 94610),
	(264951, 291, '2014-04-29 13:14:00', 'Powell Street BART (bis)', 39, '2014-04-29 13:19:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94117),
	(264952, 1157, '2014-04-29 13:15:00', 'Steuart at Market', 74, '2014-04-29 13:34:00', 'Steuart at Market', 74, 558, 'Customer', 95125),
	(264955, 552, '2014-04-29 13:17:00', 'Embarcadero at Sansome', 60, '2014-04-29 13:26:00', 'Steuart at Market', 74, 560, 'Subscriber', 94066),
	(264956, 301, '2014-04-29 13:18:00', 'Post at Kearney', 47, '2014-04-29 13:23:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94404),
	(264957, 787, '2014-04-29 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 13:32:00', '2nd at Townsend', 61, 350, 'Subscriber', 94605),
	(264959, 941, '2014-04-29 13:23:00', 'South Van Ness at Market', 66, '2014-04-29 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94109),
	(264960, 697, '2014-04-29 13:24:00', 'Commercial at Montgomery', 45, '2014-04-29 13:36:00', '2nd at South Park', 64, 429, 'Subscriber', 94107),
	(264961, 4917, '2014-04-29 13:26:00', 'Post at Kearney', 47, '2014-04-29 14:48:00', 'Market at 4th', 76, 180, 'Customer', 94805),
	(264962, 319, '2014-04-29 13:26:00', 'Davis at Jackson', 42, '2014-04-29 13:31:00', 'Market at Sansome', 77, 451, 'Subscriber', 94306),
	(264963, 4866, '2014-04-29 13:26:00', 'Post at Kearney', 47, '2014-04-29 14:47:00', 'Market at 4th', 76, 630, 'Customer', 94805),
	(264964, 234, '2014-04-29 13:27:00', '2nd at Folsom', 62, '2014-04-29 13:31:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94107),
	(264965, 1035, '2014-04-29 13:28:00', 'Castro Street and El Camino Real', 32, '2014-04-29 13:45:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 95139),
	(264966, 501, '2014-04-29 13:30:00', 'Ryland Park', 84, '2014-04-29 13:38:00', 'San Jose Government Center', 80, 31, 'Subscriber', 95112),
	(264968, 1805, '2014-04-29 13:33:00', 'Embarcadero at Folsom', 51, '2014-04-29 14:03:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(264971, 1393, '2014-04-29 13:36:00', 'San Francisco City Hall', 58, '2014-04-29 13:59:00', 'Market at 10th', 67, 379, 'Subscriber', 94117),
	(264972, 317, '2014-04-29 13:37:00', 'Davis at Jackson', 42, '2014-04-29 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94107),
	(264973, 314, '2014-04-29 13:38:00', 'Post at Kearney', 47, '2014-04-29 13:43:00', '5th at Howard', 57, 334, 'Subscriber', 94545),
	(264974, 195, '2014-04-29 13:39:00', 'Steuart at Market', 74, '2014-04-29 13:42:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94105),
	(264975, 180, '2014-04-29 13:39:00', 'Steuart at Market', 74, '2014-04-29 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94610),
	(264976, 545, '2014-04-29 13:41:00', 'Embarcadero at Sansome', 60, '2014-04-29 13:50:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Customer', 71110),
	(264977, 463, '2014-04-29 13:45:00', 'Townsend at 7th', 65, '2014-04-29 13:53:00', '2nd at Townsend', 61, 512, 'Subscriber', 94114),
	(264978, 216, '2014-04-29 13:46:00', 'Commercial at Montgomery', 45, '2014-04-29 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94102),
	(264979, 146, '2014-04-29 13:46:00', 'Beale at Market', 56, '2014-04-29 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94111),
	(264980, 932, '2014-04-29 13:49:00', 'Steuart at Market', 74, '2014-04-29 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94941),
	(264981, 631, '2014-04-29 13:50:00', 'Market at 10th', 67, '2014-04-29 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94107),
	(264982, 302, '2014-04-29 13:51:00', 'Howard at 2nd', 63, '2014-04-29 13:56:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(264983, 259, '2014-04-29 13:52:00', 'Commercial at Montgomery', 45, '2014-04-29 13:56:00', 'Post at Kearney', 47, 471, 'Subscriber', 94122),
	(264987, 304, '2014-04-29 13:56:00', 'Commercial at Montgomery', 45, '2014-04-29 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 64, 'Subscriber', 94123),
	(264988, 820, '2014-04-29 13:59:00', 'Embarcadero at Sansome', 60, '2014-04-29 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Customer', 2115),
	(264989, 363, '2014-04-29 13:59:00', 'San Francisco City Hall', 58, '2014-04-29 14:05:00', 'Market at 4th', 76, 602, 'Customer', NULL),
	(264990, 643, '2014-04-29 13:59:00', 'Market at Sansome', 77, '2014-04-29 14:10:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94121),
	(264991, 446, '2014-04-29 14:00:00', 'Market at 10th', 67, '2014-04-29 14:07:00', 'Market at 10th', 67, 327, 'Subscriber', 94117),
	(264992, 470, '2014-04-29 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 14:08:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(264993, 248, '2014-04-29 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 14:08:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94103),
	(264994, 402, '2014-04-29 14:04:00', 'Steuart at Market', 74, '2014-04-29 14:10:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94110),
	(264995, 11996, '2014-04-29 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', 2131),
	(264996, 11982, '2014-04-29 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Customer', 2131),
	(264997, 798, '2014-04-29 14:06:00', 'Embarcadero at Folsom', 51, '2014-04-29 14:20:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94901),
	(264998, 331, '2014-04-29 14:10:00', 'Embarcadero at Sansome', 60, '2014-04-29 14:16:00', 'Steuart at Market', 74, 458, 'Subscriber', 94597),
	(264999, 420, '2014-04-29 14:12:00', 'Davis at Jackson', 42, '2014-04-29 14:19:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(265000, 291, '2014-04-29 14:14:00', 'Embarcadero at Vallejo', 48, '2014-04-29 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', 94404),
	(265002, 358, '2014-04-29 14:16:00', 'Post at Kearney', 47, '2014-04-29 14:21:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94122),
	(265003, 823, '2014-04-29 14:16:00', 'Golden Gate at Polk', 59, '2014-04-29 14:30:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94102),
	(265004, 598, '2014-04-29 14:15:00', 'Steuart at Market', 74, '2014-04-29 14:25:00', '2nd at Townsend', 61, 534, 'Subscriber', 94112),
	(265005, 17313, '2014-04-29 14:22:00', 'Embarcadero at Sansome', 60, '2014-04-29 19:10:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 95020),
	(265006, 278, '2014-04-29 14:23:00', 'Embarcadero at Vallejo', 48, '2014-04-29 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94133),
	(265007, 253, '2014-04-29 14:24:00', 'Embarcadero at Vallejo', 48, '2014-04-29 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 10280),
	(265008, 393, '2014-04-29 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 14:31:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94965),
	(265009, 361, '2014-04-29 14:27:00', 'Market at 4th', 76, '2014-04-29 14:33:00', 'Commercial at Montgomery', 45, 137, 'Subscriber', 94122),
	(265010, 1605, '2014-04-29 14:28:00', 'Beale at Market', 56, '2014-04-29 14:54:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94105),
	(265011, 180, '2014-04-29 14:28:00', 'Beale at Market', 56, '2014-04-29 14:31:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94610),
	(265012, 3789, '2014-04-29 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94901),
	(265013, 628, '2014-04-29 14:38:00', 'Post at Kearney', 47, '2014-04-29 14:48:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94105),
	(265014, 1715, '2014-04-29 14:38:00', 'University and Emerson', 35, '2014-04-29 15:06:00', 'San Antonio Caltrain Station', 29, 212, 'Subscriber', 94025),
	(265015, 722, '2014-04-29 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 14:50:00', 'Market at 4th', 76, 331, 'Customer', 31),
	(265016, 706, '2014-04-29 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 14:50:00', 'Market at 4th', 76, 516, 'Customer', 31),
	(265017, 1455, '2014-04-29 14:41:00', '2nd at South Park', 64, '2014-04-29 15:05:00', 'South Van Ness at Market', 66, 352, 'Customer', 94538),
	(265018, 651, '2014-04-29 14:42:00', 'Beale at Market', 56, '2014-04-29 14:53:00', '2nd at Townsend', 61, 268, 'Subscriber', 94107),
	(265020, 610, '2014-04-29 14:45:00', 'Townsend at 7th', 65, '2014-04-29 14:55:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94596),
	(265021, 267, '2014-04-29 14:45:00', 'Mountain View City Hall', 27, '2014-04-29 14:50:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94114),
	(265022, 237, '2014-04-29 14:45:00', 'Market at Sansome', 77, '2014-04-29 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94118),
	(265023, 382, '2014-04-29 14:50:00', 'Embarcadero at Vallejo', 48, '2014-04-29 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94707),
	(265024, 130, '2014-04-29 14:50:00', 'Market at Sansome', 77, '2014-04-29 14:53:00', 'Beale at Market', 56, 330, 'Subscriber', 94131),
	(265025, 458, '2014-04-29 14:51:00', 'Powell Street BART (bis)', 39, '2014-04-29 14:58:00', '2nd at Folsom', 62, 389, 'Subscriber', 94133),
	(265026, 670, '2014-04-29 14:51:00', 'Embarcadero at Bryant', 54, '2014-04-29 15:03:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94105),
	(265027, 12933, '2014-04-29 14:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 18:28:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 4152),
	(265028, 12858, '2014-04-29 14:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 18:28:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 4152),
	(265029, 418, '2014-04-29 14:54:00', 'Embarcadero at Folsom', 51, '2014-04-29 15:01:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94105),
	(265030, 1313, '2014-04-29 14:56:00', 'Powell at Post (Union Square)', 71, '2014-04-29 15:18:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 46),
	(265031, 609, '2014-04-29 14:56:00', 'Washington at Kearney', 46, '2014-04-29 15:06:00', 'Beale at Market', 56, 513, 'Subscriber', 94133),
	(265032, 1107, '2014-04-29 15:01:00', 'Steuart at Market', 74, '2014-04-29 15:20:00', '2nd at Folsom', 62, 558, 'Customer', 95476),
	(265034, 558, '2014-04-29 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 15:16:00', 'Beale at Market', 56, 456, 'Subscriber', 94158),
	(265035, 452, '2014-04-29 15:08:00', '2nd at Townsend', 61, '2014-04-29 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94945),
	(265037, 570, '2014-04-29 15:12:00', 'Powell at Post (Union Square)', 71, '2014-04-29 15:21:00', 'Market at 10th', 67, 485, 'Customer', 11217),
	(265038, 541, '2014-04-29 15:12:00', 'Market at 4th', 76, '2014-04-29 15:21:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94901),
	(265039, 353, '2014-04-29 15:12:00', 'Broadway St at Battery St', 82, '2014-04-29 15:18:00', 'Market at Sansome', 77, 438, 'Subscriber', 94602),
	(265040, 294, '2014-04-29 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 15:17:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94133),
	(265041, 378, '2014-04-29 15:15:00', 'Powell Street BART (bis)', 39, '2014-04-29 15:21:00', 'Market at 10th', 67, 329, 'Subscriber', 94610),
	(265042, 371, '2014-04-29 15:16:00', 'Townsend at 7th', 65, '2014-04-29 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94107),
	(265043, 552, '2014-04-29 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94132),
	(265048, 355, '2014-04-29 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 15:31:00', 'Embarcadero at Bryant', 54, 64, 'Subscriber', 94105),
	(265050, 1101, '2014-04-29 15:31:00', 'Embarcadero at Sansome', 60, '2014-04-29 15:49:00', 'Market at 4th', 76, 405, 'Customer', NULL),
	(265051, 1112, '2014-04-29 15:31:00', 'Embarcadero at Sansome', 60, '2014-04-29 15:49:00', 'Market at 4th', 76, 442, 'Customer', NULL),
	(265056, 2508, '2014-04-29 15:37:00', 'Embarcadero at Folsom', 51, '2014-04-29 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Customer', 94602),
	(265057, 418, '2014-04-29 15:37:00', 'Market at 4th', 76, '2014-04-29 15:44:00', 'Market at 10th', 67, 338, 'Subscriber', 94102),
	(265058, 893, '2014-04-29 15:37:00', 'Embarcadero at Sansome', 60, '2014-04-29 15:52:00', 'Steuart at Market', 74, 357, 'Customer', 20015),
	(265059, 883, '2014-04-29 15:38:00', 'Embarcadero at Sansome', 60, '2014-04-29 15:52:00', 'Steuart at Market', 74, 292, 'Customer', 20015),
	(265062, 788, '2014-04-29 15:39:00', 'South Van Ness at Market', 66, '2014-04-29 15:52:00', '2nd at South Park', 64, 352, 'Customer', 94538),
	(265063, 617, '2014-04-29 15:41:00', 'Embarcadero at Sansome', 60, '2014-04-29 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 8012),
	(265064, 771, '2014-04-29 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95124),
	(265065, 1124, '2014-04-29 15:42:00', 'Embarcadero at Sansome', 60, '2014-04-29 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 95111),
	(265068, 484, '2014-04-29 15:43:00', 'Embarcadero at Sansome', 60, '2014-04-29 15:51:00', 'Steuart at Market', 74, 320, 'Subscriber', 94110),
	(265072, 1030, '2014-04-29 15:45:00', 'Clay at Battery', 41, '2014-04-29 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94402),
	(265073, 362, '2014-04-29 15:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 15:52:00', 'San Pedro Square', 6, 98, 'Subscriber', 94133),
	(265074, 5695, '2014-04-29 15:46:00', '2nd at Townsend', 61, '2014-04-29 17:21:00', '2nd at Townsend', 61, 459, 'Customer', 95128),
	(265075, 488, '2014-04-29 15:49:00', 'Market at 4th', 76, '2014-04-29 15:57:00', 'Market at 10th', 67, 331, 'Subscriber', 94103),
	(265076, 324, '2014-04-29 15:49:00', 'Davis at Jackson', 42, '2014-04-29 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94610),
	(265078, 549, '2014-04-29 15:50:00', 'Market at 4th', 76, '2014-04-29 15:59:00', 'Steuart at Market', 74, 538, 'Customer', 310),
	(265080, 404, '2014-04-29 15:51:00', 'Market at Sansome', 77, '2014-04-29 15:58:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(265081, 5345, '2014-04-29 15:52:00', '2nd at Townsend', 61, '2014-04-29 17:21:00', '2nd at Townsend', 61, 512, 'Customer', 95128),
	(265083, 563, '2014-04-29 15:53:00', 'Beale at Market', 56, '2014-04-29 16:02:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94553),
	(265084, 4878, '2014-04-29 15:54:00', '2nd at Townsend', 61, '2014-04-29 17:16:00', '2nd at Townsend', 61, 310, 'Customer', NULL),
	(265085, 362, '2014-04-29 15:54:00', '2nd at Townsend', 61, '2014-04-29 16:00:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94539),
	(265086, 686, '2014-04-29 15:55:00', 'California Ave Caltrain Station', 36, '2014-04-29 16:06:00', 'Palo Alto Caltrain Station', 34, 239, 'Subscriber', 94131),
	(265087, 629, '2014-04-29 15:56:00', 'Powell at Post (Union Square)', 71, '2014-04-29 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 95124),
	(265088, 235, '2014-04-29 15:56:00', 'San Antonio Shopping Center', 31, '2014-04-29 16:00:00', 'San Antonio Caltrain Station', 29, 21, 'Subscriber', 94610),
	(265089, 321, '2014-04-29 15:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 16:03:00', 'Powell Street BART (bis)', 39, 532, 'Customer', 30341),
	(265090, 319, '2014-04-29 15:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 16:03:00', 'Powell Street BART (bis)', 39, 624, 'Customer', 30341),
	(265091, 710, '2014-04-29 15:58:00', 'Beale at Market', 56, '2014-04-29 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94066),
	(265093, 2172, '2014-04-29 15:59:00', 'San Pedro Square', 6, '2014-04-29 16:35:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 95113),
	(265094, 195, '2014-04-29 16:02:00', 'Embarcadero at Vallejo', 48, '2014-04-29 16:05:00', 'Steuart at Market', 74, 377, 'Subscriber', 94114),
	(265095, 493, '2014-04-29 16:03:00', 'Market at Sansome', 77, '2014-04-29 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94010),
	(265096, 171, '2014-04-29 16:03:00', '2nd at Folsom', 62, '2014-04-29 16:06:00', 'Market at Sansome', 77, 389, 'Subscriber', 95051),
	(265097, 490, '2014-04-29 16:04:00', 'Market at 4th', 76, '2014-04-29 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94040),
	(265098, 540, '2014-04-29 16:04:00', 'San Jose City Hall', 10, '2014-04-29 16:13:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94611),
	(265099, 632, '2014-04-29 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94939),
	(265100, 552, '2014-04-29 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94930),
	(265101, 482, '2014-04-29 16:05:00', 'Market at 4th', 76, '2014-04-29 16:13:00', 'Beale at Market', 56, 339, 'Subscriber', 94111),
	(265103, 321, '2014-04-29 16:06:00', 'Embarcadero at Sansome', 60, '2014-04-29 16:11:00', 'Clay at Battery', 41, 408, 'Subscriber', 94109),
	(265104, 453, '2014-04-29 16:08:00', 'San Jose City Hall', 10, '2014-04-29 16:15:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 94502),
	(265105, 625, '2014-04-29 16:08:00', '5th at Howard', 57, '2014-04-29 16:18:00', 'Steuart at Market', 74, 416, 'Subscriber', 94503),
	(265106, 673, '2014-04-29 16:08:00', 'Post at Kearney', 47, '2014-04-29 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94114),
	(265107, 357, '2014-04-29 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 16:15:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94107),
	(265108, 928, '2014-04-29 16:09:00', 'Embarcadero at Vallejo', 48, '2014-04-29 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95110),
	(265109, 395, '2014-04-29 16:10:00', '2nd at Folsom', 62, '2014-04-29 16:16:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94105),
	(265110, 475, '2014-04-29 16:10:00', 'Post at Kearney', 47, '2014-04-29 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94086),
	(265111, 450, '2014-04-29 16:12:00', 'Market at 4th', 76, '2014-04-29 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95014),
	(265112, 288, '2014-04-29 16:12:00', 'Santa Clara at Almaden', 4, '2014-04-29 16:17:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94103),
	(265113, 477, '2014-04-29 16:12:00', '2nd at Townsend', 61, '2014-04-29 16:20:00', 'Steuart at Market', 74, 412, 'Subscriber', 94549),
	(265114, 688, '2014-04-29 16:12:00', 'Embarcadero at Bryant', 54, '2014-04-29 16:24:00', 'Washington at Kearney', 46, 530, 'Subscriber', 94133),
	(265115, 705, '2014-04-29 16:13:00', 'Townsend at 7th', 65, '2014-04-29 16:24:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(265117, 231, '2014-04-29 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94960),
	(265119, 758, '2014-04-29 16:16:00', 'Beale at Market', 56, '2014-04-29 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95050),
	(265122, 341, '2014-04-29 16:17:00', 'Powell Street BART (bis)', 39, '2014-04-29 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95129),
	(265123, 403, '2014-04-29 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 16:24:00', '5th at Howard', 57, 465, 'Subscriber', 94941),
	(265126, 1870, '2014-04-29 16:19:00', 'Beale at Market', 56, '2014-04-29 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 95826),
	(265127, 784, '2014-04-29 16:20:00', 'Market at 4th', 76, '2014-04-29 16:33:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(265128, 630, '2014-04-29 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 16:31:00', 'Embarcadero at Folsom', 51, 636, 'Customer', 94602),
	(265129, 397, '2014-04-29 16:23:00', '2nd at Folsom', 62, '2014-04-29 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95060),
	(265130, 1002, '2014-04-29 16:23:00', 'Embarcadero at Sansome', 60, '2014-04-29 16:39:00', 'Powell Street BART (bis)', 39, 362, 'Customer', 46),
	(265138, 837, '2014-04-29 16:29:00', 'Park at Olive', 38, '2014-04-29 16:42:00', 'Palo Alto Caltrain Station', 34, 22, 'Customer', 94127),
	(265140, 210, '2014-04-29 16:31:00', 'Santa Clara at Almaden', 4, '2014-04-29 16:34:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 95020),
	(265141, 977, '2014-04-29 16:31:00', '2nd at South Park', 64, '2014-04-29 16:47:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 95126),
	(265142, 1181, '2014-04-29 16:31:00', '2nd at South Park', 64, '2014-04-29 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94109),
	(265143, 738, '2014-04-29 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94403),
	(265144, 440, '2014-04-29 16:32:00', 'Market at 4th', 76, '2014-04-29 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94070),
	(265145, 446, '2014-04-29 16:32:00', 'Howard at 2nd', 63, '2014-04-29 16:40:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94941),
	(265146, 360, '2014-04-29 16:32:00', '2nd at Townsend', 61, '2014-04-29 16:38:00', 'Spear at Folsom', 49, 534, 'Subscriber', 94501),
	(265147, 757, '2014-04-29 16:33:00', 'South Van Ness at Market', 66, '2014-04-29 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94061),
	(265148, 688, '2014-04-29 16:33:00', 'San Francisco City Hall', 58, '2014-04-29 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(265150, 531, '2014-04-29 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(265151, 1133, '2014-04-29 16:34:00', 'Davis at Jackson', 42, '2014-04-29 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94306),
	(265152, 426, '2014-04-29 16:36:00', 'Market at 4th', 76, '2014-04-29 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94062),
	(265153, 253, '2014-04-29 16:37:00', 'South Van Ness at Market', 66, '2014-04-29 16:41:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94803),
	(265154, 488, '2014-04-29 16:37:00', '2nd at Folsom', 62, '2014-04-29 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94107),
	(265156, 637, '2014-04-29 16:38:00', 'Steuart at Market', 74, '2014-04-29 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94158),
	(265157, 492, '2014-04-29 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94061),
	(265159, 729, '2014-04-29 16:39:00', 'Steuart at Market', 74, '2014-04-29 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94403),
	(265161, 737, '2014-04-29 16:39:00', 'Steuart at Market', 74, '2014-04-29 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 95032),
	(265162, 336, '2014-04-29 16:41:00', '5th at Howard', 57, '2014-04-29 16:46:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94103),
	(265163, 610, '2014-04-29 16:41:00', 'Embarcadero at Folsom', 51, '2014-04-29 16:51:00', 'Washington at Kearney', 46, 280, 'Subscriber', 94107),
	(265164, 357, '2014-04-29 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 16:48:00', '2nd at Townsend', 61, 610, 'Subscriber', 94403),
	(265165, 516, '2014-04-29 16:42:00', 'Beale at Market', 56, '2014-04-29 16:51:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94111),
	(265166, 580, '2014-04-29 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 16:53:00', 'Powell Street BART (bis)', 39, 413, 'Subscriber', 94107),
	(265167, 465, '2014-04-29 16:44:00', 'Beale at Market', 56, '2014-04-29 16:51:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94133),
	(265169, 592, '2014-04-29 16:44:00', 'Arena Green / SAP Center', 14, '2014-04-29 16:54:00', 'Paseo de San Antonio', 7, 133, 'Subscriber', 95113),
	(265170, 490, '2014-04-29 16:44:00', '2nd at Townsend', 61, '2014-04-29 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94558),
	(265172, 552, '2014-04-29 16:44:00', 'Embarcadero at Folsom', 51, '2014-04-29 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94303),
	(265175, 328, '2014-04-29 16:47:00', '2nd at South Park', 64, '2014-04-29 16:52:00', 'Market at Sansome', 77, 419, 'Subscriber', 94709),
	(265176, 463, '2014-04-29 16:47:00', 'South Van Ness at Market', 66, '2014-04-29 16:54:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94107),
	(265178, 295, '2014-04-29 16:48:00', '2nd at South Park', 64, '2014-04-29 16:53:00', 'Market at Sansome', 77, 627, 'Subscriber', 94552),
	(265179, 90, '2014-04-29 16:48:00', 'Beale at Market', 56, '2014-04-29 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94602),
	(265180, 118, '2014-04-29 16:48:00', 'Embarcadero at Folsom', 51, '2014-04-29 16:50:00', 'Steuart at Market', 74, 560, 'Subscriber', 94582),
	(265181, 516, '2014-04-29 16:49:00', 'Embarcadero at Folsom', 51, '2014-04-29 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 95127),
	(265182, 418, '2014-04-29 16:49:00', 'Market at Sansome', 77, '2014-04-29 16:56:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Subscriber', 94133),
	(265183, 464, '2014-04-29 16:49:00', 'Washington at Kearney', 46, '2014-04-29 16:57:00', 'Beale at Market', 56, 487, 'Subscriber', 94122),
	(265184, 943, '2014-04-29 16:52:00', 'San Pedro Square', 6, '2014-04-29 17:08:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94133),
	(265186, 2184, '2014-04-29 16:52:00', 'Davis at Jackson', 42, '2014-04-29 17:29:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 84020),
	(265187, 1121, '2014-04-29 16:53:00', 'Townsend at 7th', 65, '2014-04-29 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94920),
	(265188, 289, '2014-04-29 16:53:00', 'San Antonio Shopping Center', 31, '2014-04-29 16:58:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94114),
	(265190, 675, '2014-04-29 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-29 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94070),
	(265191, 732, '2014-04-29 16:54:00', 'Embarcadero at Folsom', 51, '2014-04-29 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 95131),
	(265192, 495, '2014-04-29 16:55:00', 'Howard at 2nd', 63, '2014-04-29 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 95014),
	(265193, 494, '2014-04-29 16:55:00', 'Howard at 2nd', 63, '2014-04-29 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 95014),
	(265195, 308, '2014-04-29 16:55:00', 'San Salvador at 1st', 8, '2014-04-29 17:00:00', 'MLK Library', 11, 164, 'Subscriber', 95112),
	(265198, 454, '2014-04-29 16:56:00', 'Market at 4th', 76, '2014-04-29 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94952),
	(265200, 320, '2014-04-29 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94041),
	(265201, 197, '2014-04-29 16:57:00', 'South Van Ness at Market', 66, '2014-04-29 17:00:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94703),
	(265203, 451, '2014-04-29 16:58:00', 'Howard at 2nd', 63, '2014-04-29 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Customer', 95051),
	(265204, 210, '2014-04-29 16:58:00', 'Townsend at 7th', 65, '2014-04-29 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94109),
	(265205, 470, '2014-04-29 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94022),
	(265207, 767, '2014-04-29 16:59:00', 'Broadway St at Battery St', 82, '2014-04-29 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94306),
	(265208, 596, '2014-04-29 16:59:00', '2nd at Folsom', 62, '2014-04-29 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94590),
	(265210, 553, '2014-04-29 17:00:00', '2nd at Townsend', 61, '2014-04-29 17:09:00', 'Steuart at Market', 74, 634, 'Subscriber', 94501),
	(265211, 859, '2014-04-29 16:59:00', 'Commercial at Montgomery', 45, '2014-04-29 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95113),
	(265212, 173, '2014-04-29 17:00:00', 'San Antonio Shopping Center', 31, '2014-04-29 17:03:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94133),
	(265214, 386, '2014-04-29 17:02:00', 'Embarcadero at Folsom', 51, '2014-04-29 17:08:00', 'Davis at Jackson', 42, 531, 'Subscriber', 94105),
	(265215, 370, '2014-04-29 17:02:00', 'Embarcadero at Folsom', 51, '2014-04-29 17:08:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94105),
	(265217, 524, '2014-04-29 17:02:00', 'Beale at Market', 56, '2014-04-29 17:11:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94111),
	(265218, 393, '2014-04-29 17:03:00', 'Howard at 2nd', 63, '2014-04-29 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94062),
	(265219, 463, '2014-04-29 17:03:00', 'Howard at 2nd', 63, '2014-04-29 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94920),
	(265220, 355, '2014-04-29 17:03:00', '2nd at Townsend', 61, '2014-04-29 17:09:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94605),
	(265221, 928, '2014-04-29 17:03:00', 'Japantown', 9, '2014-04-29 17:18:00', 'SJSU - San Salvador at 9th', 16, 683, 'Subscriber', 95112),
	(265224, 506, '2014-04-29 17:03:00', 'Embarcadero at Folsom', 51, '2014-04-29 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94062),
	(265225, 699, '2014-04-29 17:03:00', 'Market at 4th', 76, '2014-04-29 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Customer', 94039),
	(265226, 73520, '2014-04-29 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 13:29:00', 'Powell Street BART (bis)', 39, 576, 'Customer', 93104),
	(265227, 542, '2014-04-29 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 17:12:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94609),
	(265228, 694, '2014-04-29 17:04:00', 'Howard at 2nd', 63, '2014-04-29 17:15:00', '2nd at Townsend', 61, 472, 'Subscriber', 94086),
	(265229, 926, '2014-04-29 17:03:00', 'Steuart at Market', 74, '2014-04-29 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95148),
	(265230, 385, '2014-04-29 17:05:00', '5th at Howard', 57, '2014-04-29 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Customer', 94403),
	(265231, 290, '2014-04-29 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94087),
	(265233, 302, '2014-04-29 17:05:00', 'Market at Sansome', 77, '2014-04-29 17:10:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(265234, 331, '2014-04-29 17:06:00', 'Market at 4th', 76, '2014-04-29 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94706),
	(265235, 245, '2014-04-29 17:06:00', '2nd at South Park', 64, '2014-04-29 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 95014),
	(265236, 275, '2014-04-29 17:06:00', 'Palo Alto Caltrain Station', 34, '2014-04-29 17:11:00', 'Cowper at University', 37, 58, 'Subscriber', 94301),
	(265237, 570, '2014-04-29 17:06:00', 'Market at 10th', 67, '2014-04-29 17:16:00', 'Post at Kearney', 47, 327, 'Subscriber', 94108),
	(265238, 426, '2014-04-29 17:07:00', '2nd at Townsend', 61, '2014-04-29 17:14:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94709),
	(265239, 322, '2014-04-29 17:07:00', '5th at Howard', 57, '2014-04-29 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94303),
	(265240, 873, '2014-04-29 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 17:22:00', 'Beale at Market', 56, 391, 'Subscriber', 94044),
	(265241, 436, '2014-04-29 17:08:00', '2nd at Folsom', 62, '2014-04-29 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94005),
	(265242, 664, '2014-04-29 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 17:20:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94612),
	(265243, 357, '2014-04-29 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 17:15:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94111),
	(265244, 256, '2014-04-29 17:10:00', '2nd at Townsend', 61, '2014-04-29 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94102),
	(265245, 459, '2014-04-29 17:10:00', 'Powell Street BART (bis)', 39, '2014-04-29 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94085),
	(265246, 443, '2014-04-29 17:10:00', '2nd at Townsend', 61, '2014-04-29 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 94115),
	(265247, 439, '2014-04-29 17:10:00', '2nd at Townsend', 61, '2014-04-29 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94901),
	(265248, 553, '2014-04-29 17:11:00', 'Steuart at Market', 74, '2014-04-29 17:20:00', '2nd at Townsend', 61, 462, 'Subscriber', 94133),
	(265249, 444, '2014-04-29 17:11:00', '2nd at Townsend', 61, '2014-04-29 17:19:00', 'Market at Sansome', 77, 610, 'Subscriber', 94551),
	(265252, 578, '2014-04-29 17:13:00', 'South Van Ness at Market', 66, '2014-04-29 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95119),
	(265253, 268, '2014-04-29 17:13:00', 'Mountain View Caltrain Station', 28, '2014-04-29 17:18:00', 'Evelyn Park and Ride', 30, 686, 'Subscriber', 95126),
	(265254, 562, '2014-04-29 17:13:00', 'Market at Sansome', 77, '2014-04-29 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94062),
	(265256, 770, '2014-04-29 17:14:00', 'Townsend at 7th', 65, '2014-04-29 17:27:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94107),
	(265259, 1005, '2014-04-29 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 17:33:00', 'Golden Gate at Polk', 59, 290, 'Subscriber', 94102),
	(265260, 863, '2014-04-29 17:16:00', 'Broadway St at Battery St', 82, '2014-04-29 17:31:00', '2nd at Townsend', 61, 507, 'Subscriber', 94402),
	(265261, 271, '2014-04-29 17:17:00', 'Commercial at Montgomery', 45, '2014-04-29 17:21:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94111),
	(265262, 1799, '2014-04-29 17:17:00', 'Market at 4th', 76, '2014-04-29 17:47:00', 'Steuart at Market', 74, 630, 'Customer', 33139),
	(265263, 890, '2014-04-29 17:18:00', 'Townsend at 7th', 65, '2014-04-29 17:32:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94118),
	(265268, 718, '2014-04-29 17:19:00', 'South Van Ness at Market', 66, '2014-04-29 17:31:00', 'South Van Ness at Market', 66, 435, 'Subscriber', 94015),
	(265269, 598, '2014-04-29 17:20:00', 'Embarcadero at Folsom', 51, '2014-04-29 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94105),
	(265270, 226, '2014-04-29 17:20:00', '2nd at South Park', 64, '2014-04-29 17:24:00', 'Market at Sansome', 77, 265, 'Subscriber', 94080),
	(265271, 777, '2014-04-29 17:20:00', 'Post at Kearney', 47, '2014-04-29 17:33:00', 'Market at 10th', 67, 417, 'Subscriber', 94117),
	(265274, 329, '2014-04-29 17:21:00', '2nd at South Park', 64, '2014-04-29 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94301),
	(265275, 1415, '2014-04-29 17:22:00', 'Clay at Battery', 41, '2014-04-29 17:45:00', 'Clay at Battery', 41, 283, 'Customer', NULL),
	(265276, 932, '2014-04-29 17:22:00', 'Broadway St at Battery St', 82, '2014-04-29 17:37:00', '2nd at Townsend', 61, 431, 'Customer', 94109),
	(265277, 1375, '2014-04-29 17:22:00', 'Clay at Battery', 41, '2014-04-29 17:45:00', 'Clay at Battery', 41, 291, 'Customer', NULL),
	(265278, 393, '2014-04-29 17:22:00', 'Beale at Market', 56, '2014-04-29 17:29:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94107),
	(265279, 530, '2014-04-29 17:24:00', '2nd at Folsom', 62, '2014-04-29 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94404),
	(265280, 228, '2014-04-29 17:25:00', '2nd at South Park', 64, '2014-04-29 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94107),
	(265281, 342, '2014-04-29 17:26:00', 'Market at 4th', 76, '2014-04-29 17:31:00', 'Broadway St at Battery St', 82, 594, 'Subscriber', 94102),
	(265284, 235, '2014-04-29 17:25:00', 'Evelyn Park and Ride', 30, '2014-04-29 17:29:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 95020),
	(265286, 740, '2014-04-29 17:27:00', 'Market at 10th', 67, '2014-04-29 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94611),
	(265287, 730, '2014-04-29 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 17:40:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94114),
	(265288, 713, '2014-04-29 17:28:00', 'Steuart at Market', 74, '2014-04-29 17:40:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 94920),
	(265289, 678, '2014-04-29 17:28:00', 'Beale at Market', 56, '2014-04-29 17:39:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(265290, 811, '2014-04-29 17:28:00', '5th at Howard', 57, '2014-04-29 17:42:00', 'Steuart at Market', 74, 465, 'Subscriber', 94925),
	(265291, 595, '2014-04-29 17:28:00', 'Embarcadero at Folsom', 51, '2014-04-29 17:38:00', '5th at Howard', 57, 317, 'Subscriber', 94103),
	(265294, 406, '2014-04-29 17:29:00', 'Market at 4th', 76, '2014-04-29 17:36:00', 'Market at 10th', 67, 488, 'Subscriber', 94103),
	(265295, 523, '2014-04-29 17:29:00', 'San Jose City Hall', 10, '2014-04-29 17:38:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94010),
	(265296, 296, '2014-04-29 17:30:00', 'Spear at Folsom', 49, '2014-04-29 17:35:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94103),
	(265297, 642, '2014-04-29 17:30:00', 'Townsend at 7th', 65, '2014-04-29 17:41:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94107),
	(265298, 804, '2014-04-29 17:31:00', 'South Van Ness at Market', 66, '2014-04-29 17:44:00', 'Clay at Battery', 41, 597, 'Subscriber', 94015),
	(265299, 680, '2014-04-29 17:31:00', 'San Jose Government Center', 80, '2014-04-29 17:42:00', 'Ryland Park', 84, 31, 'Subscriber', 95112),
	(265300, 425, '2014-04-29 17:31:00', '2nd at Folsom', 62, '2014-04-29 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94903),
	(265301, 472, '2014-04-29 17:31:00', 'Redwood City Caltrain Station', 22, '2014-04-29 17:39:00', 'San Mateo County Center', 23, 639, 'Subscriber', 94062),
	(265302, 282, '2014-04-29 17:31:00', '2nd at South Park', 64, '2014-04-29 17:36:00', 'Market at Sansome', 77, 429, 'Subscriber', 94568),
	(265303, 377, '2014-04-29 17:32:00', 'Paseo de San Antonio', 7, '2014-04-29 17:38:00', 'San Pedro Square', 6, 52, 'Subscriber', 95113),
	(265304, 205, '2014-04-29 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94607),
	(265305, 264, '2014-04-29 17:32:00', 'Santa Clara at Almaden', 4, '2014-04-29 17:37:00', 'San Jose Diridon Caltrain Station', 2, 161, 'Subscriber', 94041),
	(265306, 531, '2014-04-29 17:32:00', 'Beale at Market', 56, '2014-04-29 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94010),
	(265307, 740, '2014-04-29 17:33:00', 'Powell Street BART (bis)', 39, '2014-04-29 17:45:00', 'Steuart at Market', 74, 309, 'Subscriber', 94901),
	(265308, 603, '2014-04-29 17:33:00', 'Broadway St at Battery St', 82, '2014-04-29 17:43:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94105),
	(265309, 318, '2014-04-29 17:34:00', 'Santa Clara at Almaden', 4, '2014-04-29 17:39:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94110),
	(265312, 505, '2014-04-29 17:34:00', 'St James Park', 13, '2014-04-29 17:43:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94108),
	(265313, 545, '2014-04-29 17:35:00', 'Townsend at 7th', 65, '2014-04-29 17:44:00', '5th at Howard', 57, 395, 'Subscriber', 94103),
	(265314, 273, '2014-04-29 17:35:00', 'San Pedro Square', 6, '2014-04-29 17:39:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94107),
	(265316, 595, '2014-04-29 17:35:00', 'Commercial at Montgomery', 45, '2014-04-29 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94061),
	(265317, 1200, '2014-04-29 17:35:00', 'Commercial at Montgomery', 45, '2014-04-29 17:55:00', 'Steuart at Market', 74, 548, 'Subscriber', 94703),
	(265318, 383, '2014-04-29 17:35:00', 'Spear at Folsom', 49, '2014-04-29 17:42:00', '2nd at Townsend', 61, 583, 'Subscriber', 94105),
	(265319, 272, '2014-04-29 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 17:41:00', 'Santa Clara at Almaden', 4, 303, 'Subscriber', 95110),
	(265322, 263, '2014-04-29 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 17:42:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94014),
	(265323, 278, '2014-04-29 17:38:00', '2nd at South Park', 64, '2014-04-29 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94062),
	(265324, 948, '2014-04-29 17:38:00', 'Clay at Battery', 41, '2014-04-29 17:54:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Subscriber', 94111),
	(265325, 863, '2014-04-29 17:35:00', 'South Van Ness at Market', 66, '2014-04-29 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94610),
	(265326, 625, '2014-04-29 17:39:00', 'Market at Sansome', 77, '2014-04-29 17:49:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94133),
	(265327, 560, '2014-04-29 17:39:00', 'Steuart at Market', 74, '2014-04-29 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94403),
	(265328, 1554, '2014-04-29 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Subscriber', 94133),
	(265331, 806, '2014-04-29 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 17:53:00', 'Market at 10th', 67, 355, 'Subscriber', 94111),
	(265333, 254, '2014-04-29 17:41:00', 'Post at Kearney', 47, '2014-04-29 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94608),
	(265334, 1619, '2014-04-29 17:41:00', 'Davis at Jackson', 42, '2014-04-29 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Customer', 95129),
	(265335, 425, '2014-04-29 17:41:00', 'Spear at Folsom', 49, '2014-04-29 17:48:00', 'Broadway St at Battery St', 82, 603, 'Subscriber', 94133),
	(265336, 440, '2014-04-29 17:41:00', 'Howard at 2nd', 63, '2014-04-29 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94110),
	(265337, 565, '2014-04-29 17:41:00', 'Market at Sansome', 77, '2014-04-29 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95051),
	(265339, 365, '2014-04-29 17:42:00', '2nd at Townsend', 61, '2014-04-29 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94606),
	(265340, 1523, '2014-04-29 17:42:00', 'Davis at Jackson', 42, '2014-04-29 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Customer', 95130),
	(265342, 227, '2014-04-29 17:43:00', 'Market at Sansome', 77, '2014-04-29 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94618),
	(265344, 272, '2014-04-29 17:43:00', '2nd at Folsom', 62, '2014-04-29 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94705),
	(265345, 1595, '2014-04-29 17:43:00', 'Steuart at Market', 74, '2014-04-29 18:10:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 8012),
	(265346, 702, '2014-04-29 17:43:00', 'South Van Ness at Market', 66, '2014-04-29 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94124),
	(265347, 289, '2014-04-29 17:44:00', '2nd at Townsend', 61, '2014-04-29 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94602),
	(265348, 944, '2014-04-29 17:45:00', 'Embarcadero at Sansome', 60, '2014-04-29 18:01:00', 'Golden Gate at Polk', 59, 590, 'Subscriber', 94102),
	(265351, 349, '2014-04-29 17:46:00', 'Spear at Folsom', 49, '2014-04-29 17:52:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(265352, 513, '2014-04-29 17:47:00', 'Howard at 2nd', 63, '2014-04-29 17:55:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94107),
	(265353, 749, '2014-04-29 17:47:00', 'Townsend at 7th', 65, '2014-04-29 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94611),
	(265354, 766, '2014-04-29 17:47:00', 'Embarcadero at Vallejo', 48, '2014-04-29 18:00:00', '2nd at South Park', 64, 586, 'Subscriber', 94602),
	(265355, 507, '2014-04-29 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 17:57:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94133),
	(265356, 296, '2014-04-29 17:49:00', 'Embarcadero at Vallejo', 48, '2014-04-29 17:54:00', 'Steuart at Market', 74, 508, 'Subscriber', 94611),
	(265357, 888, '2014-04-29 17:45:00', 'Steuart at Market', 74, '2014-04-29 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94158),
	(265358, 847, '2014-04-29 17:49:00', 'Broadway St at Battery St', 82, '2014-04-29 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94025),
	(265359, 569, '2014-04-29 17:50:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94611),
	(265360, 569, '2014-04-29 17:50:00', 'Embarcadero at Vallejo', 48, '2014-04-29 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Customer', 10280),
	(265361, 596, '2014-04-29 17:50:00', '2nd at Townsend', 61, '2014-04-29 18:00:00', 'Steuart at Market', 74, 587, 'Subscriber', 94579),
	(265362, 508, '2014-04-29 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 17:59:00', 'Powell at Post (Union Square)', 71, 462, 'Subscriber', 94118),
	(265363, 363, '2014-04-29 17:51:00', 'Post at Kearney', 47, '2014-04-29 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94112),
	(265364, 419, '2014-04-29 17:51:00', '2nd at Townsend', 61, '2014-04-29 17:58:00', 'Steuart at Market', 74, 583, 'Subscriber', 94534),
	(265365, 285, '2014-04-29 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94111),
	(265366, 460, '2014-04-29 17:52:00', 'Steuart at Market', 74, '2014-04-29 17:59:00', '2nd at Townsend', 61, 630, 'Subscriber', 94110),
	(265367, 818, '2014-04-29 17:52:00', 'Steuart at Market', 74, '2014-04-29 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94158),
	(265370, 320, '2014-04-29 17:53:00', '2nd at Folsom', 62, '2014-04-29 17:59:00', 'Beale at Market', 56, 491, 'Subscriber', 94121),
	(265371, 639, '2014-04-29 17:54:00', 'South Van Ness at Market', 66, '2014-04-29 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94010),
	(265372, 659, '2014-04-29 17:54:00', 'Market at 10th', 67, '2014-04-29 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94040),
	(265373, 215, '2014-04-29 17:54:00', 'Mountain View Caltrain Station', 28, '2014-04-29 17:58:00', 'Mountain View City Hall', 27, 100, 'Subscriber', 94041),
	(265374, 832, '2014-04-29 17:55:00', 'Market at Sansome', 77, '2014-04-29 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 95051),
	(265375, 502, '2014-04-29 17:55:00', 'Embarcadero at Bryant', 54, '2014-04-29 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95122),
	(265378, 212, '2014-04-29 17:56:00', 'Townsend at 7th', 65, '2014-04-29 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94404),
	(265379, 1681, '2014-04-29 17:56:00', 'Embarcadero at Sansome', 60, '2014-04-29 18:24:00', 'Steuart at Market', 74, 312, 'Customer', 84020),
	(265380, 463, '2014-04-29 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 18:04:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94107),
	(265381, 1219, '2014-04-29 17:57:00', 'Washington at Kearney', 46, '2014-04-29 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(265383, 828, '2014-04-29 17:57:00', 'Embarcadero at Vallejo', 48, '2014-04-29 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94404),
	(265384, 604, '2014-04-29 17:57:00', 'Market at 10th', 67, '2014-04-29 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94086),
	(265385, 708, '2014-04-29 17:57:00', 'Post at Kearney', 47, '2014-04-29 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94107),
	(265386, 190, '2014-04-29 17:58:00', '2nd at Townsend', 61, '2014-04-29 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94109),
	(265387, 518, '2014-04-29 17:58:00', 'Spear at Folsom', 49, '2014-04-29 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94404),
	(265388, 662, '2014-04-29 17:58:00', '2nd at South Park', 64, '2014-04-29 18:09:00', 'Steuart at Market', 74, 516, 'Subscriber', 94110),
	(265389, 713, '2014-04-29 17:59:00', 'Broadway St at Battery St', 82, '2014-04-29 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94404),
	(265390, 343, '2014-04-29 17:59:00', '2nd at Folsom', 62, '2014-04-29 18:04:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94123),
	(265391, 384, '2014-04-29 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:05:00', 'Powell Street BART (bis)', 39, 498, 'Customer', NULL),
	(265392, 516, '2014-04-29 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:08:00', 'Embarcadero at Bryant', 54, 399, 'Subscriber', 94105),
	(265393, 268, '2014-04-29 18:00:00', 'Mountain View Caltrain Station', 28, '2014-04-29 18:04:00', 'Evelyn Park and Ride', 30, 686, 'Subscriber', 95032),
	(265394, 557, '2014-04-29 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94040),
	(265397, 751, '2014-04-29 18:01:00', 'Beale at Market', 56, '2014-04-29 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94158),
	(265398, 273, '2014-04-29 18:01:00', 'Cowper at University', 37, '2014-04-29 18:06:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94301),
	(265400, 459, '2014-04-29 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 18:10:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94538),
	(265401, 579, '2014-04-29 18:02:00', 'Market at Sansome', 77, '2014-04-29 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94104),
	(265402, 283, '2014-04-29 18:03:00', 'Townsend at 7th', 65, '2014-04-29 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94107),
	(265403, 659, '2014-04-29 18:04:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:15:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94107),
	(265404, 456, '2014-04-29 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:11:00', '2nd at Folsom', 62, 309, 'Subscriber', 94105),
	(265405, 351, '2014-04-29 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 18:10:00', '5th at Howard', 57, 574, 'Subscriber', 94109),
	(265406, 220, '2014-04-29 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:08:00', 'Howard at 2nd', 63, 424, 'Customer', 9170),
	(265407, 962, '2014-04-29 18:04:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94133),
	(265408, 755, '2014-04-29 18:04:00', '2nd at Folsom', 62, '2014-04-29 18:17:00', '5th at Howard', 57, 384, 'Subscriber', 94133),
	(265409, 743, '2014-04-29 18:05:00', 'Townsend at 7th', 65, '2014-04-29 18:17:00', 'Market at Sansome', 77, 300, 'Subscriber', 94121),
	(265410, 311, '2014-04-29 18:05:00', 'Powell at Post (Union Square)', 71, '2014-04-29 18:10:00', 'Market at Sansome', 77, 504, 'Subscriber', 94941),
	(265411, 1164, '2014-04-29 18:05:00', '2nd at Townsend', 61, '2014-04-29 18:25:00', 'Market at 10th', 67, 507, 'Subscriber', 94121),
	(265412, 526, '2014-04-29 18:06:00', 'Embarcadero at Folsom', 51, '2014-04-29 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95014),
	(265413, 633, '2014-04-29 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 18:17:00', 'Powell at Post (Union Square)', 71, 603, 'Subscriber', 94109),
	(265414, 907, '2014-04-29 18:06:00', 'Golden Gate at Polk', 59, '2014-04-29 18:21:00', '2nd at South Park', 64, 609, 'Subscriber', 94109),
	(265415, 371, '2014-04-29 18:07:00', 'Market at Sansome', 77, '2014-04-29 18:13:00', '2nd at South Park', 64, 429, 'Subscriber', 94132),
	(265417, 827, '2014-04-29 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:21:00', 'Broadway St at Battery St', 82, 361, 'Subscriber', 94133),
	(265418, 701, '2014-04-29 18:08:00', 'Embarcadero at Sansome', 60, '2014-04-29 18:19:00', '2nd at Townsend', 61, 514, 'Subscriber', 94549),
	(265420, 591, '2014-04-29 18:08:00', '2nd at South Park', 64, '2014-04-29 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94904),
	(265421, 202, '2014-04-29 18:09:00', 'Post at Kearney', 47, '2014-04-29 18:12:00', 'Washington at Kearney', 46, 378, 'Subscriber', 94133),
	(265422, 355, '2014-04-29 18:09:00', '2nd at Townsend', 61, '2014-04-29 18:15:00', 'Steuart at Market', 74, 350, 'Subscriber', 94610),
	(265423, 480, '2014-04-29 18:10:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:18:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94103),
	(265425, 540, '2014-04-29 18:11:00', 'Spear at Folsom', 49, '2014-04-29 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94087),
	(265426, 443, '2014-04-29 18:11:00', '5th at Howard', 57, '2014-04-29 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94602),
	(265427, 801, '2014-04-29 18:11:00', 'Embarcadero at Sansome', 60, '2014-04-29 18:24:00', 'Clay at Battery', 41, 553, 'Customer', 94111),
	(265428, 1222, '2014-04-29 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 18:31:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94158),
	(265429, 409, '2014-04-29 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94404),
	(265431, 313, '2014-04-29 18:12:00', 'Mountain View City Hall', 27, '2014-04-29 18:17:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94158),
	(265432, 1120, '2014-04-29 18:12:00', 'Embarcadero at Sansome', 60, '2014-04-29 18:30:00', 'Steuart at Market', 74, 320, 'Customer', 8012),
	(265433, 683, '2014-04-29 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94611),
	(265435, 853, '2014-04-29 18:13:00', 'Steuart at Market', 74, '2014-04-29 18:27:00', '2nd at Townsend', 61, 516, 'Subscriber', 94303),
	(265436, 319, '2014-04-29 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 18:18:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94939),
	(265438, 351, '2014-04-29 18:13:00', 'Embarcadero at Sansome', 60, '2014-04-29 18:19:00', 'Steuart at Market', 74, 404, 'Subscriber', 94565),
	(265439, 1171, '2014-04-29 18:13:00', '5th at Howard', 57, '2014-04-29 18:33:00', '2nd at Townsend', 61, 573, 'Subscriber', 94070),
	(265440, 381, '2014-04-29 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94086),
	(265441, 214, '2014-04-29 18:14:00', 'Santa Clara at Almaden', 4, '2014-04-29 18:18:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 95113),
	(265442, 416, '2014-04-29 18:14:00', '2nd at Folsom', 62, '2014-04-29 18:21:00', 'Market at 4th', 76, 309, 'Subscriber', 94133),
	(265443, 309, '2014-04-29 18:14:00', 'Davis at Jackson', 42, '2014-04-29 18:20:00', 'Market at Sansome', 77, 454, 'Subscriber', 94111),
	(265444, 759, '2014-04-29 18:15:00', 'Embarcadero at Bryant', 54, '2014-04-29 18:27:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(265445, 603, '2014-04-29 18:15:00', '2nd at Townsend', 61, '2014-04-29 18:25:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94111),
	(265446, 983, '2014-04-29 18:15:00', 'South Van Ness at Market', 66, '2014-04-29 18:31:00', '2nd at Townsend', 61, 484, 'Subscriber', 94040),
	(265447, 452, '2014-04-29 18:15:00', '2nd at Townsend', 61, '2014-04-29 18:22:00', 'Steuart at Market', 74, 431, 'Subscriber', 94612),
	(265448, 317, '2014-04-29 18:15:00', '2nd at South Park', 64, '2014-04-29 18:20:00', 'Market at Sansome', 77, 623, 'Subscriber', 94702),
	(265449, 470, '2014-04-29 18:16:00', 'Market at 10th', 67, '2014-04-29 18:24:00', '5th at Howard', 57, 275, 'Subscriber', 94112),
	(265450, 308, '2014-04-29 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:22:00', 'Steuart at Market', 74, 352, 'Subscriber', 94952),
	(265451, 678, '2014-04-29 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 18:28:00', 'Ryland Park', 84, 702, 'Subscriber', 95110),
	(265452, 187, '2014-04-29 18:17:00', 'Beale at Market', 56, '2014-04-29 18:20:00', 'Steuart at Market', 74, 400, 'Subscriber', 94904),
	(265453, 922, '2014-04-29 18:17:00', 'Commercial at Montgomery', 45, '2014-04-29 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 95014),
	(265454, 561, '2014-04-29 18:17:00', '5th at Howard', 57, '2014-04-29 18:27:00', '2nd at Townsend', 61, 579, 'Subscriber', 94903),
	(265455, 601, '2014-04-29 18:18:00', 'Spear at Folsom', 49, '2014-04-29 18:28:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94107),
	(265456, 900, '2014-04-29 18:18:00', '5th at Howard', 57, '2014-04-29 18:33:00', 'Steuart at Market', 74, 317, 'Subscriber', 94105),
	(265458, 4869, '2014-04-29 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 19:39:00', '2nd at Townsend', 61, 387, 'Subscriber', 94104),
	(265459, 4855, '2014-04-29 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 19:39:00', '2nd at Townsend', 61, 509, 'Subscriber', 94105),
	(265460, 794, '2014-04-29 18:19:00', 'Davis at Jackson', 42, '2014-04-29 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95130),
	(265461, 403, '2014-04-29 18:19:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:26:00', 'Market at 10th', 67, 532, 'Subscriber', 94122),
	(265462, 952, '2014-04-29 18:19:00', 'Market at 10th', 67, '2014-04-29 18:35:00', '2nd at Townsend', 61, 485, 'Subscriber', 94402),
	(265463, 988, '2014-04-29 18:19:00', 'Embarcadero at Sansome', 60, '2014-04-29 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 99403),
	(265464, 1181, '2014-04-29 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 180, 'Subscriber', 95118),
	(265465, 465, '2014-04-29 18:20:00', 'SJSU - San Salvador at 9th', 16, '2014-04-29 18:27:00', 'Paseo de San Antonio', 7, 299, 'Subscriber', 95112),
	(265467, 745, '2014-04-29 18:20:00', 'Post at Kearney', 47, '2014-04-29 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94116),
	(265472, 749, '2014-04-29 18:21:00', 'Broadway St at Battery St', 82, '2014-04-29 18:34:00', '2nd at Townsend', 61, 361, 'Subscriber', 94025),
	(265473, 320, '2014-04-29 18:21:00', 'Market at Sansome', 77, '2014-04-29 18:27:00', 'Market at 4th', 76, 504, 'Subscriber', 94112),
	(265474, 825, '2014-04-29 18:22:00', '5th at Howard', 57, '2014-04-29 18:36:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94103),
	(265475, 365, '2014-04-29 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94062),
	(265476, 181, '2014-04-29 18:23:00', 'Steuart at Market', 74, '2014-04-29 18:26:00', 'Davis at Jackson', 42, 634, 'Subscriber', 95126),
	(265477, 260, '2014-04-29 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 18:29:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94112),
	(265478, 521, '2014-04-29 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94158),
	(265479, 641, '2014-04-29 18:26:00', 'Commercial at Montgomery', 45, '2014-04-29 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Subscriber', 94105),
	(265480, 234, '2014-04-29 18:27:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:31:00', 'Post at Kearney', 47, 557, 'Subscriber', 94117),
	(265481, 414, '2014-04-29 18:27:00', 'Beale at Market', 56, '2014-04-29 18:34:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(265484, 746, '2014-04-29 18:28:00', 'Davis at Jackson', 42, '2014-04-29 18:40:00', '5th at Howard', 57, 572, 'Subscriber', 94103),
	(265485, 353, '2014-04-29 18:28:00', 'Howard at 2nd', 63, '2014-04-29 18:34:00', '2nd at Townsend', 61, 424, 'Subscriber', 94111),
	(265486, 878, '2014-04-29 18:28:00', 'Market at 10th', 67, '2014-04-29 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94133),
	(265489, 1176, '2014-04-29 18:29:00', 'Market at 4th', 76, '2014-04-29 18:48:00', 'Market at 10th', 67, 309, 'Subscriber', 94112),
	(265493, 453, '2014-04-29 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 18:36:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94109),
	(265494, 519, '2014-04-29 18:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 18:39:00', 'MLK Library', 11, 70, 'Subscriber', 95113),
	(265495, 586, '2014-04-29 18:30:00', 'Spear at Folsom', 49, '2014-04-29 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94306),
	(265496, 843, '2014-04-29 18:31:00', 'Townsend at 7th', 65, '2014-04-29 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94598),
	(265497, 479, '2014-04-29 18:31:00', 'Clay at Battery', 41, '2014-04-29 18:39:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 95816),
	(265498, 772, '2014-04-29 18:31:00', 'Steuart at Market', 74, '2014-04-29 18:44:00', '2nd at Townsend', 61, 352, 'Customer', 8012),
	(265501, 400, '2014-04-29 18:32:00', '2nd at South Park', 64, '2014-04-29 18:38:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(265502, 394, '2014-04-29 18:32:00', 'Embarcadero at Sansome', 60, '2014-04-29 18:39:00', 'Steuart at Market', 74, 357, 'Subscriber', 94117),
	(265503, 644, '2014-04-29 18:32:00', 'Steuart at Market', 74, '2014-04-29 18:43:00', '2nd at South Park', 64, 350, 'Subscriber', 94105),
	(265504, 972, '2014-04-29 18:32:00', 'Market at 10th', 67, '2014-04-29 18:48:00', '2nd at Townsend', 61, 584, 'Customer', 11215),
	(265507, 2198, '2014-04-29 18:32:00', 'Howard at 2nd', 63, '2014-04-29 19:09:00', 'Howard at 2nd', 63, 589, 'Customer', 84414),
	(265508, 509, '2014-04-29 18:33:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94602),
	(265509, 319, '2014-04-29 18:33:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94610),
	(265512, 358, '2014-04-29 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:40:00', '2nd at South Park', 64, 621, 'Subscriber', 94105),
	(265514, 242, '2014-04-29 18:36:00', 'Steuart at Market', 74, '2014-04-29 18:40:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94941),
	(265515, 675, '2014-04-29 18:37:00', 'Townsend at 7th', 65, '2014-04-29 18:48:00', '2nd at Folsom', 62, 527, 'Subscriber', 94306),
	(265516, 1086, '2014-04-29 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-29 18:55:00', 'SJSU - San Salvador at 9th', 16, 156, 'Subscriber', 95148),
	(265517, 351, '2014-04-29 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 18:43:00', '2nd at South Park', 64, 418, 'Subscriber', 94114),
	(265520, 573, '2014-04-29 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:48:00', 'Market at Sansome', 77, 515, 'Subscriber', 94611),
	(265525, 583, '2014-04-29 18:40:00', 'Steuart at Market', 74, '2014-04-29 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94010),
	(265527, 1897, '2014-04-29 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 19:13:00', 'Market at 10th', 67, 614, 'Customer', 10280),
	(265528, 482, '2014-04-29 18:41:00', 'Howard at 2nd', 63, '2014-04-29 18:49:00', '5th at Howard', 57, 564, 'Subscriber', 94103),
	(265529, 1168, '2014-04-29 18:42:00', '2nd at South Park', 64, '2014-04-29 19:01:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94103),
	(265530, 284, '2014-04-29 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94025),
	(265532, 502, '2014-04-29 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 18:50:00', 'Market at 4th', 76, 470, 'Subscriber', 94109),
	(265534, 356, '2014-04-29 18:42:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:48:00', 'Market at 10th', 67, 392, 'Subscriber', 94103),
	(265536, 398, '2014-04-29 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:49:00', 'Howard at 2nd', 63, 180, 'Subscriber', 95020),
	(265538, 566, '2014-04-29 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:52:00', '5th at Howard', 57, 560, 'Subscriber', 94086),
	(265539, 450, '2014-04-29 18:43:00', 'Howard at 2nd', 63, '2014-04-29 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94025),
	(265540, 409, '2014-04-29 18:43:00', '2nd at Townsend', 61, '2014-04-29 18:50:00', 'Market at Sansome', 77, 630, 'Subscriber', 94611),
	(265541, 681, '2014-04-29 18:43:00', '2nd at South Park', 64, '2014-04-29 18:55:00', 'Market at 4th', 76, 609, 'Subscriber', 94103),
	(265542, 423, '2014-04-29 18:44:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:51:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94117),
	(265543, 886, '2014-04-29 18:44:00', 'Steuart at Market', 74, '2014-04-29 18:58:00', 'Golden Gate at Polk', 59, 587, 'Subscriber', 94102),
	(265544, 543, '2014-04-29 18:45:00', 'Powell Street BART (bis)', 39, '2014-04-29 18:54:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94103),
	(265545, 801, '2014-04-29 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 18:58:00', 'Market at 10th', 67, 412, 'Subscriber', 94107),
	(265546, 910, '2014-04-29 18:45:00', 'Townsend at 7th', 65, '2014-04-29 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94553),
	(265547, 91, '2014-04-29 18:45:00', 'Spear at Folsom', 49, '2014-04-29 18:47:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94105),
	(265548, 343, '2014-04-29 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94065),
	(265549, 1069, '2014-04-29 18:46:00', 'Broadway St at Battery St', 82, '2014-04-29 19:03:00', 'Civic Center BART (7th at Market)', 72, 366, 'Customer', 30341),
	(265550, 1040, '2014-04-29 18:46:00', 'Broadway St at Battery St', 82, '2014-04-29 19:04:00', 'Civic Center BART (7th at Market)', 72, 617, 'Customer', 30341),
	(265551, 671, '2014-04-29 18:47:00', 'Embarcadero at Vallejo', 48, '2014-04-29 18:59:00', '2nd at South Park', 64, 583, 'Subscriber', 94107),
	(265552, 612, '2014-04-29 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 18:58:00', 'Market at 10th', 67, 324, 'Subscriber', 94102),
	(265553, 423, '2014-04-29 18:48:00', 'San Antonio Caltrain Station', 29, '2014-04-29 18:55:00', 'Rengstorff Avenue / California Street', 33, 21, 'Subscriber', 94040),
	(265554, 914, '2014-04-29 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 19:04:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(265556, 200, '2014-04-29 18:49:00', 'Embarcadero at Vallejo', 48, '2014-04-29 18:52:00', 'Steuart at Market', 74, 270, 'Subscriber', 94556),
	(265557, 548, '2014-04-29 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 19:00:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(265558, 345, '2014-04-29 18:52:00', '5th at Howard', 57, '2014-04-29 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94115),
	(265560, 962, '2014-04-29 18:53:00', 'Market at 4th', 76, '2014-04-29 19:09:00', '5th at Howard', 57, 470, 'Customer', 33139),
	(265561, 624, '2014-04-29 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 19:03:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94108),
	(265562, 578, '2014-04-29 18:53:00', '2nd at Townsend', 61, '2014-04-29 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94960),
	(265564, 467, '2014-04-29 18:55:00', 'Clay at Battery', 41, '2014-04-29 19:02:00', '5th at Howard', 57, 461, 'Subscriber', 94133),
	(265565, 11339, '2014-04-29 18:55:00', 'Washington at Kearney', 46, '2014-04-29 22:04:00', 'Powell at Post (Union Square)', 71, 281, 'Subscriber', 94109),
	(265566, 407, '2014-04-29 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 19:02:00', 'Powell Street BART (bis)', 39, 433, 'Subscriber', 94107),
	(265567, 473, '2014-04-29 18:56:00', 'Commercial at Montgomery', 45, '2014-04-29 19:04:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94105),
	(265568, 293, '2014-04-29 18:56:00', '2nd at Townsend', 61, '2014-04-29 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(265569, 173, '2014-04-29 18:57:00', 'Davis at Jackson', 42, '2014-04-29 19:00:00', 'Beale at Market', 56, 495, 'Subscriber', 94609),
	(265570, 577, '2014-04-29 18:58:00', '2nd at Folsom', 62, '2014-04-29 19:07:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94107),
	(265572, 744, '2014-04-29 18:59:00', 'Golden Gate at Polk', 59, '2014-04-29 19:11:00', '2nd at Folsom', 62, 420, 'Customer', 2115),
	(265573, 377, '2014-04-29 18:59:00', 'Washington at Kearney', 46, '2014-04-29 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94133),
	(265574, 245, '2014-04-29 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 19:03:00', 'Beale at Market', 56, 511, 'Subscriber', 94132),
	(265575, 490, '2014-04-29 18:59:00', 'Steuart at Market', 74, '2014-04-29 19:07:00', '2nd at Townsend', 61, 431, 'Subscriber', 94070),
	(265577, 729, '2014-04-29 18:59:00', '2nd at South Park', 64, '2014-04-29 19:12:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94133),
	(265580, 533, '2014-04-29 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 19:12:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94577),
	(265581, 66, '2014-04-29 19:05:00', 'Broadway at Main', 25, '2014-04-29 19:06:00', 'Redwood City Medical Center', 26, 653, 'Subscriber', 94105),
	(265582, 878, '2014-04-29 19:06:00', 'Davis at Jackson', 42, '2014-04-29 19:21:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94117),
	(265584, 719, '2014-04-29 19:07:00', 'Clay at Battery', 41, '2014-04-29 19:19:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94107),
	(265585, 318, '2014-04-29 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 19:12:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94105),
	(265586, 378, '2014-04-29 19:07:00', 'Embarcadero at Bryant', 54, '2014-04-29 19:13:00', 'Steuart at Market', 74, 518, 'Subscriber', 94105),
	(265587, 571, '2014-04-29 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 19:17:00', '2nd at Townsend', 61, 490, 'Subscriber', 94158),
	(265592, 657, '2014-04-29 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 19:20:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94105),
	(265599, 252, '2014-04-29 19:12:00', 'Washington at Kearney', 46, '2014-04-29 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Subscriber', 94133),
	(265600, 396, '2014-04-29 19:12:00', 'Powell Street BART (bis)', 39, '2014-04-29 19:19:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94107),
	(265601, 731, '2014-04-29 19:13:00', 'Market at 4th', 76, '2014-04-29 19:25:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94110),
	(265603, 225, '2014-04-29 19:14:00', 'Spear at Folsom', 49, '2014-04-29 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94607),
	(265605, 12304, '2014-04-29 19:15:00', 'Market at 10th', 67, '2014-04-29 22:40:00', 'Market at 10th', 67, 341, 'Customer', 32803),
	(265606, 294, '2014-04-29 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 19:20:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94107),
	(265607, 715, '2014-04-29 19:15:00', 'Howard at 2nd', 63, '2014-04-29 19:27:00', 'South Van Ness at Market', 66, 180, 'Subscriber', 94103),
	(265609, 493, '2014-04-29 19:16:00', 'Market at 10th', 67, '2014-04-29 19:24:00', 'Market at 4th', 76, 392, 'Subscriber', 94117),
	(265610, 151, '2014-04-29 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-29 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94104),
	(265611, 221, '2014-04-29 19:18:00', 'Howard at 2nd', 63, '2014-04-29 19:22:00', '5th at Howard', 57, 589, 'Subscriber', 94105),
	(265615, 940, '2014-04-29 19:14:00', 'Steuart at Market', 74, '2014-04-29 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94158),
	(265618, 487, '2014-04-29 19:25:00', 'Powell Street BART (bis)', 39, '2014-04-29 19:33:00', 'Washington at Kearney', 46, 439, 'Subscriber', 94133),
	(265619, 375, '2014-04-29 19:25:00', 'Post at Kearney', 47, '2014-04-29 19:32:00', '2nd at South Park', 64, 500, 'Subscriber', 94545),
	(265620, 361, '2014-04-29 19:25:00', '2nd at South Park', 64, '2014-04-29 19:31:00', 'Beale at Market', 56, 583, 'Subscriber', 94563),
	(265621, 347, '2014-04-29 19:26:00', '2nd at Folsom', 62, '2014-04-29 19:32:00', 'Spear at Folsom', 49, 354, 'Customer', 9170),
	(265622, 1424, '2014-04-29 19:27:00', 'Beale at Market', 56, '2014-04-29 19:51:00', 'South Van Ness at Market', 66, 495, 'Customer', NULL),
	(265623, 468, '2014-04-29 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 19:35:00', 'Market at 4th', 76, 338, 'Subscriber', 95113),
	(265624, 939, '2014-04-29 19:29:00', 'Steuart at Market', 74, '2014-04-29 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94103),
	(265625, 541, '2014-04-29 19:29:00', 'Broadway St at Battery St', 82, '2014-04-29 19:38:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94109),
	(265626, 298, '2014-04-29 19:30:00', 'Spear at Folsom', 49, '2014-04-29 19:35:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94114),
	(265627, 247, '2014-04-29 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 19:35:00', '2nd at South Park', 64, 419, 'Subscriber', 94107),
	(265632, 456, '2014-04-29 19:34:00', 'Powell Street BART (bis)', 39, '2014-04-29 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94107),
	(265633, 498, '2014-04-29 19:34:00', 'Townsend at 7th', 65, '2014-04-29 19:42:00', '5th at Howard', 57, 464, 'Subscriber', 84060),
	(265635, 106, '2014-04-29 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 19:39:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94105),
	(265637, 455, '2014-04-29 19:39:00', 'Market at 4th', 76, '2014-04-29 19:46:00', 'Market at 10th', 67, 338, 'Subscriber', 94104),
	(265639, 331, '2014-04-29 19:41:00', '2nd at Townsend', 61, '2014-04-29 19:46:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(265640, 325, '2014-04-29 19:41:00', '2nd at Townsend', 61, '2014-04-29 19:46:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94104),
	(265641, 131, '2014-04-29 19:41:00', 'Clay at Battery', 41, '2014-04-29 19:44:00', 'Beale at Market', 56, 408, 'Subscriber', 94606),
	(265642, 432, '2014-04-29 19:44:00', 'Howard at 2nd', 63, '2014-04-29 19:51:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(265644, 404, '2014-04-29 19:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 19:52:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94111),
	(265645, 240, '2014-04-29 19:46:00', 'San Antonio Caltrain Station', 29, '2014-04-29 19:50:00', 'San Antonio Shopping Center', 31, 183, 'Subscriber', 94040),
	(265649, 465, '2014-04-29 19:46:00', '2nd at South Park', 64, '2014-04-29 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94107),
	(265650, 385, '2014-04-29 19:47:00', '2nd at South Park', 64, '2014-04-29 19:53:00', 'Market at Sansome', 77, 418, 'Subscriber', 94705),
	(265651, 249, '2014-04-29 19:47:00', 'Beale at Market', 56, '2014-04-29 19:51:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94804),
	(265652, 683, '2014-04-29 19:49:00', 'Embarcadero at Bryant', 54, '2014-04-29 20:01:00', 'Townsend at 7th', 65, 335, 'Subscriber', 95060),
	(265653, 313, '2014-04-29 19:49:00', 'Mountain View Caltrain Station', 28, '2014-04-29 19:55:00', 'Castro Street and El Camino Real', 32, 198, 'Subscriber', 94040),
	(265656, 372, '2014-04-29 19:52:00', 'Spear at Folsom', 49, '2014-04-29 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94103),
	(265657, 197, '2014-04-29 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 19:56:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94107),
	(265658, 246, '2014-04-29 19:54:00', 'Paseo de San Antonio', 7, '2014-04-29 19:58:00', 'SJSU - San Salvador at 9th', 16, 161, 'Subscriber', 95112),
	(265659, 577, '2014-04-29 19:55:00', 'Howard at 2nd', 63, '2014-04-29 20:04:00', 'Market at 10th', 67, 325, 'Subscriber', 94102),
	(265660, 446, '2014-04-29 19:55:00', 'Powell Street BART (bis)', 39, '2014-04-29 20:03:00', 'South Van Ness at Market', 66, 624, 'Subscriber', 94117),
	(265668, 278, '2014-04-29 20:01:00', 'Powell at Post (Union Square)', 71, '2014-04-29 20:06:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(265669, 466, '2014-04-29 20:02:00', '5th at Howard', 57, '2014-04-29 20:10:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94103),
	(265672, 379, '2014-04-29 20:03:00', 'Clay at Battery', 41, '2014-04-29 20:09:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94105),
	(265673, 460, '2014-04-29 20:03:00', 'Market at Sansome', 77, '2014-04-29 20:11:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Subscriber', 94133),
	(265674, 1213, '2014-04-29 20:03:00', 'Spear at Folsom', 49, '2014-04-29 20:24:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94103),
	(265675, 442, '2014-04-29 20:04:00', 'Embarcadero at Folsom', 51, '2014-04-29 20:11:00', '2nd at South Park', 64, 329, 'Subscriber', 94107),
	(265677, 429, '2014-04-29 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 20:12:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(265679, 676, '2014-04-29 20:05:00', '2nd at Folsom', 62, '2014-04-29 20:17:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94306),
	(265680, 442, '2014-04-29 20:06:00', 'SJSU 4th at San Carlos', 12, '2014-04-29 20:13:00', 'Santa Clara at Almaden', 4, 168, 'Subscriber', 95110),
	(265681, 496, '2014-04-29 20:07:00', '2nd at Townsend', 61, '2014-04-29 20:15:00', 'Steuart at Market', 74, 628, 'Subscriber', 94588),
	(265682, 1535, '2014-04-29 20:07:00', 'Santa Clara at Almaden', 4, '2014-04-29 20:33:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 95110),
	(265684, 1535, '2014-04-29 20:08:00', 'Santa Clara at Almaden', 4, '2014-04-29 20:33:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(265686, 133, '2014-04-29 20:08:00', 'Embarcadero at Bryant', 54, '2014-04-29 20:11:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(265689, 436, '2014-04-29 20:10:00', 'Steuart at Market', 74, '2014-04-29 20:17:00', '2nd at South Park', 64, 518, 'Subscriber', 94602),
	(265691, 626, '2014-04-29 20:12:00', '2nd at South Park', 64, '2014-04-29 20:23:00', 'Powell Street BART (bis)', 39, 687, 'Subscriber', 94102),
	(265692, 485, '2014-04-29 20:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 20:21:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94133),
	(265695, 763, '2014-04-29 20:15:00', 'Townsend at 7th', 65, '2014-04-29 20:28:00', 'Market at 4th', 76, 414, 'Subscriber', 94108),
	(265697, 549, '2014-04-29 20:20:00', 'Market at 4th', 76, '2014-04-29 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94102),
	(265700, 553, '2014-04-29 20:21:00', 'Market at 10th', 67, '2014-04-29 20:31:00', 'Market at Sansome', 77, 532, 'Subscriber', 94107),
	(265701, 459, '2014-04-29 20:21:00', '5th at Howard', 57, '2014-04-29 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94610),
	(265702, 402, '2014-04-29 20:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94070),
	(265703, 309, '2014-04-29 20:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 20:32:00', '2nd at Folsom', 62, 363, 'Subscriber', 94107),
	(265705, 262, '2014-04-29 20:30:00', 'Spear at Folsom', 49, '2014-04-29 20:35:00', 'Steuart at Market', 74, 353, 'Subscriber', 94115),
	(265706, 708, '2014-04-29 20:32:00', '2nd at Folsom', 62, '2014-04-29 20:44:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94107),
	(265708, 638, '2014-04-29 20:37:00', '2nd at Townsend', 61, '2014-04-29 20:47:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', 11215),
	(265709, 250, '2014-04-29 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 20:42:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(265710, 313, '2014-04-29 20:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-29 20:45:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(265712, 222, '2014-04-29 20:41:00', 'Mountain View City Hall', 27, '2014-04-29 20:44:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94401),
	(265713, 1805, '2014-04-29 20:42:00', 'Powell at Post (Union Square)', 71, '2014-04-29 21:12:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 55804),
	(265714, 426, '2014-04-29 20:44:00', '5th at Howard', 57, '2014-04-29 20:51:00', '2nd at Folsom', 62, 564, 'Subscriber', 94103),
	(265716, 617, '2014-04-29 20:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 20:55:00', 'Market at 4th', 76, 445, 'Subscriber', 94080),
	(265717, 597, '2014-04-29 20:46:00', 'Golden Gate at Polk', 59, '2014-04-29 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94530),
	(265718, 383, '2014-04-29 20:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-29 20:54:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94111),
	(265720, 403, '2014-04-29 20:52:00', 'Market at 4th', 76, '2014-04-29 20:59:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94133),
	(265721, 213, '2014-04-29 20:53:00', 'Townsend at 7th', 65, '2014-04-29 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94158),
	(265722, 171, '2014-04-29 20:56:00', 'Cowper at University', 37, '2014-04-29 20:59:00', 'Palo Alto Caltrain Station', 34, 97, 'Subscriber', 94133),
	(265723, 498, '2014-04-29 20:57:00', 'Townsend at 7th', 65, '2014-04-29 21:06:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94117),
	(265724, 763, '2014-04-29 21:04:00', 'Embarcadero at Vallejo', 48, '2014-04-29 21:17:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94103),
	(265727, 691, '2014-04-29 21:09:00', 'Market at 10th', 67, '2014-04-29 21:21:00', 'Market at Sansome', 77, 273, 'Subscriber', 94107),
	(265728, 699, '2014-04-29 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 21:21:00', 'Powell at Post (Union Square)', 71, 404, 'Subscriber', 94109),
	(265729, 351, '2014-04-29 21:10:00', 'Powell Street BART (bis)', 39, '2014-04-29 21:16:00', 'Golden Gate at Polk', 59, 687, 'Subscriber', 94109),
	(265730, 207, '2014-04-29 21:11:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 21:14:00', 'Market at 10th', 67, 427, 'Subscriber', 94102),
	(265734, 416, '2014-04-29 21:12:00', 'Market at Sansome', 77, '2014-04-29 21:19:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Subscriber', 94104),
	(265735, 226, '2014-04-29 21:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-29 21:16:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(265736, 265, '2014-04-29 21:15:00', 'Market at 10th', 67, '2014-04-29 21:20:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94108),
	(265737, 857, '2014-04-29 21:16:00', 'Howard at 2nd', 63, '2014-04-29 21:30:00', 'Golden Gate at Polk', 59, 327, 'Customer', 2115),
	(265740, 718, '2014-04-29 21:21:00', 'Market at 10th', 67, '2014-04-29 21:33:00', 'Washington at Kearney', 46, 631, 'Subscriber', 94133),
	(265743, 291, '2014-04-29 21:23:00', 'Market at Sansome', 77, '2014-04-29 21:28:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94116),
	(265745, 274, '2014-04-29 21:26:00', 'Townsend at 7th', 65, '2014-04-29 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94025),
	(265746, 294, '2014-04-29 21:28:00', 'Townsend at 7th', 65, '2014-04-29 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94158),
	(265748, 524, '2014-04-29 21:32:00', 'Beale at Market', 56, '2014-04-29 21:41:00', '2nd at South Park', 64, 511, 'Subscriber', 94107),
	(265750, 790, '2014-04-29 21:34:00', 'Civic Center BART (7th at Market)', 72, '2014-04-29 21:47:00', 'Broadway St at Battery St', 82, 401, 'Subscriber', 94133),
	(265754, 42038, '2014-04-29 21:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:20:00', 'Powell at Post (Union Square)', 71, 578, 'Customer', 94102),
	(265755, 633, '2014-04-29 21:39:00', 'Market at Sansome', 77, '2014-04-29 21:50:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94102),
	(265756, 281, '2014-04-29 21:40:00', 'Market at 4th', 76, '2014-04-29 21:44:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(265757, 372, '2014-04-29 21:40:00', '2nd at Folsom', 62, '2014-04-29 21:46:00', '5th at Howard', 57, 382, 'Subscriber', 94103),
	(265758, 1129, '2014-04-29 21:43:00', '2nd at Townsend', 61, '2014-04-29 22:02:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94903),
	(265759, 859, '2014-04-29 21:44:00', 'Howard at 2nd', 63, '2014-04-29 21:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 95020),
	(265762, 886, '2014-04-29 21:48:00', '2nd at Townsend', 61, '2014-04-29 22:03:00', 'Broadway St at Battery St', 82, 559, 'Customer', 94109),
	(265765, 688, '2014-04-29 21:50:00', '2nd at Townsend', 61, '2014-04-29 22:02:00', 'Powell Street BART (bis)', 39, 310, 'Customer', NULL),
	(265766, 249, '2014-04-29 21:51:00', '2nd at Townsend', 61, '2014-04-29 21:55:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94117),
	(265767, 648, '2014-04-29 21:51:00', '2nd at Townsend', 61, '2014-04-29 22:02:00', '5th at Howard', 57, 318, 'Subscriber', 94103),
	(265768, 630, '2014-04-29 21:51:00', '2nd at Townsend', 61, '2014-04-29 22:01:00', '5th at Howard', 57, 549, 'Subscriber', 94131),
	(265770, 270, '2014-04-29 21:53:00', 'San Jose City Hall', 10, '2014-04-29 21:58:00', 'San Salvador at 1st', 8, 299, 'Subscriber', 95112),
	(265771, 343, '2014-04-29 21:53:00', 'Market at Sansome', 77, '2014-04-29 21:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94107),
	(265772, 697, '2014-04-29 21:54:00', 'Beale at Market', 56, '2014-04-29 22:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94158),
	(265773, 424, '2014-04-29 21:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-29 22:03:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94025),
	(265774, 778, '2014-04-29 22:01:00', '2nd at Townsend', 61, '2014-04-29 22:14:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94111),
	(265775, 376, '2014-04-29 22:05:00', '2nd at Townsend', 61, '2014-04-29 22:11:00', 'Steuart at Market', 74, 584, 'Subscriber', 94549),
	(265777, 393, '2014-04-29 22:07:00', 'Howard at 2nd', 63, '2014-04-29 22:14:00', 'Washington at Kearney', 46, 514, 'Subscriber', 94133),
	(265779, 728, '2014-04-29 22:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-29 22:20:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(265780, 1476, '2014-04-29 22:13:00', 'San Pedro Square', 6, '2014-04-29 22:37:00', 'MLK Library', 11, 52, 'Customer', 92691),
	(265781, 338, '2014-04-29 22:13:00', 'Market at 4th', 76, '2014-04-29 22:19:00', 'Beale at Market', 56, 445, 'Subscriber', 95113),
	(265782, 1380, '2014-04-29 22:14:00', 'San Pedro Square', 6, '2014-04-29 22:37:00', 'MLK Library', 11, 184, 'Customer', 93105),
	(265783, 367, '2014-04-29 22:16:00', 'Golden Gate at Polk', 59, '2014-04-29 22:22:00', '5th at Howard', 57, 290, 'Subscriber', 94103),
	(265784, 194, '2014-04-29 22:17:00', 'Clay at Battery', 41, '2014-04-29 22:20:00', 'Market at Sansome', 77, 597, 'Subscriber', 94103),
	(265785, 510, '2014-04-29 22:19:00', 'Townsend at 7th', 65, '2014-04-29 22:27:00', '5th at Howard', 57, 280, 'Subscriber', 94103),
	(265786, 636, '2014-04-29 22:29:00', 'Market at Sansome', 77, '2014-04-29 22:39:00', 'Market at 10th', 67, 532, 'Subscriber', 94107),
	(265787, 485, '2014-04-29 22:32:00', 'Market at Sansome', 77, '2014-04-29 22:40:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94102),
	(265789, 142, '2014-04-29 22:33:00', 'Clay at Battery', 41, '2014-04-29 22:35:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94127),
	(265794, 662, '2014-04-29 22:39:00', 'Steuart at Market', 74, '2014-04-29 22:50:00', '2nd at Townsend', 61, 353, 'Subscriber', 94158),
	(265795, 266, '2014-04-29 22:39:00', 'Market at Sansome', 77, '2014-04-29 22:44:00', 'Clay at Battery', 41, 300, 'Subscriber', 94127),
	(265797, 369, '2014-04-29 22:47:00', 'Paseo de San Antonio', 7, '2014-04-29 22:54:00', 'SJSU - San Salvador at 9th', 16, 223, 'Subscriber', 95112),
	(265798, 512, '2014-04-29 22:59:00', 'MLK Library', 11, '2014-04-29 23:07:00', 'San Pedro Square', 6, 250, 'Customer', 92691),
	(265799, 494, '2014-04-29 22:59:00', 'MLK Library', 11, '2014-04-29 23:08:00', 'San Pedro Square', 6, 654, 'Customer', 93105),
	(265800, 1144, '2014-04-29 23:03:00', 'Steuart at Market', 74, '2014-04-29 23:22:00', 'Washington at Kearney', 46, 584, 'Customer', 10280),
	(265801, 292, '2014-04-29 23:08:00', 'Powell Street BART (bis)', 39, '2014-04-29 23:13:00', 'Market at 10th', 67, 389, 'Subscriber', 94103),
	(265802, 743, '2014-04-29 23:17:00', 'Market at Sansome', 77, '2014-04-29 23:30:00', 'Market at 10th', 67, 418, 'Subscriber', 94117),
	(265803, 294, '2014-04-29 23:23:00', 'Post at Kearney', 47, '2014-04-29 23:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94108),
	(265804, 209, '2014-04-29 23:40:00', 'Mountain View Caltrain Station', 28, '2014-04-29 23:44:00', 'Evelyn Park and Ride', 30, 119, 'Subscriber', 95020),
	(265805, 552, '2014-04-29 23:42:00', 'Davis at Jackson', 42, '2014-04-29 23:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94030),
	(265806, 321, '2014-04-29 23:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-29 23:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94087),
	(265807, 552, '2014-04-29 23:48:00', '2nd at Folsom', 62, '2014-04-29 23:57:00', 'Broadway St at Battery St', 82, 564, 'Subscriber', 94133),
	(265808, 166, '2014-04-30 00:17:00', '2nd at Townsend', 61, '2014-04-30 00:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94025),
	(265809, 199, '2014-04-30 00:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 00:24:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94025),
	(265810, 264, '2014-04-30 00:32:00', 'Market at Sansome', 77, '2014-04-30 00:36:00', '5th at Howard', 57, 265, 'Subscriber', 94107),
	(265811, 257, '2014-04-30 04:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 04:57:00', 'Market at Sansome', 77, 357, 'Subscriber', 94133),
	(265812, 297, '2014-04-30 05:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 05:34:00', 'Market at Sansome', 77, 463, 'Subscriber', 94133),
	(265813, 386, '2014-04-30 05:32:00', 'Paseo de San Antonio', 7, '2014-04-30 05:38:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Customer', 95113),
	(265815, 256, '2014-04-30 05:33:00', 'Santa Clara at Almaden', 4, '2014-04-30 05:37:00', 'San Jose Diridon Caltrain Station', 2, 168, 'Subscriber', 95110),
	(265816, 203, '2014-04-30 05:38:00', 'Embarcadero at Sansome', 60, '2014-04-30 05:42:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94133),
	(265818, 552, '2014-04-30 05:50:00', 'Embarcadero at Sansome', 60, '2014-04-30 05:59:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94133),
	(265819, 187, '2014-04-30 05:51:00', 'Mountain View City Hall', 27, '2014-04-30 05:54:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 94024),
	(265820, 165, '2014-04-30 05:53:00', '2nd at Folsom', 62, '2014-04-30 05:56:00', 'Market at Sansome', 77, 363, 'Subscriber', 94107),
	(265821, 594, '2014-04-30 05:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 06:08:00', 'Golden Gate at Polk', 59, 583, 'Subscriber', 94107),
	(265822, 1111, '2014-04-30 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 06:18:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 95111),
	(265823, 329, '2014-04-30 06:02:00', 'Spear at Folsom', 49, '2014-04-30 06:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94105),
	(265824, 309, '2014-04-30 06:09:00', 'Spear at Folsom', 49, '2014-04-30 06:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94105),
	(265825, 1191, '2014-04-30 06:13:00', 'Townsend at 7th', 65, '2014-04-30 06:33:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 95060),
	(265826, 217, '2014-04-30 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 06:17:00', 'Market at 4th', 76, 291, 'Subscriber', 94952),
	(265827, 415, '2014-04-30 06:17:00', '2nd at Townsend', 61, '2014-04-30 06:24:00', 'Post at Kearney', 47, 431, 'Subscriber', 94107),
	(265828, 223, '2014-04-30 06:19:00', 'San Antonio Shopping Center', 31, '2014-04-30 06:22:00', 'San Antonio Caltrain Station', 29, 662, 'Subscriber', 94087),
	(265829, 773, '2014-04-30 06:24:00', 'Powell at Post (Union Square)', 71, '2014-04-30 06:37:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Customer', 30068),
	(265830, 535, '2014-04-30 06:26:00', 'Market at 4th', 76, '2014-04-30 06:35:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94108),
	(265831, 315, '2014-04-30 06:29:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 06:34:00', 'Market at 4th', 76, 531, 'Subscriber', 94122),
	(265832, 508, '2014-04-30 06:32:00', '5th at Howard', 57, '2014-04-30 06:41:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94103),
	(265833, 493, '2014-04-30 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 06:44:00', 'Market at Sansome', 77, 312, 'Subscriber', 94010),
	(265834, 668, '2014-04-30 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 06:48:00', 'Golden Gate at Polk', 59, 137, 'Subscriber', 94010),
	(265835, 452, '2014-04-30 06:37:00', 'Embarcadero at Sansome', 60, '2014-04-30 06:45:00', 'Clay at Battery', 41, 487, 'Customer', 95816),
	(265836, 303, '2014-04-30 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 06:43:00', '2nd at Townsend', 61, 481, 'Subscriber', 94610),
	(265837, 291, '2014-04-30 06:41:00', 'Evelyn Park and Ride', 30, '2014-04-30 06:46:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 95032),
	(265838, 450, '2014-04-30 06:43:00', 'Embarcadero at Sansome', 60, '2014-04-30 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94111),
	(265839, 792, '2014-04-30 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 06:57:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 95110),
	(265840, 866, '2014-04-30 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 06:58:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94030),
	(265841, 585, '2014-04-30 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 06:55:00', 'Steuart at Market', 74, 555, 'Subscriber', 94403),
	(265842, 514, '2014-04-30 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 06:54:00', 'Market at Sansome', 77, 270, 'Subscriber', 94024),
	(265843, 683, '2014-04-30 06:49:00', 'Embarcadero at Sansome', 60, '2014-04-30 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94111),
	(265844, 888, '2014-04-30 06:49:00', 'California Ave Caltrain Station', 36, '2014-04-30 07:04:00', 'Palo Alto Caltrain Station', 34, 241, 'Subscriber', 94102),
	(265848, 587, '2014-04-30 06:51:00', '2nd at Townsend', 61, '2014-04-30 07:00:00', 'Beale at Market', 56, 579, 'Subscriber', 94107),
	(265849, 489, '2014-04-30 06:51:00', 'Howard at 2nd', 63, '2014-04-30 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94618),
	(265852, 322, '2014-04-30 06:51:00', 'Market at 10th', 67, '2014-04-30 06:56:00', 'Market at 4th', 76, 379, 'Subscriber', 94103),
	(265853, 369, '2014-04-30 06:53:00', '2nd at Folsom', 62, '2014-04-30 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94105),
	(265854, 207, '2014-04-30 06:54:00', 'Townsend at 7th', 65, '2014-04-30 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Customer', 94107),
	(265855, 678, '2014-04-30 06:56:00', 'Davis at Jackson', 42, '2014-04-30 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94111),
	(265856, 207, '2014-04-30 06:57:00', 'Davis at Jackson', 42, '2014-04-30 07:01:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94111),
	(265857, 193, '2014-04-30 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 07:01:00', 'Santa Clara at Almaden', 4, 168, 'Subscriber', 95020),
	(265859, 344, '2014-04-30 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 07:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94611),
	(265860, 429, '2014-04-30 07:00:00', '5th at Howard', 57, '2014-04-30 07:07:00', 'Townsend at 7th', 65, 580, 'Subscriber', 84060),
	(265861, 191, '2014-04-30 07:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 07:03:00', 'Post at Kearney', 47, 375, 'Subscriber', 94010),
	(265863, 188, '2014-04-30 07:01:00', '2nd at Townsend', 61, '2014-04-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(265865, 248, '2014-04-30 07:02:00', 'Market at Sansome', 77, '2014-04-30 07:06:00', '2nd at Folsom', 62, 270, 'Subscriber', 94107),
	(265868, 544, '2014-04-30 07:04:00', 'Powell at Post (Union Square)', 71, '2014-04-30 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94108),
	(265870, 210, '2014-04-30 07:04:00', 'Townsend at 7th', 65, '2014-04-30 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(265874, 451, '2014-04-30 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:15:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94087),
	(265875, 254, '2014-04-30 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 07:12:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94132),
	(265876, 234, '2014-04-30 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 07:13:00', 'Townsend at 7th', 65, 352, 'Subscriber', 95120),
	(265877, 248, '2014-04-30 07:11:00', 'Embarcadero at Sansome', 60, '2014-04-30 07:16:00', 'Davis at Jackson', 42, 553, 'Subscriber', 94952),
	(265878, 701, '2014-04-30 07:13:00', 'Steuart at Market', 74, '2014-04-30 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(265879, 291, '2014-04-30 07:15:00', 'Market at 10th', 67, '2014-04-30 07:19:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94103),
	(265880, 845, '2014-04-30 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:30:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94061),
	(265881, 201, '2014-04-30 07:17:00', 'San Jose Civic Center', 3, '2014-04-30 07:20:00', 'Santa Clara at Almaden', 4, 101, 'Subscriber', 95037),
	(265882, 436, '2014-04-30 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 07:24:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94085),
	(265883, 741, '2014-04-30 07:18:00', 'Powell Street BART (bis)', 39, '2014-04-30 07:30:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94108),
	(265884, 476, '2014-04-30 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 07:27:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94105),
	(265885, 473, '2014-04-30 07:21:00', 'Embarcadero at Bryant', 54, '2014-04-30 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94105),
	(265886, 516, '2014-04-30 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94403),
	(265888, 509, '2014-04-30 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:31:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94062),
	(265889, 846, '2014-04-30 07:22:00', 'Golden Gate at Polk', 59, '2014-04-30 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94107),
	(265890, 308, '2014-04-30 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 07:28:00', '5th at Howard', 57, 287, 'Subscriber', 94303),
	(265891, 692, '2014-04-30 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94025),
	(265892, 841, '2014-04-30 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 07:38:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 94403),
	(265893, 685, '2014-04-30 07:24:00', 'Broadway St at Battery St', 82, '2014-04-30 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94133),
	(265896, 313, '2014-04-30 07:26:00', 'Beale at Market', 56, '2014-04-30 07:31:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94111),
	(265897, 1378, '2014-04-30 07:26:00', 'Davis at Jackson', 42, '2014-04-30 07:49:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94111),
	(265899, 518, '2014-04-30 07:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 07:35:00', 'Market at 4th', 76, 322, 'Subscriber', 94133),
	(265901, 489, '2014-04-30 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 07:36:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94602),
	(265902, 306, '2014-04-30 07:28:00', 'Powell Street BART (bis)', 39, '2014-04-30 07:33:00', 'Market at Sansome', 77, 498, 'Subscriber', 94102),
	(265904, 441, '2014-04-30 07:30:00', 'Market at 10th', 67, '2014-04-30 07:38:00', 'Market at 4th', 76, 428, 'Subscriber', 94102),
	(265905, 792, '2014-04-30 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 96768),
	(265906, 1042, '2014-04-30 07:31:00', 'South Van Ness at Market', 66, '2014-04-30 07:49:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94103),
	(265907, 1303, '2014-04-30 07:32:00', 'South Van Ness at Market', 66, '2014-04-30 07:53:00', '2nd at South Park', 64, 621, 'Subscriber', 94103),
	(265908, 359, '2014-04-30 07:32:00', '2nd at Folsom', 62, '2014-04-30 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94105),
	(265909, 183, '2014-04-30 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 07:35:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94611),
	(265910, 896, '2014-04-30 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 07:47:00', 'San Jose City Hall', 10, 303, 'Subscriber', 94502),
	(265911, 757, '2014-04-30 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 07:45:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94611),
	(265912, 503, '2014-04-30 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 07:41:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94107),
	(265913, 393, '2014-04-30 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 07:40:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(265914, 311, '2014-04-30 07:33:00', '2nd at South Park', 64, '2014-04-30 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(265915, 131, '2014-04-30 07:33:00', 'Beale at Market', 56, '2014-04-30 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94112),
	(265916, 237, '2014-04-30 07:34:00', 'Beale at Market', 56, '2014-04-30 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94122),
	(265918, 783, '2014-04-30 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 07:49:00', 'San Jose City Hall', 10, 713, 'Subscriber', 94611),
	(265919, 1871, '2014-04-30 07:37:00', 'Market at 10th', 67, '2014-04-30 08:08:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94107),
	(265920, 475, '2014-04-30 07:32:00', 'Steuart at Market', 74, '2014-04-30 07:40:00', '2nd at Townsend', 61, 628, 'Subscriber', 94588),
	(265921, 602, '2014-04-30 07:40:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 07:50:00', 'Steuart at Market', 74, 512, 'Subscriber', 94103),
	(265922, 552, '2014-04-30 07:40:00', 'Steuart at Market', 74, '2014-04-30 07:49:00', '2nd at Townsend', 61, 400, 'Subscriber', 94611),
	(265923, 330, '2014-04-30 07:40:00', 'San Antonio Caltrain Station', 29, '2014-04-30 07:46:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94070),
	(265924, 457, '2014-04-30 07:40:00', 'Steuart at Market', 74, '2014-04-30 07:48:00', '2nd at Townsend', 61, 405, 'Subscriber', 94549),
	(265925, 338, '2014-04-30 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 07:46:00', '2nd at South Park', 64, 560, 'Subscriber', 94602),
	(265926, 741, '2014-04-30 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94590),
	(265927, 808, '2014-04-30 07:40:00', 'Market at Sansome', 77, '2014-04-30 07:54:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94121),
	(265928, 423, '2014-04-30 07:42:00', '2nd at Townsend', 61, '2014-04-30 07:49:00', 'Market at Sansome', 77, 454, 'Subscriber', 94107),
	(265929, 375, '2014-04-30 07:42:00', 'Steuart at Market', 74, '2014-04-30 07:48:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94705),
	(265930, 651, '2014-04-30 07:42:00', 'Rengstorff Avenue / California Street', 33, '2014-04-30 07:53:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94040),
	(265931, 207, '2014-04-30 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 07:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94703),
	(265932, 671, '2014-04-30 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 07:54:00', '2nd at Townsend', 61, 540, 'Subscriber', 94960),
	(265933, 1674, '2014-04-30 07:43:00', 'Embarcadero at Sansome', 60, '2014-04-30 08:11:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94115),
	(265934, 352, '2014-04-30 07:43:00', 'Spear at Folsom', 49, '2014-04-30 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94105),
	(265935, 367, '2014-04-30 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 07:49:00', 'San Pedro Square', 6, 688, 'Subscriber', 94002),
	(265936, 520, '2014-04-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:54:00', 'Steuart at Market', 74, 564, 'Subscriber', 94022),
	(265937, 269, '2014-04-30 07:45:00', 'Castro Street and El Camino Real', 32, '2014-04-30 07:50:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94040),
	(265938, 582, '2014-04-30 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 95050),
	(265939, 563, '2014-04-30 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:56:00', 'Market at Sansome', 77, 387, 'Subscriber', 94010),
	(265940, 923, '2014-04-30 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 95124),
	(265941, 560, '2014-04-30 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:57:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94404),
	(265942, 570, '2014-04-30 07:48:00', 'Golden Gate at Polk', 59, '2014-04-30 07:57:00', 'Townsend at 7th', 65, 687, 'Subscriber', 94118),
	(265943, 830, '2014-04-30 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:02:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94087),
	(265944, 350, '2014-04-30 07:48:00', 'Market at Sansome', 77, '2014-04-30 07:54:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94102),
	(265945, 726, '2014-04-30 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 95032),
	(265946, 574, '2014-04-30 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 07:58:00', 'Market at 4th', 76, 402, 'Subscriber', 94403),
	(265948, 617, '2014-04-30 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 07:59:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94102),
	(265949, 860, '2014-04-30 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:04:00', 'Steuart at Market', 74, 511, 'Subscriber', 94158),
	(265950, 337, '2014-04-30 07:49:00', 'Mountain View Caltrain Station', 28, '2014-04-30 07:55:00', 'Evelyn Park and Ride', 30, 242, 'Subscriber', 94102),
	(265951, 373, '2014-04-30 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 07:56:00', '5th at Howard', 57, 274, 'Subscriber', 94403),
	(265952, 472, '2014-04-30 07:49:00', 'Golden Gate at Polk', 59, '2014-04-30 07:57:00', 'Market at Sansome', 77, 590, 'Subscriber', 94109),
	(265953, 458, '2014-04-30 07:50:00', 'Powell Street BART (bis)', 39, '2014-04-30 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94609),
	(265954, 319, '2014-04-30 07:50:00', 'Evelyn Park and Ride', 30, '2014-04-30 07:55:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 95014),
	(265956, 323, '2014-04-30 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 07:56:00', '2nd at Townsend', 61, 635, 'Subscriber', 94606),
	(265957, 490, '2014-04-30 07:50:00', 'Embarcadero at Bryant', 54, '2014-04-30 07:59:00', 'Embarcadero at Vallejo', 48, 399, 'Subscriber', 94105),
	(265959, 251, '2014-04-30 07:51:00', 'Market at Sansome', 77, '2014-04-30 07:55:00', '2nd at Folsom', 62, 312, 'Subscriber', 94518),
	(265962, 360, '2014-04-30 07:51:00', 'Embarcadero at Sansome', 60, '2014-04-30 07:57:00', 'Steuart at Market', 74, 310, 'Subscriber', 94111),
	(265963, 764, '2014-04-30 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94158),
	(265964, 376, '2014-04-30 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 07:59:00', 'Market at Sansome', 77, 493, 'Subscriber', 94510),
	(265965, 195, '2014-04-30 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 07:56:00', 'Market at 10th', 67, 527, 'Subscriber', 94117),
	(265966, 374, '2014-04-30 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 07:59:00', '2nd at Townsend', 61, 525, 'Subscriber', 94501),
	(265967, 494, '2014-04-30 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-04-30 08:02:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95112),
	(265968, 830, '2014-04-30 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:07:00', 'Howard at 2nd', 63, 335, 'Customer', 94109),
	(265969, 554, '2014-04-30 07:54:00', 'Townsend at 7th', 65, '2014-04-30 08:03:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94107),
	(265970, 403, '2014-04-30 07:54:00', '2nd at Townsend', 61, '2014-04-30 08:01:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94105),
	(265971, 313, '2014-04-30 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:00:00', '2nd at South Park', 64, 445, 'Subscriber', 94618),
	(265972, 750, '2014-04-30 07:55:00', 'Golden Gate at Polk', 59, '2014-04-30 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94109),
	(265973, 215, '2014-04-30 07:55:00', 'Steuart at Market', 74, '2014-04-30 07:59:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 94105),
	(265975, 1034, '2014-04-30 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:14:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94590),
	(265976, 776, '2014-04-30 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:10:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94706),
	(265977, 381, '2014-04-30 07:58:00', '2nd at Townsend', 61, '2014-04-30 08:04:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94107),
	(265978, 568, '2014-04-30 08:00:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 08:09:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94941),
	(265979, 655, '2014-04-30 08:01:00', 'Market at 10th', 67, '2014-04-30 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 324, 'Subscriber', 94103),
	(265980, 477, '2014-04-30 08:03:00', '5th at Howard', 57, '2014-04-30 08:11:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94103),
	(265981, 491, '2014-04-30 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:12:00', 'Beale at Market', 56, 423, 'Subscriber', 94133),
	(265982, 653, '2014-04-30 08:01:00', 'Golden Gate at Polk', 59, '2014-04-30 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94109),
	(265983, 373, '2014-04-30 08:04:00', 'Steuart at Market', 74, '2014-04-30 08:10:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94117),
	(265984, 206, '2014-04-30 08:05:00', 'San Salvador at 1st', 8, '2014-04-30 08:08:00', 'MLK Library', 11, 161, 'Subscriber', 95113),
	(265985, 455, '2014-04-30 08:05:00', 'Steuart at Market', 74, '2014-04-30 08:13:00', '2nd at Townsend', 61, 511, 'Subscriber', 94597),
	(265986, 1021, '2014-04-30 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:22:00', 'Beale at Market', 56, 562, 'Subscriber', 94066),
	(265987, 728, '2014-04-30 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94002),
	(265988, 668, '2014-04-30 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:17:00', 'Market at 4th', 76, 292, 'Subscriber', 94061),
	(265989, 499, '2014-04-30 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:14:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94133),
	(265990, 526, '2014-04-30 08:06:00', 'South Van Ness at Market', 66, '2014-04-30 08:15:00', 'Market at Sansome', 77, 395, 'Subscriber', 94102),
	(265991, 640, '2014-04-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:17:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 95131),
	(265992, 285, '2014-04-30 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:12:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94070),
	(265994, 844, '2014-04-30 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:22:00', 'Steuart at Market', 74, 370, 'Subscriber', 94070),
	(265995, 655, '2014-04-30 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:19:00', 'Market at 4th', 76, 367, 'Customer', 94039),
	(265996, 970, '2014-04-30 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:25:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 99403),
	(265997, 539, '2014-04-30 08:09:00', 'Market at 4th', 76, '2014-04-30 08:18:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94102),
	(265999, 506, '2014-04-30 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:19:00', 'Post at Kearney', 47, 327, 'Subscriber', 94086),
	(266000, 280, '2014-04-30 08:11:00', 'Mountain View Caltrain Station', 28, '2014-04-30 08:15:00', 'Castro Street and El Camino Real', 32, 68, 'Subscriber', 94122),
	(266001, 329, '2014-04-30 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:16:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94501),
	(266002, 244, '2014-04-30 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:15:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94133),
	(266003, 406, '2014-04-30 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:18:00', 'Davis at Jackson', 42, 347, 'Subscriber', 94111),
	(266004, 999, '2014-04-30 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:28:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94111),
	(266005, 525, '2014-04-30 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:20:00', 'Market at Sansome', 77, 579, 'Subscriber', 94608),
	(266007, 667, '2014-04-30 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:23:00', 'Market at 10th', 67, 636, 'Subscriber', 94402),
	(266009, 956, '2014-04-30 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:28:00', 'Beale at Market', 56, 410, 'Subscriber', 95148),
	(266010, 669, '2014-04-30 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94133),
	(266012, 268, '2014-04-30 08:13:00', 'Townsend at 7th', 65, '2014-04-30 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94014),
	(266013, 446, '2014-04-30 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:21:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94062),
	(266015, 255, '2014-04-30 08:14:00', '2nd at South Park', 64, '2014-04-30 08:19:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94105),
	(266018, 837, '2014-04-30 08:15:00', 'Steuart at Market', 74, '2014-04-30 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94105),
	(266021, 506, '2014-04-30 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 08:26:00', 'Paseo de San Antonio', 7, 223, 'Subscriber', 94108),
	(266022, 108, '2014-04-30 08:17:00', 'Steuart at Market', 74, '2014-04-30 08:19:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94582),
	(266023, 363, '2014-04-30 08:17:00', 'Embarcadero at Bryant', 54, '2014-04-30 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94105),
	(266024, 945, '2014-04-30 08:18:00', '2nd at Townsend', 61, '2014-04-30 08:34:00', 'Post at Kearney', 47, 635, 'Subscriber', 94107),
	(266025, 513, '2014-04-30 08:19:00', 'Commercial at Montgomery', 45, '2014-04-30 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94133),
	(266026, 174, '2014-04-30 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Subscriber', 94607),
	(266027, 586, '2014-04-30 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:29:00', 'Steuart at Market', 74, 363, 'Subscriber', 94158),
	(266028, 875, '2014-04-30 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:34:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94611),
	(266029, 540, '2014-04-30 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94611),
	(266030, 544, '2014-04-30 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:30:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94109),
	(266031, 639, '2014-04-30 08:21:00', 'Embarcadero at Bryant', 54, '2014-04-30 08:32:00', 'Clay at Battery', 41, 594, 'Subscriber', 94105),
	(266032, 438, '2014-04-30 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:29:00', '5th at Howard', 57, 468, 'Subscriber', 94105),
	(266033, 340, '2014-04-30 08:22:00', 'Powell Street BART (bis)', 39, '2014-04-30 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94107),
	(266036, 1171, '2014-04-30 08:22:00', 'South Van Ness at Market', 66, '2014-04-30 08:42:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94111),
	(266037, 666, '2014-04-30 08:24:00', '2nd at Townsend', 61, '2014-04-30 08:35:00', 'Steuart at Market', 74, 282, 'Customer', 95120),
	(266038, 952, '2014-04-30 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 08:40:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94122),
	(266039, 903, '2014-04-30 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:40:00', '2nd at Townsend', 61, 330, 'Subscriber', 94133),
	(266040, 345, '2014-04-30 08:26:00', 'Howard at 2nd', 63, '2014-04-30 08:32:00', '2nd at Townsend', 61, 429, 'Subscriber', 94610),
	(266041, 549, '2014-04-30 08:27:00', 'Embarcadero at Bryant', 54, '2014-04-30 08:36:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94105),
	(266042, 577, '2014-04-30 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:37:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94403),
	(266043, 333, '2014-04-30 08:28:00', 'Market at Sansome', 77, '2014-04-30 08:33:00', '2nd at South Park', 64, 463, 'Subscriber', 94110),
	(266045, 565, '2014-04-30 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:37:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94303),
	(266046, 588, '2014-04-30 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94901),
	(266047, 244, '2014-04-30 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 08:32:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 94403),
	(266048, 539, '2014-04-30 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:37:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94062),
	(266049, 737, '2014-04-30 08:26:00', 'South Van Ness at Market', 66, '2014-04-30 08:38:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94114),
	(266050, 400, '2014-04-30 08:26:00', 'South Van Ness at Market', 66, '2014-04-30 08:33:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94404),
	(266052, 556, '2014-04-30 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:38:00', 'Steuart at Market', 74, 445, 'Subscriber', 94024),
	(266053, 342, '2014-04-30 08:29:00', 'Ryland Park', 84, '2014-04-30 08:35:00', 'Japantown', 9, 31, 'Subscriber', 95110),
	(266055, 851, '2014-04-30 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:43:00', 'Broadway St at Battery St', 82, 568, 'Subscriber', 95130),
	(266056, 839, '2014-04-30 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:44:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94703),
	(266057, 488, '2014-04-30 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:38:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94061),
	(266058, 909, '2014-04-30 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:45:00', 'Clay at Battery', 41, 621, 'Subscriber', 94301),
	(266059, 586, '2014-04-30 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:40:00', 'Market at Sansome', 77, 622, 'Subscriber', 94062),
	(266060, 669, '2014-04-30 08:30:00', '2nd at South Park', 64, '2014-04-30 08:41:00', 'Clay at Battery', 41, 518, 'Subscriber', 94105),
	(266061, 272, '2014-04-30 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 08:35:00', 'Market at 4th', 76, 519, 'Subscriber', 94108),
	(266062, 598, '2014-04-30 08:30:00', 'Embarcadero at Bryant', 54, '2014-04-30 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94105),
	(266063, 610, '2014-04-30 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94930),
	(266064, 516, '2014-04-30 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:39:00', '2nd at South Park', 64, 456, 'Subscriber', 94904),
	(266065, 585, '2014-04-30 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:40:00', 'Market at Sansome', 77, 439, 'Subscriber', 94040),
	(266066, 373, '2014-04-30 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Subscriber', 94040),
	(266067, 541, '2014-04-30 08:31:00', 'South Van Ness at Market', 66, '2014-04-30 08:40:00', 'Post at Kearney', 47, 509, 'Subscriber', 94122),
	(266068, 402, '2014-04-30 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:38:00', '2nd at Townsend', 61, 432, 'Subscriber', 94608),
	(266069, 625, '2014-04-30 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94303),
	(266070, 833, '2014-04-30 08:32:00', 'University and Emerson', 35, '2014-04-30 08:45:00', 'California Ave Caltrain Station', 36, 24, 'Subscriber', 94025),
	(266073, 426, '2014-04-30 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:39:00', '2nd at South Park', 64, 269, 'Subscriber', 90291),
	(266074, 831, '2014-04-30 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:46:00', '2nd at Townsend', 61, 530, 'Subscriber', 94133),
	(266075, 784, '2014-04-30 08:33:00', 'Washington at Kearney', 46, '2014-04-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94133),
	(266076, 398, '2014-04-30 08:33:00', 'Embarcadero at Sansome', 60, '2014-04-30 08:39:00', 'Steuart at Market', 74, 587, 'Subscriber', 94133),
	(266079, 356, '2014-04-30 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:39:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94941),
	(266081, 358, '2014-04-30 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:40:00', '5th at Howard', 57, 560, 'Subscriber', 94115),
	(266082, 1133, '2014-04-30 08:35:00', 'Market at 10th', 67, '2014-04-30 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94703),
	(266083, 522, '2014-04-30 08:35:00', 'Davis at Jackson', 42, '2014-04-30 08:44:00', 'Market at 4th', 76, 347, 'Subscriber', 94111),
	(266084, 1172, '2014-04-30 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94133),
	(266085, 170, '2014-04-30 08:36:00', 'Steuart at Market', 74, '2014-04-30 08:39:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94044),
	(266086, 841, '2014-04-30 08:36:00', 'Market at Sansome', 77, '2014-04-30 08:50:00', '2nd at Townsend', 61, 590, 'Subscriber', 94115),
	(266087, 399, '2014-04-30 08:37:00', 'Market at 4th', 76, '2014-04-30 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94080),
	(266088, 287, '2014-04-30 08:37:00', 'San Antonio Caltrain Station', 29, '2014-04-30 08:42:00', 'San Antonio Shopping Center', 31, 308, 'Subscriber', 94010),
	(266089, 591, '2014-04-30 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94061),
	(266090, 336, '2014-04-30 08:38:00', 'San Antonio Caltrain Station', 29, '2014-04-30 08:43:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94114),
	(266091, 270, '2014-04-30 08:38:00', 'San Antonio Caltrain Station', 29, '2014-04-30 08:42:00', 'San Antonio Shopping Center', 31, 262, 'Subscriber', 94040),
	(266092, 659, '2014-04-30 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94133),
	(266093, 245, '2014-04-30 08:38:00', 'San Antonio Caltrain Station', 29, '2014-04-30 08:42:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94133),
	(266094, 657, '2014-04-30 08:38:00', 'Palo Alto Caltrain Station', 34, '2014-04-30 08:49:00', 'California Ave Caltrain Station', 36, 20, 'Subscriber', 94131),
	(266095, 447, '2014-04-30 08:38:00', 'Beale at Market', 56, '2014-04-30 08:46:00', '2nd at Townsend', 61, 551, 'Subscriber', 94563),
	(266096, 342, '2014-04-30 08:38:00', 'Market at 4th', 76, '2014-04-30 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94611),
	(266097, 855, '2014-04-30 08:38:00', '2nd at Folsom', 62, '2014-04-30 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94107),
	(266098, 422, '2014-04-30 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:46:00', '5th at Howard', 57, 376, 'Subscriber', 94610),
	(266099, 439, '2014-04-30 08:40:00', 'Ryland Park', 84, '2014-04-30 08:47:00', 'San Jose Government Center', 80, 77, 'Subscriber', 95112),
	(266102, 807, '2014-04-30 08:40:00', 'Golden Gate at Polk', 59, '2014-04-30 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94102),
	(266103, 871, '2014-04-30 08:40:00', '2nd at Townsend', 61, '2014-04-30 08:55:00', 'Clay at Battery', 41, 485, 'Subscriber', 94025),
	(266104, 954, '2014-04-30 08:40:00', 'Golden Gate at Polk', 59, '2014-04-30 08:56:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94102),
	(266105, 676, '2014-04-30 08:40:00', 'Golden Gate at Polk', 59, '2014-04-30 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94102),
	(266106, 1030, '2014-04-30 08:41:00', 'South Van Ness at Market', 66, '2014-04-30 08:58:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94103),
	(266108, 313, '2014-04-30 08:41:00', 'Powell at Post (Union Square)', 71, '2014-04-30 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94941),
	(266109, 442, '2014-04-30 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:48:00', 'Market at 4th', 76, 544, 'Subscriber', 94706),
	(266110, 512, '2014-04-30 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:50:00', '2nd at Townsend', 61, 317, 'Subscriber', 94558),
	(266111, 583, '2014-04-30 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:51:00', '5th at Howard', 57, 555, 'Subscriber', 94503),
	(266112, 545, '2014-04-30 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:51:00', '2nd at Townsend', 61, 278, 'Subscriber', 94534),
	(266113, 606, '2014-04-30 08:43:00', 'Market at 10th', 67, '2014-04-30 08:53:00', '2nd at Folsom', 62, 389, 'Subscriber', 94102),
	(266114, 467, '2014-04-30 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:50:00', '5th at Howard', 57, 520, 'Subscriber', 94618),
	(266115, 226, '2014-04-30 08:43:00', 'Mountain View City Hall', 27, '2014-04-30 08:47:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94041),
	(266116, 356, '2014-04-30 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 08:50:00', 'Market at Sansome', 77, 222, 'Subscriber', 94104),
	(266117, 542, '2014-04-30 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94403),
	(266118, 387, '2014-04-30 08:44:00', 'St James Park', 13, '2014-04-30 08:50:00', 'Arena Green / SAP Center', 14, 694, 'Subscriber', 95112),
	(266119, 619, '2014-04-30 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94403),
	(266120, 797, '2014-04-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:58:00', 'Steuart at Market', 74, 367, 'Subscriber', 94040),
	(266121, 518, '2014-04-30 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 08:54:00', 'MLK Library', 11, 301, 'Subscriber', 94010),
	(266122, 827, '2014-04-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:59:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94404),
	(266123, 853, '2014-04-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:59:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94043),
	(266124, 798, '2014-04-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:59:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94404),
	(266125, 764, '2014-04-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:58:00', 'Market at 10th', 67, 448, 'Subscriber', 95112),
	(266126, 493, '2014-04-30 08:46:00', 'Powell at Post (Union Square)', 71, '2014-04-30 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94109),
	(266127, 733, '2014-04-30 08:46:00', 'South Van Ness at Market', 66, '2014-04-30 08:58:00', 'Post at Kearney', 47, 420, 'Subscriber', 94117),
	(266128, 530, '2014-04-30 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:55:00', 'Market at 4th', 76, 343, 'Subscriber', 94111),
	(266129, 789, '2014-04-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:59:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94306),
	(266131, 452, '2014-04-30 08:46:00', '2nd at Folsom', 62, '2014-04-30 08:54:00', 'Clay at Battery', 41, 438, 'Subscriber', 94107),
	(266132, 436, '2014-04-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:54:00', '2nd at Folsom', 62, 411, 'Subscriber', 94070),
	(266133, 793, '2014-04-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 08:59:00', 'Market at 4th', 76, 482, 'Subscriber', 94040),
	(266134, 284, '2014-04-30 08:46:00', 'Mountain View Caltrain Station', 28, '2014-04-30 08:51:00', 'Castro Street and El Camino Real', 32, 672, 'Subscriber', 94110),
	(266135, 316, '2014-04-30 08:47:00', 'Powell Street BART (bis)', 39, '2014-04-30 08:52:00', 'Market at Sansome', 77, 498, 'Subscriber', 94116),
	(266137, 804, '2014-04-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:00:00', 'Broadway St at Battery St', 82, 605, 'Subscriber', 94025),
	(266138, 323, '2014-04-30 08:47:00', 'Howard at 2nd', 63, '2014-04-30 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94105),
	(266139, 210, '2014-04-30 08:47:00', 'Mountain View Caltrain Station', 28, '2014-04-30 08:50:00', 'Mountain View City Hall', 27, 701, 'Subscriber', 94107),
	(266141, 521, '2014-04-30 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 08:57:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94086),
	(266142, 274, '2014-04-30 08:48:00', 'Embarcadero at Bryant', 54, '2014-04-30 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94105),
	(266143, 491, '2014-04-30 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 08:56:00', 'Post at Kearney', 47, 592, 'Subscriber', 94103),
	(266144, 500, '2014-04-30 08:48:00', 'Market at 4th', 76, '2014-04-30 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94133),
	(266145, 551, '2014-04-30 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95113),
	(266146, 687, '2014-04-30 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:00:00', 'Market at 10th', 67, 501, 'Subscriber', 94040),
	(266147, 766, '2014-04-30 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94708),
	(266148, 1195, '2014-04-30 08:50:00', 'Washington at Kearney', 46, '2014-04-30 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94133),
	(266149, 266, '2014-04-30 08:50:00', '2nd at Townsend', 61, '2014-04-30 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(266151, 581, '2014-04-30 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:00:00', 'Steuart at Market', 74, 465, 'Subscriber', 94158),
	(266152, 325, '2014-04-30 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 08:56:00', 'Post at Kearney', 47, 350, 'Subscriber', 94609),
	(266153, 284, '2014-04-30 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94109),
	(266154, 980, '2014-04-30 08:51:00', 'South Van Ness at Market', 66, '2014-04-30 09:07:00', '2nd at South Park', 64, 630, 'Subscriber', 94103),
	(266155, 228, '2014-04-30 08:52:00', 'Market at 4th', 76, '2014-04-30 08:56:00', 'Market at Sansome', 77, 292, 'Subscriber', 94108),
	(266156, 478, '2014-04-30 08:52:00', 'Powell at Post (Union Square)', 71, '2014-04-30 09:00:00', 'Market at 10th', 67, 490, 'Customer', 11215),
	(266158, 344, '2014-04-30 08:52:00', 'Market at Sansome', 77, '2014-04-30 08:58:00', '2nd at South Park', 64, 395, 'Subscriber', 94501),
	(266161, 389, '2014-04-30 08:54:00', '2nd at Folsom', 62, '2014-04-30 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(266163, 427, '2014-04-30 08:55:00', '2nd at South Park', 64, '2014-04-30 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94107),
	(266164, 1930, '2014-04-30 08:56:00', 'Embarcadero at Vallejo', 48, '2014-04-30 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 13007),
	(266165, 569, '2014-04-30 08:56:00', 'Steuart at Market', 74, '2014-04-30 09:05:00', '2nd at South Park', 64, 512, 'Subscriber', 94103),
	(266167, 238, '2014-04-30 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 09:00:00', 'Beale at Market', 56, 469, 'Subscriber', 94107),
	(266169, 727, '2014-04-30 08:56:00', 'Commercial at Montgomery', 45, '2014-04-30 09:08:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94133),
	(266170, 678, '2014-04-30 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 09:08:00', '2nd at Folsom', 62, 268, 'Subscriber', 94930),
	(266172, 850, '2014-04-30 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 09:11:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94903),
	(266173, 100, '2014-04-30 08:57:00', 'Beale at Market', 56, '2014-04-30 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94114),
	(266174, 354, '2014-04-30 08:57:00', 'Broadway St at Battery St', 82, '2014-04-30 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94960),
	(266175, 331, '2014-04-30 08:57:00', 'Market at Sansome', 77, '2014-04-30 09:03:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94107),
	(266178, 329, '2014-04-30 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 09:03:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94103),
	(266179, 646, '2014-04-30 08:58:00', 'Steuart at Market', 74, '2014-04-30 09:09:00', '2nd at Townsend', 61, 367, 'Subscriber', 94110),
	(266180, 376, '2014-04-30 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 09:05:00', '2nd at Townsend', 61, 562, 'Subscriber', 94706),
	(266181, 492, '2014-04-30 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 09:07:00', '2nd at Townsend', 61, 361, 'Subscriber', 94901),
	(266185, 155, '2014-04-30 09:00:00', 'San Salvador at 1st', 8, '2014-04-30 09:02:00', 'SJSU 4th at San Carlos', 12, 299, 'Subscriber', 95112),
	(266187, 784, '2014-04-30 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94577),
	(266191, 154, '2014-04-30 08:59:00', 'Golden Gate at Polk', 59, '2014-04-30 09:01:00', 'Civic Center BART (7th at Market)', 72, 397, 'Subscriber', 94109),
	(266192, 335, '2014-04-30 09:01:00', 'Townsend at 7th', 65, '2014-04-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(266193, 240, '2014-04-30 09:02:00', 'Beale at Market', 56, '2014-04-30 09:06:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94606),
	(266194, 232, '2014-04-30 09:02:00', 'Beale at Market', 56, '2014-04-30 09:06:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94710),
	(266195, 204, '2014-04-30 09:03:00', 'Broadway St at Battery St', 82, '2014-04-30 09:07:00', 'Steuart at Market', 74, 605, 'Subscriber', 94133),
	(266196, 253, '2014-04-30 09:03:00', 'Steuart at Market', 74, '2014-04-30 09:07:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94707),
	(266197, 308, '2014-04-30 09:03:00', 'Market at Sansome', 77, '2014-04-30 09:08:00', '2nd at South Park', 64, 222, 'Subscriber', 94588),
	(266198, 629, '2014-04-30 09:04:00', 'Howard at 2nd', 63, '2014-04-30 09:14:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94608),
	(266199, 469, '2014-04-30 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94107),
	(266200, 446, '2014-04-30 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 09:11:00', 'Market at Sansome', 77, 312, 'Subscriber', 94133),
	(266201, 291, '2014-04-30 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 09:09:00', 'Adobe on Almaden', 5, 255, 'Subscriber', 48237),
	(266202, 271, '2014-04-30 09:05:00', 'Beale at Market', 56, '2014-04-30 09:09:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94105),
	(266204, 596, '2014-04-30 09:05:00', 'Market at 10th', 67, '2014-04-30 09:15:00', 'Market at Sansome', 77, 309, 'Subscriber', 94102),
	(266205, 631, '2014-04-30 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:16:00', 'Beale at Market', 56, 137, 'Subscriber', 94010),
	(266206, 663, '2014-04-30 09:06:00', 'Market at Sansome', 77, '2014-04-30 09:17:00', '2nd at Townsend', 61, 623, 'Subscriber', 94080),
	(266207, 602, '2014-04-30 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:16:00', 'Market at 10th', 67, 279, 'Subscriber', 94404),
	(266208, 910, '2014-04-30 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 95014),
	(266209, 644, '2014-04-30 09:06:00', 'Townsend at 7th', 65, '2014-04-30 09:17:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94107),
	(266210, 819, '2014-04-30 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94010),
	(266211, 762, '2014-04-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:19:00', 'Beale at Market', 56, 380, 'Subscriber', 94403),
	(266212, 390, '2014-04-30 09:07:00', 'South Van Ness at Market', 66, '2014-04-30 09:13:00', 'Powell Street BART (bis)', 39, 466, 'Subscriber', 94117),
	(266213, 554, '2014-04-30 09:07:00', 'Embarcadero at Bryant', 54, '2014-04-30 09:16:00', 'Clay at Battery', 41, 626, 'Subscriber', 94107),
	(266214, 713, '2014-04-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94086),
	(266217, 585, '2014-04-30 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 95127),
	(266218, 510, '2014-04-30 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 09:19:00', '2nd at Townsend', 61, 568, 'Subscriber', 94121),
	(266219, 500, '2014-04-30 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:18:00', 'Howard at 2nd', 63, 541, 'Subscriber', 95112),
	(266220, 579, '2014-04-30 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:20:00', 'Steuart at Market', 74, 442, 'Subscriber', 94061),
	(266221, 542, '2014-04-30 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:20:00', 'Market at 4th', 76, 459, 'Subscriber', 94070),
	(266222, 793, '2014-04-30 09:11:00', 'Beale at Market', 56, '2014-04-30 09:24:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94602),
	(266223, 282, '2014-04-30 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:16:00', 'Townsend at 7th', 65, 496, 'Subscriber', 95129),
	(266224, 1031, '2014-04-30 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:29:00', 'Market at 10th', 67, 362, 'Subscriber', 95119),
	(266225, 284, '2014-04-30 09:12:00', 'Beale at Market', 56, '2014-04-30 09:17:00', 'Embarcadero at Vallejo', 48, 410, 'Subscriber', 94112),
	(266226, 999, '2014-04-30 09:13:00', 'Broadway St at Battery St', 82, '2014-04-30 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94025),
	(266227, 327, '2014-04-30 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:20:00', '2nd at South Park', 64, 608, 'Subscriber', 94062),
	(266228, 279, '2014-04-30 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 09:19:00', 'Post at Kearney', 47, 426, 'Subscriber', 94960),
	(266229, 553, '2014-04-30 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 09:24:00', 'San Pedro Square', 6, 65, 'Subscriber', 94103),
	(266230, 368, '2014-04-30 09:16:00', 'Powell Street BART (bis)', 39, '2014-04-30 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(266231, 359, '2014-04-30 09:16:00', 'Market at 4th', 76, '2014-04-30 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94132),
	(266232, 372, '2014-04-30 09:16:00', 'Market at Sansome', 77, '2014-04-30 09:22:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94122),
	(266233, 128, '2014-04-30 09:16:00', 'Beale at Market', 56, '2014-04-30 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94105),
	(266234, 674, '2014-04-30 09:16:00', 'Powell Street BART (bis)', 39, '2014-04-30 09:27:00', 'Beale at Market', 56, 503, 'Subscriber', 94107),
	(266235, 397, '2014-04-30 09:17:00', 'Davis at Jackson', 42, '2014-04-30 09:23:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94133),
	(266236, 780, '2014-04-30 09:17:00', 'Davis at Jackson', 42, '2014-04-30 09:30:00', '2nd at Townsend', 61, 451, 'Subscriber', 94966),
	(266237, 430, '2014-04-30 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 09:24:00', 'Beale at Market', 56, 348, 'Subscriber', 94133),
	(266238, 410, '2014-04-30 09:17:00', 'Powell Street BART (bis)', 39, '2014-04-30 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94618),
	(266239, 570, '2014-04-30 09:19:00', 'South Van Ness at Market', 66, '2014-04-30 09:29:00', 'Post at Kearney', 47, 537, 'Subscriber', 94117),
	(266240, 535, '2014-04-30 09:19:00', 'Embarcadero at Bryant', 54, '2014-04-30 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94105),
	(266241, 702, '2014-04-30 09:19:00', 'Davis at Jackson', 42, '2014-04-30 09:31:00', '2nd at Townsend', 61, 625, 'Subscriber', 94111),
	(266242, 446, '2014-04-30 09:20:00', 'Powell at Post (Union Square)', 71, '2014-04-30 09:27:00', 'Broadway St at Battery St', 82, 603, 'Subscriber', 94109),
	(266243, 715, '2014-04-30 09:20:00', 'Ryland Park', 84, '2014-04-30 09:32:00', 'MLK Library', 11, 702, 'Subscriber', 95110),
	(266244, 903, '2014-04-30 09:20:00', '2nd at Townsend', 61, '2014-04-30 09:36:00', 'Commercial at Montgomery', 45, 573, 'Customer', 94061),
	(266245, 807, '2014-04-30 09:22:00', 'Market at 10th', 67, '2014-04-30 09:35:00', 'Beale at Market', 56, 427, 'Customer', NULL),
	(266246, 170, '2014-04-30 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 09:25:00', 'Market at 10th', 67, 335, 'Subscriber', 94103),
	(266249, 931, '2014-04-30 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:40:00', 'Market at 10th', 67, 291, 'Subscriber', 94086),
	(266250, 732, '2014-04-30 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:37:00', 'Market at Sansome', 77, 622, 'Subscriber', 95051),
	(266251, 987, '2014-04-30 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 09:42:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94124),
	(266252, 396, '2014-04-30 09:26:00', 'Market at 10th', 67, '2014-04-30 09:33:00', 'Market at 4th', 76, 417, 'Subscriber', 94104),
	(266253, 465, '2014-04-30 09:28:00', 'Spear at Folsom', 49, '2014-04-30 09:35:00', '2nd at Townsend', 61, 282, 'Subscriber', 94605),
	(266254, 398, '2014-04-30 09:28:00', '2nd at Folsom', 62, '2014-04-30 09:35:00', 'Steuart at Market', 74, 268, 'Subscriber', 94158),
	(266255, 572, '2014-04-30 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:38:00', 'Market at Sansome', 77, 328, 'Subscriber', 95051),
	(266256, 474, '2014-04-30 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 09:36:00', '2nd at Townsend', 61, 477, 'Subscriber', 94579),
	(266257, 204, '2014-04-30 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:33:00', 'Townsend at 7th', 65, 559, 'Subscriber', 95110),
	(266258, 340, '2014-04-30 09:30:00', 'Steuart at Market', 74, '2014-04-30 09:36:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94556),
	(266263, 367, '2014-04-30 09:33:00', '2nd at Townsend', 61, '2014-04-30 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94040),
	(266265, 259, '2014-04-30 09:34:00', 'Howard at 2nd', 63, '2014-04-30 09:39:00', '2nd at South Park', 64, 541, 'Subscriber', 94709),
	(266267, 559, '2014-04-30 09:34:00', 'Beale at Market', 56, '2014-04-30 09:44:00', 'Broadway St at Battery St', 82, 503, 'Subscriber', 94131),
	(266268, 444, '2014-04-30 09:34:00', '2nd at Townsend', 61, '2014-04-30 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94107),
	(266269, 651, '2014-04-30 09:35:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 09:46:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94598),
	(266270, 460, '2014-04-30 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 09:43:00', 'Post at Kearney', 47, 489, 'Subscriber', 94108),
	(266271, 315, '2014-04-30 09:35:00', 'Davis at Jackson', 42, '2014-04-30 09:41:00', 'Market at Sansome', 77, 484, 'Subscriber', 94111),
	(266272, 606, '2014-04-30 09:36:00', 'South Van Ness at Market', 66, '2014-04-30 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, 180, 'Subscriber', 94105),
	(266273, 453, '2014-04-30 09:36:00', 'Washington at Kearney', 46, '2014-04-30 09:43:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94105),
	(266274, 278, '2014-04-30 09:36:00', 'Townsend at 7th', 65, '2014-04-30 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(266277, 245, '2014-04-30 09:38:00', 'SJSU - San Salvador at 9th', 16, '2014-04-30 09:42:00', 'San Jose City Hall', 10, 665, 'Subscriber', 95126),
	(266278, 340, '2014-04-30 09:38:00', '2nd at Townsend', 61, '2014-04-30 09:44:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94014),
	(266281, 411, '2014-04-30 09:42:00', '2nd at South Park', 64, '2014-04-30 09:49:00', 'Post at Kearney', 47, 463, 'Subscriber', 94610),
	(266282, 543, '2014-04-30 09:39:00', 'Washington at Kearney', 46, '2014-04-30 09:48:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94133),
	(266283, 343, '2014-04-30 09:43:00', 'Howard at 2nd', 63, '2014-04-30 09:48:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94114),
	(266284, 246, '2014-04-30 09:43:00', 'Mountain View Caltrain Station', 28, '2014-04-30 09:47:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94401),
	(266285, 241, '2014-04-30 09:43:00', 'Mountain View Caltrain Station', 28, '2014-04-30 09:47:00', 'Mountain View City Hall', 27, 245, 'Subscriber', 94158),
	(266287, 242, '2014-04-30 09:44:00', 'Mountain View Caltrain Station', 28, '2014-04-30 09:48:00', 'Castro Street and El Camino Real', 32, 649, 'Subscriber', 94040),
	(266288, 398, '2014-04-30 09:44:00', 'Market at Sansome', 77, '2014-04-30 09:51:00', '2nd at South Park', 64, 328, 'Subscriber', 94705),
	(266289, 308, '2014-04-30 09:44:00', 'Mountain View Caltrain Station', 28, '2014-04-30 09:49:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94114),
	(266290, 297, '2014-04-30 09:45:00', 'Mountain View Caltrain Station', 28, '2014-04-30 09:50:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94114),
	(266291, 311, '2014-04-30 09:45:00', 'Townsend at 7th', 65, '2014-04-30 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94107),
	(266292, 364, '2014-04-30 09:46:00', 'Powell at Post (Union Square)', 71, '2014-04-30 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94109),
	(266293, 262, '2014-04-30 09:47:00', 'Mountain View Caltrain Station', 28, '2014-04-30 09:52:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94107),
	(266294, 236, '2014-04-30 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94105),
	(266295, 250, '2014-04-30 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 09:53:00', 'Market at 10th', 67, 267, 'Subscriber', 94112),
	(266296, 562, '2014-04-30 09:48:00', '5th at Howard', 57, '2014-04-30 09:58:00', '2nd at Townsend', 61, 287, 'Subscriber', 94503),
	(266297, 523, '2014-04-30 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 09:57:00', '2nd at Folsom', 62, 496, 'Subscriber', 94107),
	(266298, 624, '2014-04-30 09:50:00', 'Broadway St at Battery St', 82, '2014-04-30 10:00:00', '2nd at Folsom', 62, 383, 'Subscriber', 94133),
	(266299, 398, '2014-04-30 09:50:00', 'Embarcadero at Sansome', 60, '2014-04-30 09:57:00', 'Beale at Market', 56, 340, 'Subscriber', 94111),
	(266300, 630, '2014-04-30 09:51:00', 'Powell at Post (Union Square)', 71, '2014-04-30 10:01:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94108),
	(266301, 186, '2014-04-30 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94925),
	(266302, 211, '2014-04-30 09:52:00', 'Powell at Post (Union Square)', 71, '2014-04-30 09:55:00', 'Market at Sansome', 77, 478, 'Subscriber', 94102),
	(266303, 674, '2014-04-30 09:52:00', 'South Van Ness at Market', 66, '2014-04-30 10:03:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94103),
	(266304, 491, '2014-04-30 09:53:00', 'Steuart at Market', 74, '2014-04-30 10:01:00', '2nd at Townsend', 61, 363, 'Subscriber', 94612),
	(266305, 394, '2014-04-30 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94960),
	(266307, 128, '2014-04-30 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 09:57:00', '5th at Howard', 57, 516, 'Subscriber', 94105),
	(266308, 740, '2014-04-30 09:54:00', 'Market at 10th', 67, '2014-04-30 10:07:00', 'Steuart at Market', 74, 501, 'Subscriber', 94131),
	(266309, 250, '2014-04-30 09:55:00', 'San Antonio Caltrain Station', 29, '2014-04-30 10:00:00', 'San Antonio Shopping Center', 31, 212, 'Subscriber', 94610),
	(266311, 1681, '2014-04-30 09:56:00', 'Japantown', 9, '2014-04-30 10:24:00', 'Japantown', 9, 221, 'Subscriber', 95122),
	(266313, 209, '2014-04-30 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 10:01:00', '2nd at Townsend', 61, 377, 'Subscriber', 94158),
	(266314, 436, '2014-04-30 09:57:00', 'Steuart at Market', 74, '2014-04-30 10:04:00', '2nd at Townsend', 61, 605, 'Subscriber', 94044),
	(266315, 567, '2014-04-30 09:57:00', 'Embarcadero at Bryant', 54, '2014-04-30 10:07:00', 'Embarcadero at Vallejo', 48, 64, 'Subscriber', 94111),
	(266316, 414, '2014-04-30 09:58:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 10:05:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94541),
	(266317, 586, '2014-04-30 10:00:00', '2nd at South Park', 64, '2014-04-30 10:10:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94602),
	(266318, 493, '2014-04-30 10:01:00', '2nd at South Park', 64, '2014-04-30 10:10:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94602),
	(266319, 993, '2014-04-30 10:03:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 10:19:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94102),
	(266321, 199, '2014-04-30 10:04:00', 'Embarcadero at Vallejo', 48, '2014-04-30 10:07:00', 'Steuart at Market', 74, 564, 'Subscriber', 94105),
	(266323, 306, '2014-04-30 10:05:00', 'Cowper at University', 37, '2014-04-30 10:10:00', 'Palo Alto Caltrain Station', 34, 58, 'Subscriber', 94301),
	(266324, 499, '2014-04-30 10:05:00', 'Steuart at Market', 74, '2014-04-30 10:13:00', 'Market at 4th', 76, 442, 'Customer', 13007),
	(266325, 295, '2014-04-30 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 10:10:00', 'Adobe on Almaden', 5, 128, 'Subscriber', 94117),
	(266326, 198, '2014-04-30 10:07:00', 'Market at 4th', 76, '2014-04-30 10:10:00', 'Market at Sansome', 77, 343, 'Subscriber', 94104),
	(266327, 340, '2014-04-30 10:08:00', '2nd at South Park', 64, '2014-04-30 10:13:00', 'Market at 4th', 76, 601, 'Subscriber', 94102),
	(266328, 283, '2014-04-30 10:11:00', 'Davis at Jackson', 42, '2014-04-30 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94111),
	(266329, 821, '2014-04-30 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94025),
	(266330, 721, '2014-04-30 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 10:25:00', 'Market at 10th', 67, 455, 'Subscriber', 94085),
	(266331, 649, '2014-04-30 10:12:00', 'Steuart at Market', 74, '2014-04-30 10:23:00', '2nd at Townsend', 61, 268, 'Subscriber', 94110),
	(266332, 483, '2014-04-30 10:15:00', 'Market at 10th', 67, '2014-04-30 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94102),
	(266333, 522, '2014-04-30 10:16:00', 'Washington at Kearney', 46, '2014-04-30 10:25:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94133),
	(266334, 817, '2014-04-30 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 10:31:00', 'Clay at Battery', 41, 528, 'Subscriber', 94158),
	(266335, 655, '2014-04-30 10:18:00', '2nd at Townsend', 61, '2014-04-30 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94158),
	(266336, 891, '2014-04-30 10:21:00', 'Commercial at Montgomery', 45, '2014-04-30 10:36:00', 'Market at 10th', 67, 600, 'Subscriber', 10009),
	(266337, 432, '2014-04-30 10:23:00', 'San Jose City Hall', 10, '2014-04-30 10:31:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(266338, 1090, '2014-04-30 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 10:43:00', 'Beale at Market', 56, 629, 'Subscriber', 94107),
	(266339, 1050, '2014-04-30 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 10:42:00', 'Steuart at Market', 74, 574, 'Subscriber', 94107),
	(266340, 745, '2014-04-30 10:25:00', 'San Francisco City Hall', 58, '2014-04-30 10:38:00', 'Post at Kearney', 47, 311, 'Subscriber', 94117),
	(266341, 728, '2014-04-30 10:25:00', 'San Francisco City Hall', 58, '2014-04-30 10:37:00', 'Market at Sansome', 77, 439, 'Subscriber', 94117),
	(266342, 1043, '2014-04-30 10:26:00', 'Market at 4th', 76, '2014-04-30 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 92014),
	(266343, 424, '2014-04-30 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 10:34:00', '2nd at South Park', 64, 404, 'Subscriber', 95476),
	(266344, 256, '2014-04-30 10:28:00', 'Market at 4th', 76, '2014-04-30 10:32:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94108),
	(266345, 414, '2014-04-30 10:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 10:38:00', 'Santa Clara at Almaden', 4, 258, 'Subscriber', 95112),
	(266348, 432, '2014-04-30 10:32:00', 'Market at Sansome', 77, '2014-04-30 10:39:00', '2nd at South Park', 64, 627, 'Subscriber', 94117),
	(266349, 391, '2014-04-30 10:33:00', 'Market at Sansome', 77, '2014-04-30 10:39:00', '2nd at South Park', 64, 622, 'Subscriber', 94501),
	(266351, 630, '2014-04-30 10:33:00', 'Market at 4th', 76, '2014-04-30 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Customer', 92014),
	(266353, 547, '2014-04-30 10:35:00', 'Commercial at Montgomery', 45, '2014-04-30 10:44:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94111),
	(266356, 150, '2014-04-30 10:36:00', 'Beale at Market', 56, '2014-04-30 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94105),
	(266359, 1813, '2014-04-30 10:37:00', 'Market at 4th', 76, '2014-04-30 11:07:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94102),
	(266360, 216, '2014-04-30 10:38:00', 'Santa Clara at Almaden', 4, '2014-04-30 10:42:00', 'San Jose City Hall', 10, 644, 'Subscriber', 95112),
	(266361, 366, '2014-04-30 10:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 10:46:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 95113),
	(266363, 192, '2014-04-30 10:47:00', 'Spear at Folsom', 49, '2014-04-30 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94105),
	(266364, 197, '2014-04-30 10:47:00', 'Adobe on Almaden', 5, '2014-04-30 10:50:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95112),
	(266365, 586, '2014-04-30 10:48:00', 'Howard at 2nd', 63, '2014-04-30 10:58:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94111),
	(266367, 285, '2014-04-30 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94941),
	(266368, 566, '2014-04-30 10:54:00', 'Embarcadero at Bryant', 54, '2014-04-30 11:04:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 94556),
	(266369, 346, '2014-04-30 10:59:00', 'Howard at 2nd', 63, '2014-04-30 11:04:00', 'Steuart at Market', 74, 417, 'Subscriber', 94105),
	(266374, 177, '2014-04-30 11:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 11:06:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(266375, 475, '2014-04-30 11:05:00', 'Powell Street BART (bis)', 39, '2014-04-30 11:13:00', '2nd at Folsom', 62, 453, 'Subscriber', 94133),
	(266376, 677, '2014-04-30 11:06:00', 'Powell at Post (Union Square)', 71, '2014-04-30 11:17:00', '2nd at Townsend', 61, 326, 'Customer', 94402),
	(266377, 157, '2014-04-30 11:07:00', 'Spear at Folsom', 49, '2014-04-30 11:09:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(266381, 541, '2014-04-30 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94127),
	(266382, 672, '2014-04-30 11:11:00', 'Howard at 2nd', 63, '2014-04-30 11:22:00', 'Market at 10th', 67, 461, 'Subscriber', 94108),
	(266383, 332, '2014-04-30 11:11:00', 'San Francisco City Hall', 58, '2014-04-30 11:17:00', 'Powell Street BART (bis)', 39, 523, 'Subscriber', 94102),
	(266384, 753, '2014-04-30 11:14:00', 'Golden Gate at Polk', 59, '2014-04-30 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Customer', 94131),
	(266385, 577, '2014-04-30 11:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 11:25:00', '2nd at South Park', 64, 355, 'Subscriber', 94133),
	(266386, 659, '2014-04-30 11:17:00', 'Powell at Post (Union Square)', 71, '2014-04-30 11:28:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94109),
	(266387, 447, '2014-04-30 11:18:00', 'Commercial at Montgomery', 45, '2014-04-30 11:25:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94122),
	(266388, 478, '2014-04-30 11:19:00', '2nd at South Park', 64, '2014-04-30 11:27:00', 'Post at Kearney', 47, 404, 'Subscriber', 94107),
	(266389, 533, '2014-04-30 11:19:00', 'Golden Gate at Polk', 59, '2014-04-30 11:28:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94102),
	(266390, 632, '2014-04-30 11:19:00', 'Townsend at 7th', 65, '2014-04-30 11:30:00', '2nd at South Park', 64, 536, 'Subscriber', 94107),
	(266391, 313, '2014-04-30 11:19:00', 'Clay at Battery', 41, '2014-04-30 11:25:00', 'Market at 4th', 76, 485, 'Subscriber', 94102),
	(266392, 198, '2014-04-30 11:24:00', 'Mountain View Caltrain Station', 28, '2014-04-30 11:28:00', 'Mountain View City Hall', 27, 68, 'Subscriber', 94114),
	(266393, 265, '2014-04-30 11:25:00', 'Spear at Folsom', 49, '2014-04-30 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 60091),
	(266394, 1322, '2014-04-30 11:26:00', 'San Francisco City Hall', 58, '2014-04-30 11:48:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94102),
	(266395, 797, '2014-04-30 11:27:00', 'Steuart at Market', 74, '2014-04-30 11:40:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94553),
	(266396, 239, '2014-04-30 11:27:00', 'Howard at 2nd', 63, '2014-04-30 11:31:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94107),
	(266397, 212, '2014-04-30 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 11:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94105),
	(266405, 232, '2014-04-30 11:32:00', 'Beale at Market', 56, '2014-04-30 11:36:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94117),
	(266407, 927, '2014-04-30 11:35:00', 'Spear at Folsom', 49, '2014-04-30 11:50:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94105),
	(266408, 459, '2014-04-30 11:35:00', 'MLK Library', 11, '2014-04-30 11:43:00', 'San Pedro Square', 6, 656, 'Customer', 95112),
	(266409, 564, '2014-04-30 11:35:00', '2nd at Townsend', 61, '2014-04-30 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94115),
	(266414, 427, '2014-04-30 11:40:00', '2nd at South Park', 64, '2014-04-30 11:47:00', 'Market at Sansome', 77, 627, 'Subscriber', 94103),
	(266415, 1032, '2014-04-30 11:40:00', 'Broadway St at Battery St', 82, '2014-04-30 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Customer', 94111),
	(266418, 404, '2014-04-30 11:43:00', 'Commercial at Montgomery', 45, '2014-04-30 11:50:00', '2nd at Folsom', 62, 373, 'Subscriber', 94108),
	(266419, 316, '2014-04-30 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 11:48:00', 'Powell at Post (Union Square)', 71, 398, 'Subscriber', 94941),
	(266420, 691, '2014-04-30 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 11:55:00', 'Market at Sansome', 77, 580, 'Subscriber', 94117),
	(266421, 407, '2014-04-30 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 11:51:00', '5th at Howard', 57, 315, 'Subscriber', 94109),
	(266422, 1077, '2014-04-30 11:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 12:02:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94131),
	(266423, 285, '2014-04-30 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 11:49:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94123),
	(266427, 473, '2014-04-30 11:47:00', '2nd at Townsend', 61, '2014-04-30 11:55:00', 'Steuart at Market', 74, 287, 'Subscriber', 94107),
	(266428, 226, '2014-04-30 11:47:00', 'San Jose City Hall', 10, '2014-04-30 11:51:00', 'Paseo de San Antonio', 7, 644, 'Subscriber', 95112),
	(266430, 277, '2014-04-30 11:48:00', 'Embarcadero at Bryant', 54, '2014-04-30 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94549),
	(266432, 767, '2014-04-30 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 12:01:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 92014),
	(266433, 258, '2014-04-30 11:49:00', 'San Jose City Hall', 10, '2014-04-30 11:53:00', 'San Salvador at 1st', 8, 303, 'Subscriber', 95113),
	(266434, 739, '2014-04-30 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 12:01:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 92014),
	(266436, 655, '2014-04-30 11:51:00', 'Powell Street BART (bis)', 39, '2014-04-30 12:02:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94122),
	(266437, 747, '2014-04-30 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 12:04:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(266438, 732, '2014-04-30 11:52:00', 'St James Park', 13, '2014-04-30 12:04:00', 'Japantown', 9, 679, 'Subscriber', 95136),
	(266439, 519, '2014-04-30 11:53:00', '2nd at Townsend', 61, '2014-04-30 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94605),
	(266440, 515, '2014-04-30 11:54:00', 'Howard at 2nd', 63, '2014-04-30 12:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94105),
	(266441, 1600, '2014-04-30 11:55:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 12:22:00', 'Broadway St at Battery St', 82, 361, 'Customer', 94133),
	(266442, 479, '2014-04-30 11:56:00', '2nd at Townsend', 61, '2014-04-30 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94107),
	(266443, 470, '2014-04-30 11:57:00', 'Embarcadero at Vallejo', 48, '2014-04-30 12:05:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94107),
	(266444, 640, '2014-04-30 11:57:00', '2nd at Townsend', 61, '2014-04-30 12:08:00', 'Steuart at Market', 74, 377, 'Subscriber', 94121),
	(266445, 637, '2014-04-30 11:57:00', '2nd at Townsend', 61, '2014-04-30 12:08:00', 'Steuart at Market', 74, 562, 'Subscriber', 94107),
	(266446, 692, '2014-04-30 11:58:00', 'Palo Alto Caltrain Station', 34, '2014-04-30 12:10:00', 'Palo Alto Caltrain Station', 34, 58, 'Subscriber', 94117),
	(266447, 176, '2014-04-30 11:59:00', 'Santa Clara at Almaden', 4, '2014-04-30 12:02:00', 'Arena Green / SAP Center', 14, 101, 'Subscriber', 95113),
	(266448, 218, '2014-04-30 12:01:00', 'Townsend at 7th', 65, '2014-04-30 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(266449, 632, '2014-04-30 12:03:00', 'San Francisco City Hall', 58, '2014-04-30 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(266450, 663, '2014-04-30 12:03:00', 'San Jose Government Center', 80, '2014-04-30 12:15:00', 'Ryland Park', 84, 77, 'Subscriber', 95112),
	(266452, 416, '2014-04-30 12:04:00', 'Market at Sansome', 77, '2014-04-30 12:11:00', 'Powell at Post (Union Square)', 71, 343, 'Subscriber', 94121),
	(266455, 358, '2014-04-30 12:06:00', 'Commercial at Montgomery', 45, '2014-04-30 12:12:00', 'Steuart at Market', 74, 409, 'Subscriber', 94109),
	(266456, 235, '2014-04-30 12:06:00', 'South Van Ness at Market', 66, '2014-04-30 12:10:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94703),
	(266458, 198, '2014-04-30 12:09:00', '2nd at South Park', 64, '2014-04-30 12:12:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94941),
	(266460, 114, '2014-04-30 12:11:00', 'Paseo de San Antonio', 7, '2014-04-30 12:13:00', 'MLK Library', 11, 644, 'Subscriber', 95112),
	(266461, 74, '2014-04-30 12:12:00', 'Adobe on Almaden', 5, '2014-04-30 12:13:00', 'Adobe on Almaden', 5, 205, 'Subscriber', 95136),
	(266462, 869, '2014-04-30 12:13:00', '2nd at South Park', 64, '2014-04-30 12:27:00', 'Market at Sansome', 77, 630, 'Subscriber', 94117),
	(266463, 208, '2014-04-30 12:13:00', 'Adobe on Almaden', 5, '2014-04-30 12:17:00', 'San Pedro Square', 6, 127, 'Subscriber', 95136),
	(266464, 372, '2014-04-30 12:13:00', 'Market at Sansome', 77, '2014-04-30 12:20:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94306),
	(266466, 472, '2014-04-30 12:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 12:23:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94941),
	(266468, 899, '2014-04-30 12:19:00', 'Post at Kearney', 47, '2014-04-30 12:34:00', 'Steuart at Market', 74, 431, 'Subscriber', 94112),
	(266469, 812, '2014-04-30 12:21:00', '2nd at Townsend', 61, '2014-04-30 12:34:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94107),
	(266470, 777, '2014-04-30 12:22:00', 'Townsend at 7th', 65, '2014-04-30 12:35:00', 'Market at Sansome', 77, 265, 'Subscriber', 94131),
	(266471, 333, '2014-04-30 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 12:28:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94109),
	(266474, 834, '2014-04-30 12:27:00', '2nd at Townsend', 61, '2014-04-30 12:40:00', 'Post at Kearney', 47, 367, 'Subscriber', 94110),
	(266475, 2167, '2014-04-30 12:28:00', 'Market at 4th', 76, '2014-04-30 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', 13007),
	(266476, 721, '2014-04-30 12:28:00', 'Market at Sansome', 77, '2014-04-30 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94117),
	(266477, 234, '2014-04-30 12:28:00', 'Embarcadero at Folsom', 51, '2014-04-30 12:32:00', 'Beale at Market', 56, 620, 'Subscriber', 94117),
	(266478, 1132, '2014-04-30 12:29:00', 'Embarcadero at Sansome', 60, '2014-04-30 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94539),
	(266479, 662, '2014-04-30 12:29:00', 'Clay at Battery', 41, '2014-04-30 12:40:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94111),
	(266480, 142, '2014-04-30 12:30:00', 'Broadway St at Battery St', 82, '2014-04-30 12:32:00', 'Davis at Jackson', 42, 610, 'Subscriber', 95130),
	(266482, 1208, '2014-04-30 12:32:00', '2nd at Townsend', 61, '2014-04-30 12:52:00', 'Market at 4th', 76, 605, 'Subscriber', 94005),
	(266484, 557, '2014-04-30 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 12:43:00', '2nd at Townsend', 61, 584, 'Subscriber', 94115),
	(266485, 532, '2014-04-30 12:34:00', '2nd at Townsend', 61, '2014-04-30 12:43:00', 'Steuart at Market', 74, 590, 'Subscriber', 94401),
	(266486, 340, '2014-04-30 12:35:00', 'Market at 4th', 76, '2014-04-30 12:41:00', '5th at Howard', 57, 544, 'Customer', 94039),
	(266487, 494, '2014-04-30 12:36:00', '2nd at Folsom', 62, '2014-04-30 12:44:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94133),
	(266488, 457, '2014-04-30 12:36:00', 'Broadway St at Battery St', 82, '2014-04-30 12:43:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94105),
	(266489, 325, '2014-04-30 12:36:00', 'Market at 10th', 67, '2014-04-30 12:41:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94102),
	(266490, 615, '2014-04-30 12:39:00', 'Spear at Folsom', 49, '2014-04-30 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94105),
	(266492, 222, '2014-04-30 12:39:00', 'Post at Kearney', 47, '2014-04-30 12:43:00', 'Washington at Kearney', 46, 350, 'Subscriber', 94133),
	(266494, 478, '2014-04-30 12:40:00', 'Market at Sansome', 77, '2014-04-30 12:48:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(266495, 693, '2014-04-30 12:41:00', 'Market at Sansome', 77, '2014-04-30 12:53:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94102),
	(266496, 446, '2014-04-30 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94117),
	(266497, 521, '2014-04-30 12:41:00', 'Powell Street BART (bis)', 39, '2014-04-30 12:50:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94602),
	(266499, 298, '2014-04-30 12:45:00', 'Steuart at Market', 74, '2014-04-30 12:50:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94549),
	(266500, 326, '2014-04-30 12:45:00', 'Market at Sansome', 77, '2014-04-30 12:50:00', '2nd at South Park', 64, 498, 'Subscriber', 94702),
	(266501, 616, '2014-04-30 12:46:00', 'Japantown', 9, '2014-04-30 12:56:00', 'St James Park', 13, 679, 'Subscriber', 95136),
	(266502, 330, '2014-04-30 12:46:00', 'Beale at Market', 56, '2014-04-30 12:52:00', 'Market at 4th', 76, 620, 'Subscriber', 94118),
	(266503, 255, '2014-04-30 12:46:00', 'San Salvador at 1st', 8, '2014-04-30 12:51:00', 'MLK Library', 11, 303, 'Subscriber', 95113),
	(266504, 252, '2014-04-30 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 12:51:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(266507, 558, '2014-04-30 12:50:00', 'Powell at Post (Union Square)', 71, '2014-04-30 12:59:00', '2nd at Folsom', 62, 343, 'Subscriber', 94121),
	(266508, 845, '2014-04-30 12:52:00', 'Powell Street BART (bis)', 39, '2014-04-30 13:06:00', '2nd at Townsend', 61, 452, 'Subscriber', 94404),
	(266510, 345, '2014-04-30 12:53:00', 'Post at Kearney', 47, '2014-04-30 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94960),
	(266512, 121, '2014-04-30 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 12:55:00', 'Market at Sansome', 77, 630, 'Subscriber', 94117),
	(266513, 191, '2014-04-30 12:54:00', 'San Pedro Square', 6, '2014-04-30 12:57:00', 'Adobe on Almaden', 5, 127, 'Subscriber', 95136),
	(266515, 877, '2014-04-30 12:55:00', 'Market at 10th', 67, '2014-04-30 13:10:00', 'Steuart at Market', 74, 490, 'Subscriber', 94930),
	(266516, 870, '2014-04-30 12:55:00', 'Market at 10th', 67, '2014-04-30 13:10:00', 'Steuart at Market', 74, 285, 'Subscriber', 94024),
	(266517, 487, '2014-04-30 12:56:00', '2nd at Townsend', 61, '2014-04-30 13:04:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94123),
	(266519, 481, '2014-04-30 12:58:00', 'Market at 4th', 76, '2014-04-30 13:06:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94703),
	(266520, 299, '2014-04-30 12:58:00', 'Powell at Post (Union Square)', 71, '2014-04-30 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94941),
	(266521, 169, '2014-04-30 12:58:00', '2nd at South Park', 64, '2014-04-30 13:01:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94107),
	(266522, 944, '2014-04-30 12:59:00', 'San Jose City Hall', 10, '2014-04-30 13:14:00', 'San Jose City Hall', 10, 27, 'Subscriber', 94502),
	(266523, 453, '2014-04-30 13:01:00', '2nd at Folsom', 62, '2014-04-30 13:09:00', 'Clay at Battery', 41, 453, 'Subscriber', 94015),
	(266524, 794, '2014-04-30 13:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 13:15:00', '2nd at South Park', 64, 593, 'Subscriber', 94708),
	(266527, 373, '2014-04-30 13:04:00', '2nd at Folsom', 62, '2014-04-30 13:10:00', 'Beale at Market', 56, 383, 'Subscriber', 94610),
	(266530, 632, '2014-04-30 13:07:00', 'Townsend at 7th', 65, '2014-04-30 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94131),
	(266531, 306, '2014-04-30 13:07:00', 'Howard at 2nd', 63, '2014-04-30 13:13:00', '2nd at South Park', 64, 355, 'Subscriber', 94941),
	(266532, 964, '2014-04-30 13:09:00', 'Post at Kearney', 47, '2014-04-30 13:25:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(266533, 558, '2014-04-30 13:09:00', 'Steuart at Market', 74, '2014-04-30 13:18:00', '2nd at Townsend', 61, 377, 'Subscriber', 94121),
	(266534, 317, '2014-04-30 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 13:15:00', 'Clay at Battery', 41, 180, 'Subscriber', 94602),
	(266535, 514, '2014-04-30 13:10:00', 'Steuart at Market', 74, '2014-04-30 13:18:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(266536, 630, '2014-04-30 13:10:00', 'Embarcadero at Bryant', 54, '2014-04-30 13:21:00', 'Broadway St at Battery St', 82, 603, 'Subscriber', 94105),
	(266537, 266, '2014-04-30 13:11:00', 'Market at 4th', 76, '2014-04-30 13:16:00', 'Beale at Market', 56, 605, 'Subscriber', 94118),
	(266539, 869, '2014-04-30 13:13:00', 'Howard at 2nd', 63, '2014-04-30 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94127),
	(266543, 359, '2014-04-30 13:15:00', 'Beale at Market', 56, '2014-04-30 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94022),
	(266544, 557, '2014-04-30 13:16:00', 'South Van Ness at Market', 66, '2014-04-30 13:25:00', 'Market at 4th', 76, 435, 'Subscriber', 94103),
	(266545, 199, '2014-04-30 13:17:00', 'Santa Clara at Almaden', 4, '2014-04-30 13:20:00', 'Arena Green / SAP Center', 14, 46, 'Subscriber', 95113),
	(266546, 81, '2014-04-30 13:17:00', 'Broadway St at Battery St', 82, '2014-04-30 13:19:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94609),
	(266547, 221, '2014-04-30 13:18:00', 'Powell Street BART (bis)', 39, '2014-04-30 13:21:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94102),
	(266548, 647, '2014-04-30 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 13:30:00', 'Golden Gate at Polk', 59, 570, 'Customer', 6511),
	(266549, 1304, '2014-04-30 13:19:00', 'Mountain View City Hall', 27, '2014-04-30 13:41:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94114),
	(266550, 1286, '2014-04-30 13:20:00', 'Mountain View City Hall', 27, '2014-04-30 13:41:00', 'Mountain View City Hall', 27, 245, 'Subscriber', 94114),
	(266553, 372, '2014-04-30 13:22:00', 'Ryland Park', 84, '2014-04-30 13:28:00', 'San Jose Government Center', 80, 77, 'Subscriber', 95112),
	(266554, 358, '2014-04-30 13:23:00', 'Davis at Jackson', 42, '2014-04-30 13:29:00', 'Market at Sansome', 77, 439, 'Subscriber', 94306),
	(266555, 436, '2014-04-30 13:23:00', 'Commercial at Montgomery', 45, '2014-04-30 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94941),
	(266556, 492, '2014-04-30 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 13:30:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94102),
	(266557, 168, '2014-04-30 13:25:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 13:28:00', 'Golden Gate at Polk', 59, 338, 'Subscriber', 94530),
	(266558, 273, '2014-04-30 13:27:00', 'Commercial at Montgomery', 45, '2014-04-30 13:32:00', 'Steuart at Market', 74, 414, 'Subscriber', 94123),
	(266560, 784, '2014-04-30 13:27:00', 'California Ave Caltrain Station', 36, '2014-04-30 13:40:00', 'University and Emerson', 35, 13, 'Subscriber', 94025),
	(266561, 369, '2014-04-30 13:30:00', '2nd at Folsom', 62, '2014-04-30 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94544),
	(266562, 625, '2014-04-30 13:33:00', 'Commercial at Montgomery', 45, '2014-04-30 13:43:00', 'Market at 4th', 76, 547, 'Subscriber', 94107),
	(266563, 688, '2014-04-30 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 13:44:00', '2nd at Townsend', 61, 566, 'Subscriber', 94605),
	(266564, 568, '2014-04-30 13:33:00', '5th at Howard', 57, '2014-04-30 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94109),
	(266565, 361, '2014-04-30 13:34:00', 'Embarcadero at Sansome', 60, '2014-04-30 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94061),
	(266567, 664, '2014-04-30 13:35:00', 'San Francisco City Hall', 58, '2014-04-30 13:46:00', 'Market at Sansome', 77, 575, 'Subscriber', 94102),
	(266568, 832, '2014-04-30 13:36:00', '2nd at South Park', 64, '2014-04-30 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94107),
	(266569, 760, '2014-04-30 13:37:00', 'Market at 4th', 76, '2014-04-30 13:50:00', '2nd at Townsend', 61, 428, 'Subscriber', 94005),
	(266570, 89, '2014-04-30 13:38:00', '5th at Howard', 57, '2014-04-30 13:39:00', '5th at Howard', 57, 274, 'Customer', 94039),
	(266576, 315, '2014-04-30 13:40:00', '5th at Howard', 57, '2014-04-30 13:45:00', 'Market at 4th', 76, 382, 'Customer', 94039),
	(266577, 490, '2014-04-30 13:40:00', 'Embarcadero at Bryant', 54, '2014-04-30 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94105),
	(266580, 1440, '2014-04-30 13:41:00', 'Embarcadero at Vallejo', 48, '2014-04-30 14:05:00', 'Powell Street BART (bis)', 39, 64, 'Customer', 92069),
	(266581, 1255, '2014-04-30 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 14:03:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(266584, 564, '2014-04-30 13:44:00', 'Howard at 2nd', 63, '2014-04-30 13:53:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94103),
	(266585, 462, '2014-04-30 13:45:00', 'Powell at Post (Union Square)', 71, '2014-04-30 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94111),
	(266586, 235, '2014-04-30 13:49:00', 'Powell at Post (Union Square)', 71, '2014-04-30 13:53:00', 'Market at 4th', 76, 425, 'Subscriber', 94102),
	(266588, 390, '2014-04-30 13:51:00', '2nd at South Park', 64, '2014-04-30 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 94107),
	(266589, 651, '2014-04-30 13:53:00', '2nd at Folsom', 62, '2014-04-30 14:04:00', 'Market at 10th', 67, 389, 'Subscriber', 94102),
	(266590, 128, '2014-04-30 13:53:00', 'Cowper at University', 37, '2014-04-30 13:56:00', 'University and Emerson', 35, 97, 'Subscriber', 94133),
	(266591, 110, '2014-04-30 13:54:00', 'Embarcadero at Vallejo', 48, '2014-04-30 13:56:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94602),
	(266592, 587, '2014-04-30 13:54:00', 'Commercial at Montgomery', 45, '2014-04-30 14:04:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94602),
	(266593, 191, '2014-04-30 13:54:00', 'Davis at Jackson', 42, '2014-04-30 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94117),
	(266597, 228, '2014-04-30 14:01:00', '2nd at Folsom', 62, '2014-04-30 14:05:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94107),
	(266598, 1296, '2014-04-30 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 14:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94577),
	(266599, 1342, '2014-04-30 14:05:00', 'Post at Kearney', 47, '2014-04-30 14:28:00', '2nd at South Park', 64, 581, 'Subscriber', 94107),
	(266600, 498, '2014-04-30 14:05:00', 'Davis at Jackson', 42, '2014-04-30 14:14:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94103),
	(266601, 135, '2014-04-30 14:06:00', 'Davis at Jackson', 42, '2014-04-30 14:08:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94602),
	(266603, 468, '2014-04-30 14:07:00', 'Broadway St at Battery St', 82, '2014-04-30 14:15:00', 'Market at 4th', 76, 402, 'Subscriber', 94703),
	(266606, 768, '2014-04-30 14:07:00', 'Market at Sansome', 77, '2014-04-30 14:20:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94131),
	(266607, 216, '2014-04-30 14:09:00', 'Golden Gate at Polk', 59, '2014-04-30 14:13:00', 'Civic Center BART (7th at Market)', 72, 570, 'Customer', 6511),
	(266608, 311, '2014-04-30 14:11:00', 'Beale at Market', 56, '2014-04-30 14:16:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94111),
	(266609, 378, '2014-04-30 14:14:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 14:20:00', '5th at Howard', 57, 268, 'Customer', 6511),
	(266610, 292, '2014-04-30 14:15:00', 'Embarcadero at Folsom', 51, '2014-04-30 14:19:00', '2nd at Folsom', 62, 534, 'Subscriber', 94025),
	(266611, 572, '2014-04-30 14:15:00', 'Embarcadero at Folsom', 51, '2014-04-30 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95131),
	(266612, 592, '2014-04-30 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 14:26:00', '2nd at Townsend', 61, 289, 'Subscriber', 94110),
	(266613, 479, '2014-04-30 14:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 14:24:00', '5th at Howard', 57, 351, 'Subscriber', 94014),
	(266614, 452, '2014-04-30 14:19:00', 'Steuart at Market', 74, '2014-04-30 14:26:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94114),
	(266615, 1378, '2014-04-30 14:21:00', '2nd at Townsend', 61, '2014-04-30 14:44:00', 'Embarcadero at Bryant', 54, 477, 'Customer', 94402),
	(266616, 1277, '2014-04-30 14:23:00', '2nd at Townsend', 61, '2014-04-30 14:44:00', 'Embarcadero at Bryant', 54, 451, 'Customer', 94403),
	(266617, 398, '2014-04-30 14:27:00', 'Embarcadero at Sansome', 60, '2014-04-30 14:33:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(266618, 1044, '2014-04-30 14:27:00', '2nd at Townsend', 61, '2014-04-30 14:44:00', 'Embarcadero at Bryant', 54, 326, 'Customer', 94066),
	(266619, 854, '2014-04-30 14:28:00', 'Embarcadero at Sansome', 60, '2014-04-30 14:42:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94102),
	(266620, 802, '2014-04-30 14:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 14:45:00', 'Golden Gate at Polk', 59, 222, 'Customer', 94131),
	(266621, 242, '2014-04-30 14:35:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 14:39:00', 'Golden Gate at Polk', 59, 687, 'Subscriber', 94109),
	(266622, 762, '2014-04-30 14:35:00', 'Powell Street BART (bis)', 39, '2014-04-30 14:48:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94110),
	(266623, 454, '2014-04-30 14:39:00', 'Powell Street BART (bis)', 39, '2014-04-30 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94102),
	(266624, 523, '2014-04-30 14:41:00', 'Howard at 2nd', 63, '2014-04-30 14:50:00', 'Clay at Battery', 41, 611, 'Subscriber', 94105),
	(266625, 425, '2014-04-30 14:46:00', 'Market at 4th', 76, '2014-04-30 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94014),
	(266626, 714, '2014-04-30 14:48:00', 'Embarcadero at Sansome', 60, '2014-04-30 15:00:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94110),
	(266627, 596, '2014-04-30 14:48:00', 'Golden Gate at Polk', 59, '2014-04-30 14:58:00', 'Market at 4th', 76, 582, 'Subscriber', 94103),
	(266628, 1186, '2014-04-30 14:49:00', 'Embarcadero at Bryant', 54, '2014-04-30 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 94403),
	(266629, 1176, '2014-04-30 14:49:00', 'Embarcadero at Bryant', 54, '2014-04-30 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 94402),
	(266630, 346, '2014-04-30 14:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 14:52:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94704),
	(266631, 1158, '2014-04-30 14:49:00', 'Embarcadero at Bryant', 54, '2014-04-30 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94066),
	(266632, 409, '2014-04-30 14:50:00', 'Post at Kearney', 47, '2014-04-30 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Subscriber', 94122),
	(266633, 968, '2014-04-30 14:53:00', '2nd at Townsend', 61, '2014-04-30 15:09:00', '2nd at Townsend', 61, 562, 'Subscriber', 94122),
	(266634, 760, '2014-04-30 14:57:00', 'San Francisco City Hall', 58, '2014-04-30 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(266635, 352, '2014-04-30 14:58:00', 'Steuart at Market', 74, '2014-04-30 15:04:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94403),
	(266636, 601, '2014-04-30 15:03:00', 'Embarcadero at Folsom', 51, '2014-04-30 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94303),
	(266637, 154, '2014-04-30 15:03:00', 'University and Emerson', 35, '2014-04-30 15:05:00', 'Cowper at University', 37, 97, 'Subscriber', 94133),
	(266638, 667, '2014-04-30 15:03:00', 'Golden Gate at Polk', 59, '2014-04-30 15:14:00', 'Market at 4th', 76, 338, 'Subscriber', 94117),
	(266640, 524, '2014-04-30 15:05:00', '2nd at Townsend', 61, '2014-04-30 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94945),
	(266641, 510, '2014-04-30 15:04:00', 'Embarcadero at Bryant', 54, '2014-04-30 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94403),
	(266642, 723, '2014-04-30 15:05:00', 'Beale at Market', 56, '2014-04-30 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94107),
	(266643, 342, '2014-04-30 15:06:00', 'Embarcadero at Folsom', 51, '2014-04-30 15:11:00', '2nd at Townsend', 61, 584, 'Subscriber', 94123),
	(266644, 424, '2014-04-30 15:08:00', 'Embarcadero at Sansome', 60, '2014-04-30 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94501),
	(266645, 845, '2014-04-30 15:10:00', 'Embarcadero at Bryant', 54, '2014-04-30 15:24:00', 'Townsend at 7th', 65, 473, 'Subscriber', 95060),
	(266646, 363, '2014-04-30 15:12:00', '2nd at Townsend', 61, '2014-04-30 15:18:00', 'Spear at Folsom', 49, 428, 'Subscriber', 94501),
	(266648, 520, '2014-04-30 15:17:00', 'Powell Street BART (bis)', 39, '2014-04-30 15:25:00', '2nd at Folsom', 62, 325, 'Subscriber', 94133),
	(266649, 13270, '2014-04-30 15:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 18:58:00', 'South Van Ness at Market', 66, 491, 'Customer', 94132),
	(266650, 1893, '2014-04-30 15:19:00', 'Embarcadero at Folsom', 51, '2014-04-30 15:51:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94044),
	(266651, 13103, '2014-04-30 15:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 18:58:00', 'South Van Ness at Market', 66, 364, 'Customer', 94132),
	(266652, 802, '2014-04-30 15:21:00', '5th at Howard', 57, '2014-04-30 15:34:00', '2nd at Townsend', 61, 318, 'Subscriber', 94103),
	(266653, 384, '2014-04-30 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94109),
	(266654, 549, '2014-04-30 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 15:37:00', 'Market at 10th', 67, 421, 'Subscriber', 94102),
	(266655, 385, '2014-04-30 15:28:00', 'Embarcadero at Sansome', 60, '2014-04-30 15:35:00', 'Steuart at Market', 74, 414, 'Subscriber', 94114),
	(266656, 716, '2014-04-30 15:29:00', 'Beale at Market', 56, '2014-04-30 15:41:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94105),
	(266657, 230, '2014-04-30 15:33:00', '2nd at Folsom', 62, '2014-04-30 15:37:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(266659, 205, '2014-04-30 15:36:00', 'Embarcadero at Vallejo', 48, '2014-04-30 15:39:00', 'Steuart at Market', 74, 585, 'Subscriber', 94602),
	(266660, 227, '2014-04-30 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 15:40:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(266661, 383, '2014-04-30 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 15:43:00', 'Broadway St at Battery St', 82, 283, 'Subscriber', 94960),
	(266662, 283, '2014-04-30 15:38:00', 'Powell Street BART (bis)', 39, '2014-04-30 15:42:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94103),
	(266663, 183, '2014-04-30 15:39:00', '2nd at Folsom', 62, '2014-04-30 15:42:00', 'Market at Sansome', 77, 411, 'Subscriber', 95051),
	(266664, 918, '2014-04-30 15:41:00', 'Broadway St at Battery St', 82, '2014-04-30 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94025),
	(266665, 902, '2014-04-30 15:43:00', '2nd at Townsend', 61, '2014-04-30 15:58:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94501),
	(266667, 387, '2014-04-30 15:43:00', '2nd at Folsom', 62, '2014-04-30 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95032),
	(266668, 270, '2014-04-30 15:46:00', 'Davis at Jackson', 42, '2014-04-30 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94610),
	(266669, 524, '2014-04-30 15:46:00', 'Commercial at Montgomery', 45, '2014-04-30 15:55:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94105),
	(266670, 1034, '2014-04-30 15:48:00', 'Embarcadero at Sansome', 60, '2014-04-30 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95111),
	(266671, 859, '2014-04-30 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95124),
	(266672, 877, '2014-04-30 15:50:00', 'Powell at Post (Union Square)', 71, '2014-04-30 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94158),
	(266673, 585, '2014-04-30 15:50:00', 'Townsend at 7th', 65, '2014-04-30 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94122),
	(266674, 499, '2014-04-30 15:50:00', '2nd at Townsend', 61, '2014-04-30 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94107),
	(266675, 301, '2014-04-30 15:50:00', '2nd at Townsend', 61, '2014-04-30 15:55:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94539),
	(266676, 337, '2014-04-30 15:51:00', 'San Francisco City Hall', 58, '2014-04-30 15:57:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94103),
	(266677, 330, '2014-04-30 15:52:00', 'Market at 10th', 67, '2014-04-30 15:57:00', 'Powell Street BART (bis)', 39, 279, 'Customer', 30309),
	(266678, 992, '2014-04-30 15:53:00', 'Cowper at University', 37, '2014-04-30 16:09:00', 'Cowper at University', 37, 123, 'Customer', 93065),
	(266679, 549, '2014-04-30 15:54:00', 'Steuart at Market', 74, '2014-04-30 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94403),
	(266680, 602, '2014-04-30 15:54:00', 'Powell Street BART (bis)', 39, '2014-04-30 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94901),
	(266681, 642, '2014-04-30 15:55:00', '2nd at South Park', 64, '2014-04-30 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94105),
	(266682, 430, '2014-04-30 15:55:00', 'Commercial at Montgomery', 45, '2014-04-30 16:03:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94122),
	(266684, 747, '2014-04-30 15:57:00', 'Beale at Market', 56, '2014-04-30 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94066),
	(266687, 551, '2014-04-30 16:00:00', 'San Francisco City Hall', 58, '2014-04-30 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94010),
	(266688, 285, '2014-04-30 16:00:00', '2nd at South Park', 64, '2014-04-30 16:05:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94002),
	(266690, 588, '2014-04-30 16:02:00', '2nd at South Park', 64, '2014-04-30 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94602),
	(266692, 225, '2014-04-30 16:02:00', 'Townsend at 7th', 65, '2014-04-30 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94611),
	(266693, 1254, '2014-04-30 16:03:00', '2nd at South Park', 64, '2014-04-30 16:24:00', 'Steuart at Market', 74, 355, 'Customer', 94131),
	(266694, 1228, '2014-04-30 16:03:00', '2nd at South Park', 64, '2014-04-30 16:23:00', 'Steuart at Market', 74, 536, 'Subscriber', 94618),
	(266695, 726, '2014-04-30 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94086),
	(266698, 451, '2014-04-30 16:05:00', 'San Jose City Hall', 10, '2014-04-30 16:12:00', 'San Jose Diridon Caltrain Station', 2, 50, 'Subscriber', 94502),
	(266699, 444, '2014-04-30 16:06:00', 'Embarcadero at Sansome', 60, '2014-04-30 16:14:00', 'Steuart at Market', 74, 524, 'Subscriber', 94117),
	(266700, 366, '2014-04-30 16:07:00', '2nd at Folsom', 62, '2014-04-30 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(266703, 637, '2014-04-30 16:09:00', 'Market at 10th', 67, '2014-04-30 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95112),
	(266704, 368, '2014-04-30 16:09:00', 'Howard at 2nd', 63, '2014-04-30 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94941),
	(266705, 898, '2014-04-30 16:09:00', 'Embarcadero at Vallejo', 48, '2014-04-30 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95110),
	(266706, 491, '2014-04-30 16:10:00', 'Market at Sansome', 77, '2014-04-30 16:19:00', 'Golden Gate at Polk', 59, 312, 'Subscriber', 94109),
	(266707, 275, '2014-04-30 16:11:00', 'Powell at Post (Union Square)', 71, '2014-04-30 16:16:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94122),
	(266708, 526, '2014-04-30 16:11:00', 'Post at Kearney', 47, '2014-04-30 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94086),
	(266711, 528, '2014-04-30 16:11:00', 'Market at 4th', 76, '2014-04-30 16:20:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94131),
	(266712, 719, '2014-04-30 16:12:00', 'Market at 10th', 67, '2014-04-30 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(266713, 470, '2014-04-30 16:12:00', 'Broadway St at Battery St', 82, '2014-04-30 16:20:00', 'Steuart at Market', 74, 603, 'Subscriber', 94105),
	(266714, 681, '2014-04-30 16:12:00', 'Embarcadero at Sansome', 60, '2014-04-30 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94111),
	(266715, 1322, '2014-04-30 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 16:35:00', '2nd at Townsend', 61, 628, 'Customer', 94066),
	(266716, 1387, '2014-04-30 16:13:00', 'Embarcadero at Sansome', 60, '2014-04-30 16:36:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94109),
	(266717, 1294, '2014-04-30 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 16:35:00', '2nd at Townsend', 61, 451, 'Customer', 94403),
	(266718, 531, '2014-04-30 16:13:00', 'Embarcadero at Folsom', 51, '2014-04-30 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94087),
	(266719, 1247, '2014-04-30 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 16:34:00', '2nd at Townsend', 61, 386, 'Customer', 94402),
	(266720, 371, '2014-04-30 16:15:00', 'Market at 4th', 76, '2014-04-30 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95014),
	(266723, 300, '2014-04-30 16:15:00', 'Market at 4th', 76, '2014-04-30 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 94107),
	(266724, 293, '2014-04-30 16:16:00', 'Embarcadero at Folsom', 51, '2014-04-30 16:21:00', '2nd at Townsend', 61, 337, 'Subscriber', 94107),
	(266725, 586, '2014-04-30 16:16:00', '2nd at Folsom', 62, '2014-04-30 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94590),
	(266726, 527, '2014-04-30 16:17:00', 'San Pedro Square', 6, '2014-04-30 16:26:00', 'MLK Library', 11, 98, 'Customer', 95112),
	(266728, 299, '2014-04-30 16:18:00', '5th at Howard', 57, '2014-04-30 16:23:00', 'Market at Sansome', 77, 280, 'Subscriber', 94107),
	(266730, 552, '2014-04-30 16:18:00', 'Powell at Post (Union Square)', 71, '2014-04-30 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95124),
	(266732, 505, '2014-04-30 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94602),
	(266734, 445, '2014-04-30 16:21:00', 'Townsend at 7th', 65, '2014-04-30 16:28:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94108),
	(266736, 268, '2014-04-30 16:22:00', 'Mountain View City Hall', 27, '2014-04-30 16:27:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94107),
	(266738, 1145, '2014-04-30 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 16:42:00', 'Embarcadero at Folsom', 51, 320, 'Customer', NULL),
	(266740, 356, '2014-04-30 16:24:00', 'Evelyn Park and Ride', 30, '2014-04-30 16:30:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94102),
	(266741, 404, '2014-04-30 16:24:00', 'Adobe on Almaden', 5, '2014-04-30 16:31:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94117),
	(266742, 257, '2014-04-30 16:25:00', 'Castro Street and El Camino Real', 32, '2014-04-30 16:29:00', 'Mountain View Caltrain Station', 28, 672, 'Subscriber', 94122),
	(266743, 255, '2014-04-30 16:25:00', '2nd at South Park', 64, '2014-04-30 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94062),
	(266745, 534, '2014-04-30 16:26:00', 'Howard at 2nd', 63, '2014-04-30 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94062),
	(266747, 1110, '2014-04-30 16:27:00', 'Townsend at 7th', 65, '2014-04-30 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94590),
	(266748, 496, '2014-04-30 16:28:00', 'Embarcadero at Sansome', 60, '2014-04-30 16:36:00', 'Steuart at Market', 74, 617, 'Subscriber', 94110),
	(266749, 222, '2014-04-30 16:28:00', 'San Antonio Shopping Center', 31, '2014-04-30 16:32:00', 'San Antonio Caltrain Station', 29, 707, 'Subscriber', 94010),
	(266752, 604, '2014-04-30 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94403),
	(266754, 281, '2014-04-30 16:29:00', 'Santa Clara at Almaden', 4, '2014-04-30 16:34:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95020),
	(266755, 559, '2014-04-30 16:32:00', 'Powell at Post (Union Square)', 71, '2014-04-30 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94403),
	(266756, 759, '2014-04-30 16:32:00', 'Washington at Kearney', 46, '2014-04-30 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Customer', 55426),
	(266757, 753, '2014-04-30 16:32:00', 'Washington at Kearney', 46, '2014-04-30 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Customer', 55426),
	(266758, 639, '2014-04-30 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94061),
	(266759, 612, '2014-04-30 16:34:00', 'South Van Ness at Market', 66, '2014-04-30 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94061),
	(266760, 731, '2014-04-30 16:34:00', 'Howard at 2nd', 63, '2014-04-30 16:46:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94105),
	(266762, 415, '2014-04-30 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94403),
	(266763, 672, '2014-04-30 16:36:00', 'Beale at Market', 56, '2014-04-30 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94131),
	(266764, 578, '2014-04-30 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94025),
	(266765, 333, '2014-04-30 16:37:00', 'Adobe on Almaden', 5, '2014-04-30 16:42:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 48237),
	(266766, 661, '2014-04-30 16:37:00', 'Steuart at Market', 74, '2014-04-30 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94158),
	(266767, 499, '2014-04-30 16:37:00', 'Embarcadero at Bryant', 54, '2014-04-30 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94105),
	(266768, 676, '2014-04-30 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94403),
	(266769, 644, '2014-04-30 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94930),
	(266770, 417, '2014-04-30 16:40:00', 'Market at 4th', 76, '2014-04-30 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94952),
	(266771, 828, '2014-04-30 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 16:54:00', 'Beale at Market', 56, 576, 'Subscriber', 94044),
	(266772, 395, '2014-04-30 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 16:47:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(266773, 410, '2014-04-30 16:43:00', 'San Pedro Square', 6, '2014-04-30 16:50:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94002),
	(266774, 904, '2014-04-30 16:43:00', 'Clay at Battery', 41, '2014-04-30 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94301),
	(266775, 816, '2014-04-30 16:43:00', 'Howard at 2nd', 63, '2014-04-30 16:57:00', 'Townsend at 7th', 65, 464, 'Customer', 94132),
	(266776, 206, '2014-04-30 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 16:47:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94107),
	(266777, 653, '2014-04-30 16:44:00', 'Market at 4th', 76, '2014-04-30 16:55:00', '2nd at South Park', 64, 620, 'Subscriber', 94107),
	(266778, 589, '2014-04-30 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 16:54:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94609),
	(266779, 564, '2014-04-30 16:44:00', '2nd at Townsend', 61, '2014-04-30 16:54:00', 'Steuart at Market', 74, 337, 'Subscriber', 94549),
	(266780, 1187, '2014-04-30 16:44:00', 'Embarcadero at Sansome', 60, '2014-04-30 17:04:00', 'Market at 4th', 76, 609, 'Customer', 13007),
	(266781, 3112, '2014-04-30 16:45:00', 'Market at 4th', 76, '2014-04-30 17:36:00', '2nd at Townsend', 61, 435, 'Customer', 94549),
	(266783, 193, '2014-04-30 16:45:00', 'Townsend at 7th', 65, '2014-04-30 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94109),
	(266784, 497, '2014-04-30 16:46:00', 'South Van Ness at Market', 66, '2014-04-30 16:55:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(266785, 2778, '2014-04-30 16:45:00', 'Palo Alto Caltrain Station', 34, '2014-04-30 17:32:00', 'Palo Alto Caltrain Station', 34, 58, 'Subscriber', 94611),
	(266786, 519, '2014-04-30 16:47:00', '2nd at Townsend', 61, '2014-04-30 16:55:00', 'Steuart at Market', 74, 463, 'Subscriber', 94611),
	(266787, 1167, '2014-04-30 16:47:00', 'Howard at 2nd', 63, '2014-04-30 17:07:00', 'Powell at Post (Union Square)', 71, 330, 'Customer', 20910),
	(266788, 651, '2014-04-30 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94105),
	(266789, 515, '2014-04-30 16:48:00', '2nd at South Park', 64, '2014-04-30 16:56:00', 'Steuart at Market', 74, 395, 'Subscriber', 94110),
	(266790, 2925, '2014-04-30 16:48:00', 'Market at 4th', 76, '2014-04-30 17:36:00', '2nd at Townsend', 61, 382, 'Customer', 94549),
	(266791, 708, '2014-04-30 16:48:00', 'Market at 10th', 67, '2014-04-30 16:59:00', 'Powell at Post (Union Square)', 71, 527, 'Subscriber', 94117),
	(266792, 18772, '2014-04-30 16:48:00', 'Market at 4th', 76, '2014-04-30 22:01:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 94549),
	(266793, 249, '2014-04-30 16:48:00', 'Castro Street and El Camino Real', 32, '2014-04-30 16:52:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94110),
	(266794, 90, '2014-04-30 16:48:00', 'Beale at Market', 56, '2014-04-30 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94602),
	(266795, 717, '2014-04-30 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95050),
	(266796, 2721, '2014-04-30 16:48:00', 'California Ave Caltrain Station', 36, '2014-04-30 17:34:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94131),
	(266797, 464, '2014-04-30 16:49:00', '2nd at Townsend', 61, '2014-04-30 16:56:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94129),
	(266799, 209, '2014-04-30 16:49:00', 'Market at Sansome', 77, '2014-04-30 16:52:00', '2nd at Folsom', 62, 597, 'Subscriber', 94040),
	(266800, 2808, '2014-04-30 16:49:00', 'Market at 4th', 76, '2014-04-30 17:36:00', '2nd at Townsend', 61, 338, 'Customer', NULL),
	(266801, 467, '2014-04-30 16:49:00', '2nd at South Park', 64, '2014-04-30 16:57:00', '2nd at South Park', 64, 622, 'Subscriber', 94102),
	(266802, 269, '2014-04-30 16:50:00', 'Santa Clara at Almaden', 4, '2014-04-30 16:55:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94403),
	(266804, 1116, '2014-04-30 16:50:00', 'Clay at Battery', 41, '2014-04-30 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94087),
	(266806, 591, '2014-04-30 16:51:00', 'Market at Sansome', 77, '2014-04-30 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94010),
	(266807, 430, '2014-04-30 16:51:00', 'Market at 4th', 76, '2014-04-30 16:58:00', 'Market at 10th', 67, 415, 'Subscriber', 94102),
	(266809, 335, '2014-04-30 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94401),
	(266810, 516, '2014-04-30 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 17:01:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94107),
	(266811, 351, '2014-04-30 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:58:00', '5th at Howard', 57, 573, 'Subscriber', 94941),
	(266812, 716, '2014-04-30 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 17:04:00', 'Market at 4th', 76, 412, 'Subscriber', 94605),
	(266814, 373, '2014-04-30 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 16:59:00', '5th at Howard', 57, 363, 'Subscriber', 94103),
	(266815, 561, '2014-04-30 16:53:00', 'Steuart at Market', 74, '2014-04-30 17:02:00', '2nd at Townsend', 61, 355, 'Customer', 95120),
	(266817, 257, '2014-04-30 16:54:00', 'San Antonio Shopping Center', 31, '2014-04-30 16:59:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94114),
	(266820, 966, '2014-04-30 16:55:00', 'Commercial at Montgomery', 45, '2014-04-30 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 95113),
	(266821, 416, '2014-04-30 16:56:00', 'Embarcadero at Folsom', 51, '2014-04-30 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95127),
	(266822, 142, '2014-04-30 16:56:00', 'Embarcadero at Folsom', 51, '2014-04-30 16:58:00', 'Steuart at Market', 74, 374, 'Subscriber', 94588),
	(266823, 584, '2014-04-30 16:57:00', 'Clay at Battery', 41, '2014-04-30 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94025),
	(266824, 251, '2014-04-30 16:57:00', 'San Antonio Shopping Center', 31, '2014-04-30 17:02:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94070),
	(266825, 309, '2014-04-30 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 17:03:00', 'Embarcadero at Bryant', 54, 289, 'Subscriber', 94105),
	(266826, 244, '2014-04-30 16:58:00', 'San Antonio Shopping Center', 31, '2014-04-30 17:02:00', 'San Antonio Caltrain Station', 29, 662, 'Subscriber', 94133),
	(266827, 228, '2014-04-30 16:58:00', 'San Antonio Shopping Center', 31, '2014-04-30 17:02:00', 'San Antonio Caltrain Station', 29, 212, 'Subscriber', 94040),
	(266829, 612, '2014-04-30 16:54:00', 'South Van Ness at Market', 66, '2014-04-30 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95119),
	(266830, 899, '2014-04-30 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Customer', 58038),
	(266832, 537, '2014-04-30 16:59:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 17:08:00', 'Market at Sansome', 77, 596, 'Customer', 94103),
	(266833, 287, '2014-04-30 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94122),
	(266834, 409, '2014-04-30 17:00:00', '2nd at Townsend', 61, '2014-04-30 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94534),
	(266835, 626, '2014-04-30 17:01:00', '2nd at South Park', 64, '2014-04-30 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 95476),
	(266836, 185, '2014-04-30 17:01:00', 'Market at Sansome', 77, '2014-04-30 17:04:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94112),
	(266837, 523, '2014-04-30 17:01:00', 'Beale at Market', 56, '2014-04-30 17:10:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94111),
	(266838, 918, '2014-04-30 17:01:00', 'Clay at Battery', 41, '2014-04-30 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94306),
	(266839, 722, '2014-04-30 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 58039),
	(266840, 481, '2014-04-30 17:02:00', 'Howard at 2nd', 63, '2014-04-30 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94086),
	(266841, 518, '2014-04-30 17:02:00', 'Market at 4th', 76, '2014-04-30 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Customer', 94039),
	(266842, 485, '2014-04-30 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 17:10:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94111),
	(266843, 699, '2014-04-30 17:03:00', 'Market at 4th', 76, '2014-04-30 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94102),
	(266844, 745, '2014-04-30 17:03:00', 'Embarcadero at Folsom', 51, '2014-04-30 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94404),
	(266845, 675, '2014-04-30 17:03:00', 'Steuart at Market', 74, '2014-04-30 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94403),
	(266848, 519, '2014-04-30 17:03:00', 'Steuart at Market', 74, '2014-04-30 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94061),
	(266849, 675, '2014-04-30 17:03:00', 'Commercial at Montgomery', 45, '2014-04-30 17:14:00', '2nd at Townsend', 61, 432, 'Customer', 94061),
	(266853, 608, '2014-04-30 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94901),
	(266854, 385, '2014-04-30 17:04:00', '5th at Howard', 57, '2014-04-30 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94403),
	(266856, 424, '2014-04-30 17:04:00', 'Embarcadero at Vallejo', 48, '2014-04-30 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94707),
	(266857, 537, '2014-04-30 17:04:00', 'Townsend at 7th', 65, '2014-04-30 17:13:00', '2nd at Folsom', 62, 591, 'Subscriber', 94903),
	(266858, 371, '2014-04-30 17:05:00', '5th at Howard', 57, '2014-04-30 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94303),
	(266859, 372, '2014-04-30 17:05:00', '5th at Howard', 57, '2014-04-30 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94303),
	(266860, 292, '2014-04-30 17:05:00', 'Market at 10th', 67, '2014-04-30 17:10:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94108),
	(266861, 357, '2014-04-30 17:05:00', 'San Pedro Square', 6, '2014-04-30 17:11:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94107),
	(266862, 403, '2014-04-30 17:05:00', 'Howard at 2nd', 63, '2014-04-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94062),
	(266863, 268, '2014-04-30 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 17:10:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94549),
	(266864, 537, '2014-04-30 17:06:00', 'Market at 10th', 67, '2014-04-30 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94404),
	(266865, 1049, '2014-04-30 17:07:00', 'Davis at Jackson', 42, '2014-04-30 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94306),
	(266866, 817, '2014-04-30 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 17:20:00', 'Market at 10th', 67, 493, 'Subscriber', 94103),
	(266867, 341, '2014-04-30 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 371, 'Subscriber', 94111),
	(266868, 518, '2014-04-30 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 17:16:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94105),
	(266869, 311, '2014-04-30 17:07:00', '2nd at South Park', 64, '2014-04-30 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94301),
	(266870, 455, '2014-04-30 17:08:00', '2nd at Townsend', 61, '2014-04-30 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94109),
	(266872, 398, '2014-04-30 17:08:00', '2nd at Townsend', 61, '2014-04-30 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94597),
	(266874, 846, '2014-04-30 17:09:00', 'Steuart at Market', 74, '2014-04-30 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 95148),
	(266875, 331, '2014-04-30 17:09:00', 'Powell Street BART (bis)', 39, '2014-04-30 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94115),
	(266876, 556, '2014-04-30 17:11:00', 'Commercial at Montgomery', 45, '2014-04-30 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94061),
	(266877, 422, '2014-04-30 17:11:00', '2nd at Townsend', 61, '2014-04-30 17:18:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94605),
	(266878, 238, '2014-04-30 17:12:00', 'Mountain View Caltrain Station', 28, '2014-04-30 17:16:00', 'Mountain View City Hall', 27, 100, 'Subscriber', 94041),
	(266879, 346, '2014-04-30 17:13:00', 'Market at 4th', 76, '2014-04-30 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94070),
	(266880, 355, '2014-04-30 17:13:00', 'Embarcadero at Vallejo', 48, '2014-04-30 17:19:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(266881, 653, '2014-04-30 17:14:00', 'Davis at Jackson', 42, '2014-04-30 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94030),
	(266882, 528, '2014-04-30 17:14:00', 'Beale at Market', 56, '2014-04-30 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94010),
	(266883, 329, '2014-04-30 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 17:20:00', 'Market at Sansome', 77, 332, 'Subscriber', 94133),
	(266885, 590, '2014-04-30 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 17:25:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94103),
	(266887, 632, '2014-04-30 17:16:00', 'Market at Sansome', 77, '2014-04-30 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94114),
	(266888, 358, '2014-04-30 17:16:00', 'Howard at 2nd', 63, '2014-04-30 17:22:00', 'Beale at Market', 56, 589, 'Subscriber', 94121),
	(266889, 462, '2014-04-30 17:17:00', 'Powell Street BART (bis)', 39, '2014-04-30 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94085),
	(266891, 413, '2014-04-30 17:17:00', '2nd at Townsend', 61, '2014-04-30 17:24:00', 'Market at Sansome', 77, 355, 'Subscriber', 94115),
	(266892, 1385, '2014-04-30 17:17:00', 'Spear at Folsom', 49, '2014-04-30 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94107),
	(266894, 666, '2014-04-30 17:18:00', 'South Van Ness at Market', 66, '2014-04-30 17:29:00', 'Market at 4th', 76, 441, 'Subscriber', 94110),
	(266895, 651, '2014-04-30 17:18:00', 'South Van Ness at Market', 66, '2014-04-30 17:29:00', 'Market at 4th', 76, 631, 'Subscriber', 94102),
	(266899, 722, '2014-04-30 17:19:00', '2nd at Townsend', 61, '2014-04-30 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94558),
	(266900, 400, '2014-04-30 17:19:00', '2nd at Townsend', 61, '2014-04-30 17:26:00', 'Steuart at Market', 74, 318, 'Subscriber', 94044),
	(266902, 861, '2014-04-30 17:20:00', 'Townsend at 7th', 65, '2014-04-30 17:35:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94118),
	(266903, 293, '2014-04-30 17:20:00', 'Spear at Folsom', 49, '2014-04-30 17:25:00', 'Beale at Market', 56, 360, 'Subscriber', 94109),
	(266904, 659, '2014-04-30 17:21:00', 'Beale at Market', 56, '2014-04-30 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94010),
	(266906, 699, '2014-04-30 17:21:00', 'Embarcadero at Folsom', 51, '2014-04-30 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95122),
	(266910, 961, '2014-04-30 17:22:00', 'Spear at Folsom', 49, '2014-04-30 17:38:00', 'Powell at Post (Union Square)', 71, 401, 'Customer', 1),
	(266911, 320, '2014-04-30 17:22:00', '2nd at Townsend', 61, '2014-04-30 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94606),
	(266912, 6491, '2014-04-30 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 19:10:00', 'Powell Street BART (bis)', 39, 422, 'Customer', 7030),
	(266913, 747, '2014-04-30 17:22:00', 'Townsend at 7th', 65, '2014-04-30 17:35:00', 'Market at Sansome', 77, 352, 'Subscriber', 94121),
	(266914, 568, '2014-04-30 17:23:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94611),
	(266915, 469, '2014-04-30 17:23:00', 'Steuart at Market', 74, '2014-04-30 17:31:00', 'Market at 4th', 76, 617, 'Subscriber', 94107),
	(266916, 183, '2014-04-30 17:24:00', 'Mountain View City Hall', 27, '2014-04-30 17:27:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94114),
	(266919, 613, '2014-04-30 17:25:00', '2nd at Folsom', 62, '2014-04-30 17:35:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94107),
	(266920, 878, '2014-04-30 17:25:00', 'South Van Ness at Market', 66, '2014-04-30 17:40:00', 'Post at Kearney', 47, 402, 'Subscriber', 94110),
	(266922, 1209, '2014-04-30 17:26:00', 'Powell at Post (Union Square)', 71, '2014-04-30 17:46:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94111),
	(266923, 619, '2014-04-30 17:26:00', 'Beale at Market', 56, '2014-04-30 17:37:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(266925, 578, '2014-04-30 17:26:00', 'San Jose City Hall', 10, '2014-04-30 17:36:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 94010),
	(266926, 243, '2014-04-30 17:26:00', '2nd at South Park', 64, '2014-04-30 17:31:00', 'Market at Sansome', 77, 581, 'Subscriber', 94080),
	(266927, 495, '2014-04-30 17:27:00', 'Post at Kearney', 47, '2014-04-30 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94110),
	(266928, 478, '2014-04-30 17:28:00', 'Post at Kearney', 47, '2014-04-30 17:35:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94111),
	(266929, 3004, '2014-04-30 17:27:00', 'Embarcadero at Sansome', 60, '2014-04-30 18:17:00', 'Embarcadero at Sansome', 60, 576, 'Customer', NULL),
	(266930, 2954, '2014-04-30 17:28:00', 'Embarcadero at Sansome', 60, '2014-04-30 18:17:00', 'Embarcadero at Sansome', 60, 563, 'Customer', NULL),
	(266931, 641, '2014-04-30 17:29:00', 'Market at 4th', 76, '2014-04-30 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94619),
	(266933, 668, '2014-04-30 17:29:00', '2nd at Townsend', 61, '2014-04-30 17:40:00', 'Steuart at Market', 74, 432, 'Subscriber', 94901),
	(266934, 308, '2014-04-30 17:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94501),
	(266935, 304, '2014-04-30 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 17:34:00', '2nd at South Park', 64, 277, 'Subscriber', 94105),
	(266936, 188, '2014-04-30 17:29:00', '2nd at Folsom', 62, '2014-04-30 17:32:00', 'Market at Sansome', 77, 591, 'Subscriber', 94518),
	(266937, 294, '2014-04-30 17:29:00', '2nd at South Park', 64, '2014-04-30 17:34:00', 'Market at Sansome', 77, 269, 'Subscriber', 94588),
	(266940, 417, '2014-04-30 17:29:00', '2nd at Townsend', 61, '2014-04-30 17:36:00', 'Market at Sansome', 77, 540, 'Subscriber', 94303),
	(266941, 932, '2014-04-30 17:29:00', 'Embarcadero at Sansome', 60, '2014-04-30 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 99403),
	(266942, 498, '2014-04-30 17:31:00', 'Market at 4th', 76, '2014-04-30 17:39:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94110),
	(266943, 1259, '2014-04-30 17:31:00', 'Townsend at 7th', 65, '2014-04-30 17:52:00', 'Davis at Jackson', 42, 439, 'Customer', 94117),
	(266944, 1040, '2014-04-30 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 95112),
	(266945, 369, '2014-04-30 17:33:00', 'Beale at Market', 56, '2014-04-30 17:39:00', 'Market at 4th', 76, 360, 'Subscriber', 94109),
	(266946, 802, '2014-04-30 17:33:00', 'South Van Ness at Market', 66, '2014-04-30 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94403),
	(266947, 375, '2014-04-30 17:33:00', 'Beale at Market', 56, '2014-04-30 17:39:00', 'Market at 4th', 76, 368, 'Subscriber', 94010),
	(266948, 940, '2014-04-30 17:33:00', 'Embarcadero at Sansome', 60, '2014-04-30 17:49:00', 'Embarcadero at Bryant', 54, 394, 'Customer', 94104),
	(266949, 275, '2014-04-30 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 17:38:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94014),
	(266950, 428, '2014-04-30 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 17:41:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94538),
	(266951, 941, '2014-04-30 17:33:00', 'Embarcadero at Sansome', 60, '2014-04-30 17:49:00', 'Embarcadero at Bryant', 54, 607, 'Customer', 94104),
	(266952, 429, '2014-04-30 17:34:00', '2nd at Folsom', 62, '2014-04-30 17:41:00', 'Steuart at Market', 74, 270, 'Subscriber', 94930),
	(266953, 688, '2014-04-30 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 17:45:00', 'Steuart at Market', 74, 374, 'Subscriber', 94107),
	(266954, 484, '2014-04-30 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 17:42:00', 'Market at Sansome', 77, 471, 'Subscriber', 94708),
	(266955, 763, '2014-04-30 17:34:00', 'Embarcadero at Vallejo', 48, '2014-04-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94404),
	(266956, 754, '2014-04-30 17:34:00', 'Embarcadero at Vallejo', 48, '2014-04-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94404),
	(266958, 629, '2014-04-30 17:34:00', 'Market at 10th', 67, '2014-04-30 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94085),
	(266959, 930, '2014-04-30 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 95032),
	(266961, 452, '2014-04-30 17:35:00', 'St James Park', 13, '2014-04-30 17:42:00', 'San Jose Diridon Caltrain Station', 2, 214, 'Subscriber', 94108),
	(266962, 613, '2014-04-30 17:36:00', '2nd at Townsend', 61, '2014-04-30 17:46:00', 'Steuart at Market', 74, 511, 'Subscriber', 94103),
	(266963, 451, '2014-04-30 17:36:00', '2nd at South Park', 64, '2014-04-30 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94705),
	(266964, 286, '2014-04-30 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 17:41:00', 'Powell at Post (Union Square)', 71, 500, 'Subscriber', 94941),
	(266965, 700, '2014-04-30 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94025),
	(266966, 646, '2014-04-30 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94040),
	(266967, 663, '2014-04-30 17:37:00', 'Market at 10th', 67, '2014-04-30 17:48:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94109),
	(266968, 643, '2014-04-30 17:38:00', 'Market at 10th', 67, '2014-04-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94086),
	(266971, 412, '2014-04-30 17:39:00', 'Market at 10th', 67, '2014-04-30 17:46:00', 'Market at 4th', 76, 335, 'Subscriber', 94610),
	(266972, 393, '2014-04-30 17:39:00', 'Market at 10th', 67, '2014-04-30 17:46:00', 'Market at 4th', 76, 455, 'Subscriber', 94609),
	(266973, 1070, '2014-04-30 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 17:57:00', 'Japantown', 9, 50, 'Subscriber', 95112),
	(266974, 536, '2014-04-30 17:39:00', 'Market at Sansome', 77, '2014-04-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95051),
	(266975, 287, '2014-04-30 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 17:44:00', 'Santa Clara at Almaden', 4, 258, 'Subscriber', 95110),
	(266977, 359, '2014-04-30 17:40:00', 'Embarcadero at Sansome', 60, '2014-04-30 17:46:00', 'Steuart at Market', 74, 324, 'Subscriber', 94066),
	(266979, 168, '2014-04-30 17:40:00', 'Powell Street BART (bis)', 39, '2014-04-30 17:43:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94133),
	(266981, 932, '2014-04-30 17:41:00', 'San Francisco City Hall', 58, '2014-04-30 17:56:00', '2nd at South Park', 64, 275, 'Subscriber', 94117),
	(266982, 381, '2014-04-30 17:41:00', 'Arena Green / SAP Center', 14, '2014-04-30 17:47:00', 'St James Park', 13, 694, 'Subscriber', 95112),
	(266983, 438, '2014-04-30 17:41:00', 'Steuart at Market', 74, '2014-04-30 17:48:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94133),
	(266984, 688, '2014-04-30 17:41:00', 'Embarcadero at Folsom', 51, '2014-04-30 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Customer', NULL),
	(266986, 848, '2014-04-30 17:41:00', 'Spear at Folsom', 49, '2014-04-30 17:56:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94707),
	(266989, 407, '2014-04-30 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 17:49:00', 'Steuart at Market', 74, 508, 'Subscriber', 94960),
	(266991, 529, '2014-04-30 17:43:00', 'Market at Sansome', 77, '2014-04-30 17:52:00', '5th at Howard', 57, 357, 'Subscriber', 94107),
	(266992, 617, '2014-04-30 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 17:54:00', 'Powell at Post (Union Square)', 71, 300, 'Subscriber', 94109),
	(266993, 391, '2014-04-30 17:43:00', 'Embarcadero at Sansome', 60, '2014-04-30 17:49:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94109),
	(266994, 480, '2014-04-30 17:44:00', 'Washington at Kearney', 46, '2014-04-30 17:52:00', 'Beale at Market', 56, 392, 'Subscriber', 94122),
	(266999, 617, '2014-04-30 17:45:00', 'Howard at 2nd', 63, '2014-04-30 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Customer', 94109),
	(267000, 662, '2014-04-30 17:45:00', 'Beale at Market', 56, '2014-04-30 17:56:00', '2nd at South Park', 64, 306, 'Subscriber', 94602),
	(267001, 461, '2014-04-30 17:46:00', '2nd at South Park', 64, '2014-04-30 17:53:00', 'Market at Sansome', 77, 277, 'Subscriber', 94709),
	(267004, 723, '2014-04-30 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 17:58:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94111),
	(267005, 772, '2014-04-30 17:47:00', 'Steuart at Market', 74, '2014-04-30 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94158),
	(267006, 631, '2014-04-30 17:47:00', 'Townsend at 7th', 65, '2014-04-30 17:58:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94117),
	(267009, 150, '2014-04-30 17:48:00', '2nd at Folsom', 62, '2014-04-30 17:51:00', '2nd at South Park', 64, 597, 'Subscriber', 94158),
	(267010, 581, '2014-04-30 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 17:58:00', 'Spear at Folsom', 49, 419, 'Customer', 94103),
	(267013, 797, '2014-04-30 17:49:00', 'Market at Sansome', 77, '2014-04-30 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 95051),
	(267017, 512, '2014-04-30 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 17:59:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94133),
	(267018, 714, '2014-04-30 17:51:00', 'Market at 10th', 67, '2014-04-30 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94040),
	(267019, 1078, '2014-04-30 17:51:00', '2nd at Townsend', 61, '2014-04-30 18:09:00', '2nd at Townsend', 61, 451, 'Subscriber', 94107),
	(267020, 720, '2014-04-30 17:51:00', 'Beale at Market', 56, '2014-04-30 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94158),
	(267021, 633, '2014-04-30 17:51:00', 'Embarcadero at Folsom', 51, '2014-04-30 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95014),
	(267022, 1200, '2014-04-30 17:51:00', 'Embarcadero at Sansome', 60, '2014-04-30 18:11:00', '2nd at Townsend', 61, 406, 'Customer', 94901),
	(267023, 516, '2014-04-30 17:52:00', 'Embarcadero at Sansome', 60, '2014-04-30 18:00:00', 'Steuart at Market', 74, 370, 'Subscriber', 94901),
	(267024, 344, '2014-04-30 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 17:58:00', 'Market at 4th', 76, 442, 'Subscriber', 94109),
	(267025, 224, '2014-04-30 17:53:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 17:56:00', 'South Van Ness at Market', 66, 279, 'Subscriber', 94117),
	(267026, 402, '2014-04-30 17:54:00', 'Steuart at Market', 74, '2014-04-30 18:00:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94158),
	(267027, 731, '2014-04-30 17:54:00', 'Market at 10th', 67, '2014-04-30 18:06:00', 'Post at Kearney', 47, 448, 'Subscriber', 94133),
	(267028, 98, '2014-04-30 17:54:00', 'Spear at Folsom', 49, '2014-04-30 17:56:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(267029, 740, '2014-04-30 17:55:00', 'South Van Ness at Market', 66, '2014-04-30 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94010),
	(267030, 1043, '2014-04-30 17:56:00', 'Market at 10th', 67, '2014-04-30 18:13:00', 'Market at 10th', 67, 461, 'Customer', 11215),
	(267031, 355, '2014-04-30 17:56:00', 'Townsend at 7th', 65, '2014-04-30 18:02:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94707),
	(267032, 420, '2014-04-30 17:56:00', 'Embarcadero at Folsom', 51, '2014-04-30 18:03:00', '2nd at Townsend', 61, 522, 'Subscriber', 94025),
	(267033, 2431, '2014-04-30 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 18:37:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 19335),
	(267034, 71, '2014-04-30 17:56:00', 'Beale at Market', 56, '2014-04-30 17:58:00', 'Beale at Market', 56, 380, 'Subscriber', 94404),
	(267035, 635, '2014-04-30 17:58:00', 'Beale at Market', 56, '2014-04-30 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94404),
	(267036, 115, '2014-04-30 17:58:00', 'Embarcadero at Vallejo', 48, '2014-04-30 18:00:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94112),
	(267037, 630, '2014-04-30 17:59:00', '2nd at Townsend', 61, '2014-04-30 18:10:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94111),
	(267038, 434, '2014-04-30 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94040),
	(267039, 508, '2014-04-30 18:00:00', 'Market at Sansome', 77, '2014-04-30 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94104),
	(267040, 692, '2014-04-30 18:01:00', 'Powell Street BART (bis)', 39, '2014-04-30 18:13:00', 'Steuart at Market', 74, 523, 'Subscriber', 94102),
	(267041, 393, '2014-04-30 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94070),
	(267042, 1857, '2014-04-30 18:03:00', 'Market at 4th', 76, '2014-04-30 18:34:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94109),
	(267043, 363, '2014-04-30 18:03:00', 'Powell Street BART (bis)', 39, '2014-04-30 18:09:00', 'Market at 10th', 67, 569, 'Subscriber', 94102),
	(267045, 574, '2014-04-30 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 18:13:00', '2nd at South Park', 64, 514, 'Customer', 55426),
	(267046, 556, '2014-04-30 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 18:13:00', '2nd at South Park', 64, 365, 'Customer', 55426),
	(267047, 123, '2014-04-30 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 18:06:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94122),
	(267048, 193, '2014-04-30 18:04:00', 'Davis at Jackson', 42, '2014-04-30 18:07:00', 'Steuart at Market', 74, 427, 'Subscriber', 94112),
	(267050, 714, '2014-04-30 18:04:00', 'Broadway St at Battery St', 82, '2014-04-30 18:16:00', 'Post at Kearney', 47, 431, 'Subscriber', 94110),
	(267051, 655, '2014-04-30 18:05:00', 'Steuart at Market', 74, '2014-04-30 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94024),
	(267052, 1974, '2014-04-30 18:05:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 18:38:00', 'South Van Ness at Market', 66, 464, 'Customer', 32839),
	(267053, 503, '2014-04-30 18:07:00', '2nd at Townsend', 61, '2014-04-30 18:15:00', 'Steuart at Market', 74, 452, 'Subscriber', 94579),
	(267054, 632, '2014-04-30 18:07:00', '2nd at Townsend', 61, '2014-04-30 18:17:00', 'Steuart at Market', 74, 628, 'Subscriber', 94960),
	(267055, 570, '2014-04-30 18:07:00', '2nd at South Park', 64, '2014-04-30 18:17:00', 'Steuart at Market', 74, 306, 'Subscriber', 94904),
	(267057, 515, '2014-04-30 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(267058, 856, '2014-04-30 18:09:00', 'Broadway St at Battery St', 82, '2014-04-30 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 95130),
	(267059, 1111, '2014-04-30 18:09:00', '2nd at South Park', 64, '2014-04-30 18:28:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94103),
	(267060, 823, '2014-04-30 18:10:00', '2nd at South Park', 64, '2014-04-30 18:24:00', 'Golden Gate at Polk', 59, 620, 'Subscriber', 94602),
	(267061, 283, '2014-04-30 18:11:00', 'Market at 10th', 67, '2014-04-30 18:16:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94164),
	(267062, 387, '2014-04-30 18:11:00', '2nd at Folsom', 62, '2014-04-30 18:17:00', '5th at Howard', 57, 383, 'Subscriber', 94131),
	(267063, 290, '2014-04-30 18:12:00', '5th at Howard', 57, '2014-04-30 18:17:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94610),
	(267065, 353, '2014-04-30 18:13:00', 'Spear at Folsom', 49, '2014-04-30 18:18:00', 'Steuart at Market', 74, 373, 'Subscriber', 94103),
	(267066, 551, '2014-04-30 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:22:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94105),
	(267067, 429, '2014-04-30 18:13:00', '2nd at South Park', 64, '2014-04-30 18:20:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(267068, 936, '2014-04-30 18:13:00', 'Market at 10th', 67, '2014-04-30 18:29:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94112),
	(267069, 562, '2014-04-30 18:14:00', 'Embarcadero at Bryant', 54, '2014-04-30 18:24:00', '2nd at Townsend', 61, 586, 'Customer', 94607),
	(267070, 731, '2014-04-30 18:15:00', '2nd at South Park', 64, '2014-04-30 18:27:00', 'Washington at Kearney', 46, 365, 'Subscriber', 94133),
	(267071, 541, '2014-04-30 18:15:00', 'Embarcadero at Bryant', 54, '2014-04-30 18:24:00', '2nd at Townsend', 61, 289, 'Customer', 94607),
	(267072, 632, '2014-04-30 18:15:00', 'MLK Library', 11, '2014-04-30 18:25:00', 'Ryland Park', 84, 702, 'Subscriber', 95110),
	(267073, 707, '2014-04-30 18:15:00', 'Powell Street BART (bis)', 39, '2014-04-30 18:27:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94107),
	(267074, 472, '2014-04-30 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 18:23:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 95113),
	(267075, 695, '2014-04-30 18:15:00', 'Post at Kearney', 47, '2014-04-30 18:27:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94610),
	(267076, 574, '2014-04-30 18:16:00', 'Embarcadero at Vallejo', 48, '2014-04-30 18:25:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94107),
	(267078, 730, '2014-04-30 18:16:00', 'Beale at Market', 56, '2014-04-30 18:28:00', 'Powell Street BART (bis)', 39, 341, 'Subscriber', 94107),
	(267079, 240, '2014-04-30 18:16:00', '2nd at Folsom', 62, '2014-04-30 18:20:00', 'Market at Sansome', 77, 440, 'Subscriber', 94132),
	(267080, 398, '2014-04-30 18:16:00', '2nd at South Park', 64, '2014-04-30 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94501),
	(267081, 455, '2014-04-30 18:16:00', 'Clay at Battery', 41, '2014-04-30 18:24:00', 'Steuart at Market', 74, 626, 'Subscriber', 94612),
	(267082, 301, '2014-04-30 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 18:22:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94122),
	(267083, 830, '2014-04-30 18:17:00', 'Beale at Market', 56, '2014-04-30 18:31:00', 'Market at Sansome', 77, 467, 'Subscriber', 94941),
	(267084, 667, '2014-04-30 18:18:00', 'Embarcadero at Bryant', 54, '2014-04-30 18:29:00', 'Beale at Market', 56, 530, 'Subscriber', 94549),
	(267086, 1859, '2014-04-30 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 18:49:00', '2nd at Townsend', 61, 424, 'Customer', 58039),
	(267088, 1797, '2014-04-30 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 18:49:00', '2nd at Townsend', 61, 546, 'Customer', 58038),
	(267089, 672, '2014-04-30 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94107),
	(267091, 897, '2014-04-30 18:20:00', 'Steuart at Market', 74, '2014-04-30 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(267092, 372, '2014-04-30 18:21:00', 'Spear at Folsom', 49, '2014-04-30 18:27:00', '2nd at Townsend', 61, 457, 'Subscriber', 94105),
	(267094, 1074, '2014-04-30 18:21:00', 'South Van Ness at Market', 66, '2014-04-30 18:39:00', 'Beale at Market', 56, 602, 'Subscriber', 94117),
	(267096, 495, '2014-04-30 18:22:00', '2nd at Folsom', 62, '2014-04-30 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94107),
	(267098, 426, '2014-04-30 18:23:00', '2nd at Folsom', 62, '2014-04-30 18:30:00', 'Market at 4th', 76, 585, 'Subscriber', 94133),
	(267099, 208, '2014-04-30 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 18:27:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94107),
	(267100, 565, '2014-04-30 18:23:00', 'Powell Street BART (bis)', 39, '2014-04-30 18:33:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94103),
	(267101, 789, '2014-04-30 18:23:00', 'Ryland Park', 84, '2014-04-30 18:36:00', 'Arena Green / SAP Center', 14, 85, 'Customer', 95112),
	(267102, 4275, '2014-04-30 18:24:00', 'Embarcadero at Bryant', 54, '2014-04-30 19:35:00', 'Embarcadero at Bryant', 54, 330, 'Customer', 23219),
	(267103, 1245, '2014-04-30 18:24:00', 'Clay at Battery', 41, '2014-04-30 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 180, 'Subscriber', 94025),
	(267104, 421, '2014-04-30 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 18:31:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94904),
	(267106, 187, '2014-04-30 18:26:00', '2nd at Townsend', 61, '2014-04-30 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94158),
	(267107, 253, '2014-04-30 18:26:00', 'Mountain View City Hall', 27, '2014-04-30 18:30:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94107),
	(267108, 573, '2014-04-30 18:26:00', 'Embarcadero at Vallejo', 48, '2014-04-30 18:36:00', 'Beale at Market', 56, 349, 'Subscriber', 94556),
	(267109, 204, '2014-04-30 18:28:00', 'Mountain View City Hall', 27, '2014-04-30 18:31:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 94158),
	(267110, 431, '2014-04-30 18:28:00', '5th at Howard', 57, '2014-04-30 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94602),
	(267111, 257, '2014-04-30 18:29:00', 'Commercial at Montgomery', 45, '2014-04-30 18:33:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(267112, 490, '2014-04-30 18:28:00', 'Ryland Park', 84, '2014-04-30 18:37:00', 'Arena Green / SAP Center', 14, 302, 'Customer', 95148),
	(267114, 210, '2014-04-30 18:29:00', 'Embarcadero at Bryant', 54, '2014-04-30 18:33:00', '2nd at South Park', 64, 437, 'Subscriber', 94105),
	(267115, 399, '2014-04-30 18:31:00', '2nd at Townsend', 61, '2014-04-30 18:37:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94107),
	(267117, 723, '2014-04-30 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 18:44:00', '2nd at Townsend', 61, 593, 'Subscriber', 94903),
	(267118, 718, '2014-04-30 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 18:44:00', '2nd at Townsend', 61, 519, 'Subscriber', 94109),
	(267119, 355, '2014-04-30 18:33:00', '2nd at Townsend', 61, '2014-04-30 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94612),
	(267124, 700, '2014-04-30 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:48:00', 'Market at 4th', 76, 483, 'Subscriber', 94610),
	(267125, 769, '2014-04-30 18:36:00', 'Commercial at Montgomery', 45, '2014-04-30 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94043),
	(267126, 268, '2014-04-30 18:36:00', 'Townsend at 7th', 65, '2014-04-30 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94030),
	(267127, 202, '2014-04-30 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 18:40:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(267129, 4890, '2014-04-30 18:36:00', 'Market at 4th', 76, '2014-04-30 19:58:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 11552),
	(267131, 580, '2014-04-30 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94611),
	(267132, 503, '2014-04-30 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:45:00', '5th at Howard', 57, 613, 'Subscriber', 94158),
	(267133, 664, '2014-04-30 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:49:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94086),
	(267134, 751, '2014-04-30 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 18:50:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94109),
	(267135, 876, '2014-04-30 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:53:00', 'Market at 10th', 67, 606, 'Subscriber', 94133),
	(267136, 397, '2014-04-30 18:39:00', 'Commercial at Montgomery', 45, '2014-04-30 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94704),
	(267137, 224, '2014-04-30 18:39:00', 'Broadway St at Battery St', 82, '2014-04-30 18:43:00', 'Beale at Market', 56, 507, 'Subscriber', 94609),
	(267138, 322, '2014-04-30 18:39:00', 'Embarcadero at Folsom', 51, '2014-04-30 18:45:00', '2nd at Townsend', 61, 462, 'Subscriber', 94062),
	(267140, 427, '2014-04-30 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:47:00', 'Townsend at 7th', 65, 517, 'Customer', 94107),
	(267141, 813, '2014-04-30 18:40:00', 'Powell at Post (Union Square)', 71, '2014-04-30 18:53:00', '2nd at South Park', 64, 401, 'Subscriber', 94107),
	(267142, 314, '2014-04-30 18:40:00', '2nd at South Park', 64, '2014-04-30 18:46:00', 'Market at Sansome', 77, 514, 'Subscriber', 94702),
	(267143, 252, '2014-04-30 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94607),
	(267144, 306, '2014-04-30 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94105),
	(267145, 415, '2014-04-30 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 18:48:00', 'Civic Center BART (7th at Market)', 72, 541, 'Customer', 94118),
	(267146, 437, '2014-04-30 18:42:00', 'Clay at Battery', 41, '2014-04-30 18:49:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 95816),
	(267147, 610, '2014-04-30 18:42:00', 'Embarcadero at Bryant', 54, '2014-04-30 18:52:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94133),
	(267148, 501, '2014-04-30 18:42:00', 'Market at Sansome', 77, '2014-04-30 18:50:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(267149, 673, '2014-04-30 18:43:00', 'Townsend at 7th', 65, '2014-04-30 18:54:00', '2nd at Folsom', 62, 635, 'Subscriber', 94306),
	(267150, 602, '2014-04-30 18:43:00', 'Steuart at Market', 74, '2014-04-30 18:53:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(267151, 354, '2014-04-30 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94107),
	(267152, 676, '2014-04-30 18:44:00', 'Post at Kearney', 47, '2014-04-30 18:55:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94114),
	(267153, 344, '2014-04-30 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94105),
	(267154, 4446, '2014-04-30 18:44:00', 'Washington at Kearney', 46, '2014-04-30 19:58:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 22203),
	(267156, 552, '2014-04-30 18:45:00', '2nd at South Park', 64, '2014-04-30 18:54:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94107),
	(267157, 1035, '2014-04-30 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94107),
	(267159, 421, '2014-04-30 18:45:00', 'Powell Street BART (bis)', 39, '2014-04-30 18:52:00', 'Post at Kearney', 47, 341, 'Subscriber', 94133),
	(267160, 577, '2014-04-30 18:45:00', '2nd at Folsom', 62, '2014-04-30 18:55:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94133),
	(267161, 331, '2014-04-30 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94065),
	(267162, 278, '2014-04-30 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 18:51:00', '2nd at Townsend', 61, 605, 'Subscriber', 94105),
	(267163, 7038, '2014-04-30 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 94311),
	(267164, 505, '2014-04-30 18:47:00', 'San Antonio Caltrain Station', 29, '2014-04-30 18:56:00', 'Rengstorff Avenue / California Street', 33, 194, 'Subscriber', 94040),
	(267165, 597, '2014-04-30 18:47:00', 'Market at 10th', 67, '2014-04-30 18:57:00', 'Market at Sansome', 77, 614, 'Subscriber', 94402),
	(267166, 367, '2014-04-30 18:48:00', 'Paseo de San Antonio', 7, '2014-04-30 18:54:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95112),
	(267170, 673, '2014-04-30 18:51:00', 'Palo Alto Caltrain Station', 34, '2014-04-30 19:02:00', 'California Ave Caltrain Station', 36, 22, 'Subscriber', 94040),
	(267171, 385, '2014-04-30 18:51:00', 'Post at Kearney', 47, '2014-04-30 18:58:00', '2nd at South Park', 64, 509, 'Subscriber', 94939),
	(267172, 644, '2014-04-30 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-04-30 19:03:00', '2nd at Townsend', 61, 269, 'Subscriber', 94158),
	(267173, 790, '2014-04-30 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 19:05:00', 'Powell at Post (Union Square)', 71, 322, 'Subscriber', 94108),
	(267175, 587, '2014-04-30 18:54:00', '2nd at South Park', 64, '2014-04-30 19:03:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94107),
	(267176, 179, '2014-04-30 18:55:00', 'Market at Sansome', 77, '2014-04-30 18:58:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94133),
	(267177, 364, '2014-04-30 18:56:00', 'Powell Street BART (bis)', 39, '2014-04-30 19:02:00', 'Market at 10th', 67, 547, 'Subscriber', 94103),
	(267178, 480, '2014-04-30 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 19:04:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94618),
	(267179, 326, '2014-04-30 18:58:00', 'Mountain View Caltrain Station', 28, '2014-04-30 19:03:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94024),
	(267180, 303, '2014-04-30 18:59:00', 'Mountain View Caltrain Station', 28, '2014-04-30 19:04:00', 'Evelyn Park and Ride', 30, 198, 'Subscriber', 95032),
	(267181, 1195, '2014-04-30 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 19:14:00', 'Golden Gate at Polk', 59, 515, 'Subscriber', 94107),
	(267182, 249, '2014-04-30 19:00:00', 'Market at Sansome', 77, '2014-04-30 19:04:00', 'Steuart at Market', 74, 540, 'Subscriber', 94503),
	(267183, 898, '2014-04-30 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 19:16:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94107),
	(267184, 432, '2014-04-30 19:02:00', 'Davis at Jackson', 42, '2014-04-30 19:09:00', 'Steuart at Market', 74, 361, 'Subscriber', 94109),
	(267186, 413, '2014-04-30 19:02:00', 'Embarcadero at Vallejo', 48, '2014-04-30 19:09:00', 'Clay at Battery', 41, 427, 'Subscriber', 94110),
	(267187, 725, '2014-04-30 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 19:14:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 94107),
	(267188, 960, '2014-04-30 19:02:00', 'California Ave Caltrain Station', 36, '2014-04-30 19:18:00', 'San Antonio Caltrain Station', 29, 703, 'Subscriber', 94040),
	(267191, 585, '2014-04-30 19:04:00', 'Broadway St at Battery St', 82, '2014-04-30 19:13:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94111),
	(267193, 251, '2014-04-30 19:04:00', 'Market at Sansome', 77, '2014-04-30 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94510),
	(267194, 244, '2014-04-30 19:05:00', '2nd at Folsom', 62, '2014-04-30 19:09:00', '2nd at Townsend', 61, 635, 'Subscriber', 94002),
	(267195, 393, '2014-04-30 19:05:00', 'Embarcadero at Bryant', 54, '2014-04-30 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94105),
	(267196, 550, '2014-04-30 19:06:00', 'Market at Sansome', 77, '2014-04-30 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94303),
	(267197, 218, '2014-04-30 19:06:00', 'Redwood City Caltrain Station', 22, '2014-04-30 19:10:00', 'Redwood City Medical Center', 26, 108, 'Subscriber', 94040),
	(267198, 690, '2014-04-30 19:06:00', 'Post at Kearney', 47, '2014-04-30 19:18:00', 'Market at 10th', 67, 402, 'Subscriber', 94117),
	(267199, 527, '2014-04-30 19:07:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 19:15:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94133),
	(267200, 1157, '2014-04-30 19:07:00', 'California Ave Caltrain Station', 36, '2014-04-30 19:26:00', 'San Antonio Caltrain Station', 29, 28, 'Subscriber', 94024),
	(267201, 562, '2014-04-30 19:09:00', 'Commercial at Montgomery', 45, '2014-04-30 19:19:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94107),
	(267204, 687, '2014-04-30 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94577),
	(267205, 128, '2014-04-30 19:12:00', 'Embarcadero at Bryant', 54, '2014-04-30 19:15:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(267206, 561, '2014-04-30 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 19:22:00', 'St James Park', 13, 688, 'Subscriber', 95112),
	(267207, 1160, '2014-04-30 19:15:00', 'Embarcadero at Sansome', 60, '2014-04-30 19:34:00', 'Embarcadero at Bryant', 54, 576, 'Customer', NULL),
	(267208, 1144, '2014-04-30 19:15:00', 'Embarcadero at Sansome', 60, '2014-04-30 19:34:00', 'Embarcadero at Bryant', 54, 563, 'Customer', NULL),
	(267210, 569, '2014-04-30 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 19:27:00', 'Steuart at Market', 74, 355, 'Subscriber', 94611),
	(267211, 1014, '2014-04-30 19:18:00', 'Washington at Kearney', 46, '2014-04-30 19:35:00', 'Powell at Post (Union Square)', 71, 365, 'Customer', 90026),
	(267214, 547, '2014-04-30 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 19:31:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94133),
	(267216, 406, '2014-04-30 19:26:00', 'Clay at Battery', 41, '2014-04-30 19:33:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(267217, 308, '2014-04-30 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 19:32:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(267218, 1007, '2014-04-30 19:27:00', '2nd at South Park', 64, '2014-04-30 19:44:00', 'Beale at Market', 56, 275, 'Subscriber', 94563),
	(267219, 857, '2014-04-30 19:28:00', 'Beale at Market', 56, '2014-04-30 19:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94107),
	(267220, 1242, '2014-04-30 19:28:00', 'Davis at Jackson', 42, '2014-04-30 19:48:00', 'Townsend at 7th', 65, 474, 'Customer', 94117),
	(267221, 849, '2014-04-30 19:28:00', 'Beale at Market', 56, '2014-04-30 19:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94107),
	(267222, 490, '2014-04-30 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 19:36:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94105),
	(267223, 426, '2014-04-30 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 19:35:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94105),
	(267224, 387, '2014-04-30 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 19:36:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94105),
	(267225, 732, '2014-04-30 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 19:42:00', 'Japantown', 9, 669, 'Subscriber', 95112),
	(267226, 361, '2014-04-30 19:31:00', 'Market at Sansome', 77, '2014-04-30 19:37:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94111),
	(267227, 896, '2014-04-30 19:31:00', 'Townsend at 7th', 65, '2014-04-30 19:46:00', 'Steuart at Market', 74, 503, 'Subscriber', 94553),
	(267229, 990, '2014-04-30 19:32:00', 'Powell Street BART (bis)', 39, '2014-04-30 19:49:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94105),
	(267230, 239, '2014-04-30 19:33:00', 'Market at Sansome', 77, '2014-04-30 19:37:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94133),
	(267231, 835, '2014-04-30 19:34:00', 'Beale at Market', 56, '2014-04-30 19:48:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94107),
	(267235, 398, '2014-04-30 19:35:00', 'Embarcadero at Bryant', 54, '2014-04-30 19:42:00', '2nd at Townsend', 61, 576, 'Customer', NULL),
	(267237, 377, '2014-04-30 19:36:00', 'Embarcadero at Bryant', 54, '2014-04-30 19:42:00', '2nd at Townsend', 61, 563, 'Customer', NULL),
	(267238, 217, '2014-04-30 19:36:00', 'Embarcadero at Vallejo', 48, '2014-04-30 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94107),
	(267239, 726, '2014-04-30 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 19:49:00', 'Market at 4th', 76, 552, 'Subscriber', 94080),
	(267240, 568, '2014-04-30 19:37:00', 'Powell Street BART (bis)', 39, '2014-04-30 19:47:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94133),
	(267241, 120, '2014-04-30 19:38:00', 'Market at Sansome', 77, '2014-04-30 19:40:00', 'Beale at Market', 56, 440, 'Subscriber', 94105),
	(267242, 620, '2014-04-30 19:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-04-30 19:50:00', 'Market at 4th', 76, 378, 'Subscriber', 94107),
	(267243, 432, '2014-04-30 19:40:00', 'Broadway St at Battery St', 82, '2014-04-30 19:47:00', 'Post at Kearney', 47, 637, 'Subscriber', 94111),
	(267244, 564, '2014-04-30 19:45:00', 'Market at 4th', 76, '2014-04-30 19:54:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94117),
	(267245, 533, '2014-04-30 19:45:00', 'Spear at Folsom', 49, '2014-04-30 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94107),
	(267249, 292, '2014-04-30 19:52:00', 'Commercial at Montgomery', 45, '2014-04-30 19:57:00', 'Beale at Market', 56, 618, 'Subscriber', 94606),
	(267250, 404, '2014-04-30 19:53:00', 'Clay at Battery', 41, '2014-04-30 20:00:00', 'Embarcadero at Vallejo', 48, 438, 'Subscriber', 94110),
	(267251, 1606, '2014-04-30 19:54:00', '2nd at Townsend', 61, '2014-04-30 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 58039),
	(267252, 1609, '2014-04-30 19:54:00', '2nd at Townsend', 61, '2014-04-30 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Customer', 58038),
	(267253, 931, '2014-04-30 19:58:00', 'Market at 10th', 67, '2014-04-30 20:13:00', 'Spear at Folsom', 49, 362, 'Customer', 94105),
	(267255, 447, '2014-04-30 20:01:00', 'Commercial at Montgomery', 45, '2014-04-30 20:09:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94105),
	(267256, 432, '2014-04-30 20:02:00', '2nd at Townsend', 61, '2014-04-30 20:10:00', 'Steuart at Market', 74, 386, 'Subscriber', 94588),
	(267257, 572, '2014-04-30 20:04:00', '2nd at South Park', 64, '2014-04-30 20:13:00', 'Post at Kearney', 47, 509, 'Subscriber', 94939),
	(267258, 746, '2014-04-30 20:05:00', 'Powell Street BART (bis)', 39, '2014-04-30 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(267259, 840, '2014-04-30 20:08:00', 'Howard at 2nd', 63, '2014-04-30 20:22:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94306),
	(267260, 523, '2014-04-30 20:09:00', '2nd at Townsend', 61, '2014-04-30 20:18:00', 'Washington at Kearney', 46, 605, 'Subscriber', 94107),
	(267261, 978, '2014-04-30 20:11:00', 'Embarcadero at Sansome', 60, '2014-04-30 20:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Customer', 19335),
	(267262, 433, '2014-04-30 20:14:00', 'SJSU 4th at San Carlos', 12, '2014-04-30 20:21:00', 'Santa Clara at Almaden', 4, 168, 'Subscriber', 95110),
	(267263, 392, '2014-04-30 20:16:00', 'Embarcadero at Folsom', 51, '2014-04-30 20:22:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94133),
	(267264, 1045, '2014-04-30 20:16:00', 'Powell Street BART (bis)', 39, '2014-04-30 20:34:00', '5th at Howard', 57, 291, 'Subscriber', 94103),
	(267265, 555, '2014-04-30 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 20:26:00', 'Market at Sansome', 77, 452, 'Subscriber', 94611),
	(267274, 396, '2014-04-30 20:28:00', 'Post at Kearney', 47, '2014-04-30 20:35:00', '5th at Howard', 57, 311, 'Subscriber', 94103),
	(267275, 225, '2014-04-30 20:29:00', '2nd at Folsom', 62, '2014-04-30 20:33:00', 'Market at Sansome', 77, 577, 'Subscriber', 94117),
	(267276, 305, '2014-04-30 20:30:00', '2nd at Folsom', 62, '2014-04-30 20:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 90291),
	(267277, 909, '2014-04-30 20:30:00', 'Palo Alto Caltrain Station', 34, '2014-04-30 20:45:00', 'Palo Alto Caltrain Station', 34, 202, 'Customer', 94010),
	(267278, 884, '2014-04-30 20:30:00', 'Palo Alto Caltrain Station', 34, '2014-04-30 20:45:00', 'Palo Alto Caltrain Station', 34, 20, 'Customer', 94010),
	(267279, 290, '2014-04-30 20:32:00', 'Adobe on Almaden', 5, '2014-04-30 20:36:00', 'Santa Clara at Almaden', 4, 691, 'Subscriber', 95110),
	(267280, 264, '2014-04-30 20:32:00', 'Adobe on Almaden', 5, '2014-04-30 20:36:00', 'Santa Clara at Almaden', 4, 15, 'Subscriber', 95110),
	(267281, 496, '2014-04-30 20:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-04-30 20:41:00', 'Powell at Post (Union Square)', 71, 551, 'Customer', 30068),
	(267282, 255, '2014-04-30 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-04-30 20:37:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(267285, 1688, '2014-04-30 20:34:00', 'Embarcadero at Sansome', 60, '2014-04-30 21:02:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94109),
	(267288, 850, '2014-04-30 20:35:00', 'Townsend at 7th', 65, '2014-04-30 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94706),
	(267289, 297, '2014-04-30 20:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-04-30 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94014),
	(267290, 578, '2014-04-30 20:36:00', 'Townsend at 7th', 65, '2014-04-30 20:46:00', '5th at Howard', 57, 348, 'Subscriber', 84060),
	(267292, 732, '2014-04-30 20:43:00', 'Townsend at 7th', 65, '2014-04-30 20:55:00', 'Market at 4th', 76, 437, 'Subscriber', 94108),
	(267294, 457, '2014-04-30 20:44:00', 'Market at Sansome', 77, '2014-04-30 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94115),
	(267298, 493, '2014-04-30 20:47:00', 'Golden Gate at Polk', 59, '2014-04-30 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94530),
	(267301, 730, '2014-04-30 20:48:00', 'Market at Sansome', 77, '2014-04-30 21:00:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94117),
	(267310, 394, '2014-04-30 20:55:00', 'Golden Gate at Polk', 59, '2014-04-30 21:02:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94105),
	(267314, 296, '2014-04-30 20:58:00', 'Howard at 2nd', 63, '2014-04-30 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94610),
	(267316, 1370, '2014-04-30 21:09:00', 'Beale at Market', 56, '2014-04-30 21:32:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94109),
	(267317, 1172, '2014-04-30 21:09:00', 'South Van Ness at Market', 66, '2014-04-30 21:29:00', 'Beale at Market', 56, 622, 'Customer', 77002),
	(267319, 1165, '2014-04-30 21:09:00', 'South Van Ness at Market', 66, '2014-04-30 21:29:00', 'Beale at Market', 56, 331, 'Customer', 77002),
	(267321, 377, '2014-04-30 21:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 21:19:00', 'Paseo de San Antonio', 7, 149, 'Subscriber', 95112),
	(267323, 378, '2014-04-30 21:14:00', 'Market at Sansome', 77, '2014-04-30 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94941),
	(267325, 947, '2014-04-30 21:15:00', 'Clay at Battery', 41, '2014-04-30 21:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94158),
	(267326, 346, '2014-04-30 21:16:00', 'Steuart at Market', 74, '2014-04-30 21:22:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94105),
	(267327, 167, '2014-04-30 21:17:00', 'Washington at Kearney', 46, '2014-04-30 21:20:00', 'Grant Avenue at Columbus Avenue', 73, 541, 'Subscriber', 94133),
	(267329, 502, '2014-04-30 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 21:27:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94105),
	(267330, 469, '2014-04-30 21:26:00', '2nd at Townsend', 61, '2014-04-30 21:33:00', 'Market at Sansome', 77, 625, 'Subscriber', 94606),
	(267331, 280, '2014-04-30 21:26:00', 'Paseo de San Antonio', 7, '2014-04-30 21:31:00', 'SJSU - San Salvador at 9th', 16, 223, 'Subscriber', 95112),
	(267332, 217, '2014-04-30 21:27:00', '2nd at Townsend', 61, '2014-04-30 21:30:00', '2nd at Folsom', 62, 449, 'Subscriber', 94002),
	(267333, 207, '2014-04-30 21:27:00', '2nd at Townsend', 61, '2014-04-30 21:30:00', '2nd at Folsom', 62, 269, 'Subscriber', 94002),
	(267334, 452, '2014-04-30 21:27:00', 'Market at Sansome', 77, '2014-04-30 21:35:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94104),
	(267335, 1245, '2014-04-30 21:30:00', '2nd at Townsend', 61, '2014-04-30 21:51:00', 'Embarcadero at Sansome', 60, 522, 'Customer', NULL),
	(267336, 1191, '2014-04-30 21:31:00', '2nd at Townsend', 61, '2014-04-30 21:51:00', 'Embarcadero at Sansome', 60, 338, 'Customer', NULL),
	(267337, 200, '2014-04-30 21:32:00', 'Townsend at 7th', 65, '2014-04-30 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95110),
	(267338, 338, '2014-04-30 21:32:00', 'Powell at Post (Union Square)', 71, '2014-04-30 21:38:00', 'Market at 4th', 76, 300, 'Customer', 92069),
	(267340, 761, '2014-04-30 21:44:00', 'Golden Gate at Polk', 59, '2014-04-30 21:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94602),
	(267341, 988, '2014-04-30 21:44:00', '2nd at Townsend', 61, '2014-04-30 22:01:00', 'Grant Avenue at Columbus Avenue', 73, 406, 'Customer', 94127),
	(267342, 915, '2014-04-30 21:45:00', '2nd at Townsend', 61, '2014-04-30 22:00:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94133),
	(267343, 907, '2014-04-30 21:46:00', '2nd at Townsend', 61, '2014-04-30 22:01:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 94104),
	(267344, 206, '2014-04-30 21:51:00', 'Civic Center BART (7th at Market)', 72, '2014-04-30 21:54:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94133),
	(267346, 1483, '2014-04-30 21:52:00', '2nd at Townsend', 61, '2014-04-30 22:16:00', 'Broadway St at Battery St', 82, 546, 'Customer', 94109),
	(267347, 413, '2014-04-30 21:53:00', 'Market at 4th', 76, '2014-04-30 22:00:00', '2nd at Folsom', 62, 441, 'Subscriber', 94107),
	(267351, 582, '2014-04-30 21:55:00', 'Post at Kearney', 47, '2014-04-30 22:05:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94110),
	(267353, 1238, '2014-04-30 21:56:00', '2nd at Townsend', 61, '2014-04-30 22:17:00', 'Broadway St at Battery St', 82, 563, 'Customer', 94109),
	(267354, 353, '2014-04-30 21:56:00', 'Arena Green / SAP Center', 14, '2014-04-30 22:02:00', 'San Pedro Square', 6, 680, 'Subscriber', 95112),
	(267355, 173, '2014-04-30 21:57:00', '2nd at Folsom', 62, '2014-04-30 22:00:00', 'Market at Sansome', 77, 449, 'Subscriber', 94117),
	(267356, 962, '2014-04-30 21:58:00', '2nd at Townsend', 61, '2014-04-30 22:14:00', 'Embarcadero at Sansome', 60, 451, 'Customer', NULL),
	(267357, 956, '2014-04-30 21:58:00', '2nd at Townsend', 61, '2014-04-30 22:14:00', 'Embarcadero at Sansome', 60, 382, 'Customer', NULL),
	(267358, 1474, '2014-04-30 22:03:00', '2nd at Townsend', 61, '2014-04-30 22:28:00', 'Washington at Kearney', 46, 576, 'Customer', 55426),
	(267359, 1474, '2014-04-30 22:04:00', '2nd at Townsend', 61, '2014-04-30 22:28:00', 'Washington at Kearney', 46, 519, 'Customer', 55426),
	(267360, 342, '2014-04-30 22:04:00', 'San Pedro Square', 6, '2014-04-30 22:10:00', 'Paseo de San Antonio', 7, 656, 'Subscriber', 95112),
	(267361, 690, '2014-04-30 22:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 22:18:00', 'Powell Street BART (bis)', 39, 409, 'Customer', NULL),
	(267362, 577, '2014-04-30 22:07:00', 'Market at 4th', 76, '2014-04-30 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94133),
	(267363, 685, '2014-04-30 22:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 22:18:00', 'Powell Street BART (bis)', 39, 326, 'Customer', NULL),
	(267364, 349, '2014-04-30 22:08:00', '5th at Howard', 57, '2014-04-30 22:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94158),
	(267365, 1665, '2014-04-30 22:09:00', 'Arena Green / SAP Center', 14, '2014-04-30 22:37:00', 'Ryland Park', 84, 85, 'Customer', 95112),
	(267366, 1580, '2014-04-30 22:11:00', 'Arena Green / SAP Center', 14, '2014-04-30 22:37:00', 'Ryland Park', 84, 62, 'Customer', 95148),
	(267368, 688, '2014-04-30 22:16:00', 'Broadway St at Battery St', 82, '2014-04-30 22:27:00', 'Powell at Post (Union Square)', 71, 315, 'Subscriber', 94109),
	(267369, 229, '2014-04-30 22:16:00', 'Howard at 2nd', 63, '2014-04-30 22:19:00', '2nd at South Park', 64, 270, 'Subscriber', 94107),
	(267370, 249, '2014-04-30 22:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-04-30 22:20:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(267371, 318, '2014-04-30 22:18:00', 'Spear at Folsom', 49, '2014-04-30 22:23:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94114),
	(267372, 449, '2014-04-30 22:22:00', 'Broadway St at Battery St', 82, '2014-04-30 22:30:00', 'Market at 4th', 76, 609, 'Subscriber', 94108),
	(267373, 300, '2014-04-30 22:23:00', 'Post at Kearney', 47, '2014-04-30 22:28:00', '5th at Howard', 57, 509, 'Subscriber', 94107),
	(267374, 513, '2014-04-30 22:25:00', '2nd at Townsend', 61, '2014-04-30 22:33:00', '5th at Howard', 57, 593, 'Subscriber', 94112),
	(267375, 383, '2014-04-30 22:37:00', 'Townsend at 7th', 65, '2014-04-30 22:43:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94541),
	(267376, 285, '2014-04-30 22:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-04-30 22:48:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94111),
	(267377, 202, '2014-04-30 23:04:00', 'Arena Green / SAP Center', 14, '2014-04-30 23:08:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 95113),
	(267378, 850, '2014-04-30 23:04:00', 'Market at 10th', 67, '2014-04-30 23:18:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(267379, 592, '2014-04-30 23:16:00', '2nd at Folsom', 62, '2014-04-30 23:26:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 94133),
	(267383, 383, '2014-04-30 23:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-04-30 23:30:00', 'San Pedro Square', 6, 65, 'Subscriber', 95110),
	(267385, 897, '2014-04-30 23:27:00', '2nd at South Park', 64, '2014-04-30 23:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Customer', 94610),
	(267386, 2571, '2014-04-30 23:27:00', 'Davis at Jackson', 42, '2014-05-01 00:10:00', 'Davis at Jackson', 42, 423, 'Customer', 94111),
	(267387, 2572, '2014-04-30 23:28:00', 'Davis at Jackson', 42, '2014-05-01 00:10:00', 'Davis at Jackson', 42, 439, 'Customer', 94111),
	(267388, 794, '2014-04-30 23:29:00', '2nd at South Park', 64, '2014-04-30 23:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Customer', 94105),
	(267389, 409, '2014-04-30 23:40:00', 'Steuart at Market', 74, '2014-04-30 23:47:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94107),
	(267390, 262, '2014-04-30 23:40:00', 'Embarcadero at Vallejo', 48, '2014-04-30 23:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94110),
	(267391, 175, '2014-04-30 23:44:00', 'Commercial at Montgomery', 45, '2014-04-30 23:47:00', 'Market at Sansome', 77, 265, 'Subscriber', 94112),
	(267392, 371, '2014-04-30 23:56:00', 'Powell Street BART (bis)', 39, '2014-05-01 00:02:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94404),
	(267393, 653, '2014-05-01 00:10:00', 'Market at Sansome', 77, '2014-05-01 00:21:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94102),
	(267394, 207, '2014-05-01 00:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 00:29:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94123),
	(267395, 574, '2014-05-01 01:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 01:43:00', 'Japantown', 9, 255, 'Subscriber', 95112),
	(267396, 401, '2014-05-01 03:04:00', 'Market at Sansome', 77, '2014-05-01 03:10:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Subscriber', 94102),
	(267397, 171, '2014-05-01 04:45:00', '2nd at Folsom', 62, '2014-05-01 04:48:00', 'Market at Sansome', 77, 441, 'Subscriber', 94107),
	(267398, 285, '2014-05-01 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 05:32:00', 'Market at Sansome', 77, 437, 'Subscriber', 94133),
	(267399, 735, '2014-05-01 05:35:00', 'Embarcadero at Bryant', 54, '2014-05-01 05:47:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94105),
	(267400, 4368, '2014-05-01 05:36:00', 'Market at Sansome', 77, '2014-05-01 06:49:00', '2nd at Folsom', 62, 325, 'Customer', NULL),
	(267401, 306, '2014-05-01 05:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 05:58:00', 'Market at Sansome', 77, 387, 'Subscriber', 94133),
	(267402, 1102, '2014-05-01 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 06:19:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 95111),
	(267403, 275, '2014-05-01 06:07:00', 'Spear at Folsom', 49, '2014-05-01 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94105),
	(267404, 330, '2014-05-01 06:15:00', 'Spear at Folsom', 49, '2014-05-01 06:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94105),
	(267405, 210, '2014-05-01 06:16:00', 'Townsend at 7th', 65, '2014-05-01 06:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94110),
	(267406, 237, '2014-05-01 06:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 06:22:00', 'Market at 4th', 76, 528, 'Subscriber', 94952),
	(267407, 385, '2014-05-01 06:18:00', 'Market at 4th', 76, '2014-05-01 06:25:00', 'Steuart at Market', 74, 378, 'Subscriber', 94112),
	(267408, 2144, '2014-05-01 06:21:00', 'Steuart at Market', 74, '2014-05-01 06:57:00', 'Steuart at Market', 74, 523, 'Customer', 60564),
	(267409, 553, '2014-05-01 06:28:00', 'Market at 4th', 76, '2014-05-01 06:37:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94108),
	(267410, 291, '2014-05-01 06:33:00', 'Santa Clara at Almaden', 4, '2014-05-01 06:38:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 95110),
	(267411, 424, '2014-05-01 06:35:00', 'Spear at Folsom', 49, '2014-05-01 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94105),
	(267412, 580, '2014-05-01 06:36:00', 'Embarcadero at Sansome', 60, '2014-05-01 06:46:00', '2nd at Townsend', 61, 568, 'Subscriber', 94111),
	(267413, 294, '2014-05-01 06:36:00', 'Beale at Market', 56, '2014-05-01 06:41:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94111),
	(267414, 794, '2014-05-01 06:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 06:50:00', '2nd at South Park', 64, 406, 'Subscriber', 94133),
	(267415, 287, '2014-05-01 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 06:42:00', '2nd at Townsend', 61, 270, 'Subscriber', 94610),
	(267416, 433, '2014-05-01 06:39:00', 'Embarcadero at Sansome', 60, '2014-05-01 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94111),
	(267417, 1277, '2014-05-01 06:40:00', 'Davis at Jackson', 42, '2014-05-01 07:01:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94111),
	(267418, 484, '2014-05-01 06:40:00', '5th at Howard', 57, '2014-05-01 06:48:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94103),
	(267419, 639, '2014-05-01 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94403),
	(267420, 553, '2014-05-01 06:46:00', '2nd at Townsend', 61, '2014-05-01 06:55:00', 'Beale at Market', 56, 626, 'Subscriber', 94107),
	(267421, 812, '2014-05-01 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 06:59:00', 'Golden Gate at Polk', 59, 180, 'Subscriber', 94107),
	(267422, 792, '2014-05-01 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 06:59:00', 'Golden Gate at Polk', 59, 583, 'Subscriber', 94107),
	(267423, 240, '2014-05-01 06:45:00', 'Evelyn Park and Ride', 30, '2014-05-01 06:49:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 95032),
	(267424, 236, '2014-05-01 06:53:00', 'Davis at Jackson', 42, '2014-05-01 06:57:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94111),
	(267425, 116, '2014-05-01 06:53:00', '2nd at Townsend', 61, '2014-05-01 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(267426, 200, '2014-05-01 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 07:00:00', 'Santa Clara at Almaden', 4, 101, 'Subscriber', 95020),
	(267427, 364, '2014-05-01 07:00:00', '2nd at Folsom', 62, '2014-05-01 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94105),
	(267428, 274, '2014-05-01 07:01:00', '5th at Howard', 57, '2014-05-01 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94103),
	(267429, 537, '2014-05-01 07:02:00', 'Powell at Post (Union Square)', 71, '2014-05-01 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Customer', 1),
	(267430, 420, '2014-05-01 07:04:00', 'Powell at Post (Union Square)', 71, '2014-05-01 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94108),
	(267431, 583, '2014-05-01 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:15:00', 'Market at 4th', 76, 635, 'Subscriber', 94062),
	(267432, 200, '2014-05-01 07:06:00', 'Townsend at 7th', 65, '2014-05-01 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(267433, 369, '2014-05-01 07:06:00', '2nd at Townsend', 61, '2014-05-01 07:12:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94107),
	(267434, 818, '2014-05-01 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:20:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94061),
	(267435, 1034, '2014-05-01 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 07:23:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94085),
	(267436, 1381, '2014-05-01 07:08:00', '2nd at Folsom', 62, '2014-05-01 07:31:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94107),
	(267437, 747, '2014-05-01 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94158),
	(267438, 302, '2014-05-01 07:12:00', 'Rengstorff Avenue / California Street', 33, '2014-05-01 07:17:00', 'San Antonio Caltrain Station', 29, 21, 'Subscriber', 94040),
	(267439, 590, '2014-05-01 07:13:00', '5th at Howard', 57, '2014-05-01 07:23:00', 'Townsend at 7th', 65, 348, 'Subscriber', 84060),
	(267440, 357, '2014-05-01 07:17:00', 'Japantown', 9, '2014-05-01 07:23:00', 'Japantown', 9, 50, 'Subscriber', 95112),
	(267441, 295, '2014-05-01 07:17:00', 'Rengstorff Avenue / California Street', 33, '2014-05-01 07:22:00', 'San Antonio Caltrain Station', 29, 219, 'Subscriber', 94040),
	(267442, 218, '2014-05-01 07:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 07:21:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94530),
	(267443, 313, '2014-05-01 07:18:00', 'San Jose Civic Center', 3, '2014-05-01 07:23:00', 'Adobe on Almaden', 5, 146, 'Subscriber', 95037),
	(267444, 546, '2014-05-01 07:18:00', 'Embarcadero at Bryant', 54, '2014-05-01 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94105),
	(267449, 318, '2014-05-01 07:20:00', 'Davis at Jackson', 42, '2014-05-01 07:25:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94111),
	(267450, 535, '2014-05-01 07:21:00', 'South Van Ness at Market', 66, '2014-05-01 07:29:00', 'Market at Sansome', 77, 279, 'Subscriber', 94102),
	(267451, 484, '2014-05-01 07:21:00', 'Paseo de San Antonio', 7, '2014-05-01 07:29:00', 'Japantown', 9, 191, 'Subscriber', 95112),
	(267456, 259, '2014-05-01 07:22:00', 'Market at Sansome', 77, '2014-05-01 07:26:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94108),
	(267457, 417, '2014-05-01 07:23:00', 'Evelyn Park and Ride', 30, '2014-05-01 07:30:00', 'Mountain View Caltrain Station', 28, 19, 'Customer', 94041),
	(267460, 236, '2014-05-01 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 07:28:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94510),
	(267461, 678, '2014-05-01 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:36:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94404),
	(267462, 268, '2014-05-01 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 07:29:00', '2nd at South Park', 64, 452, 'Subscriber', 94602),
	(267463, 577, '2014-05-01 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94025),
	(267464, 520, '2014-05-01 07:25:00', 'Embarcadero at Sansome', 60, '2014-05-01 07:34:00', 'Beale at Market', 56, 310, 'Subscriber', 94111),
	(267465, 745, '2014-05-01 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 96768),
	(267466, 1041, '2014-05-01 07:27:00', 'Japantown', 9, '2014-05-01 07:44:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95112),
	(267467, 730, '2014-05-01 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 07:39:00', 'Powell Street BART (bis)', 39, 633, 'Subscriber', 94102),
	(267468, 461, '2014-05-01 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94611),
	(267469, 615, '2014-05-01 07:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 07:38:00', 'SJSU - San Salvador at 9th', 16, 128, 'Subscriber', 94043),
	(267470, 328, '2014-05-01 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 07:34:00', '2nd at Townsend', 61, 351, 'Subscriber', 94107),
	(267471, 477, '2014-05-01 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 07:36:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94602),
	(267472, 1000, '2014-05-01 07:29:00', 'South Van Ness at Market', 66, '2014-05-01 07:45:00', '2nd at South Park', 64, 375, 'Subscriber', 94103),
	(267479, 389, '2014-05-01 07:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 07:38:00', 'Market at Sansome', 77, 317, 'Subscriber', 94131),
	(267480, 667, '2014-05-01 07:32:00', 'Howard at 2nd', 63, '2014-05-01 07:43:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94608),
	(267482, 424, '2014-05-01 07:32:00', 'Steuart at Market', 74, '2014-05-01 07:39:00', '2nd at Townsend', 61, 523, 'Subscriber', 94588),
	(267483, 505, '2014-05-01 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 07:41:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94107),
	(267484, 113, '2014-05-01 07:34:00', 'Steuart at Market', 74, '2014-05-01 07:35:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94044),
	(267485, 266, '2014-05-01 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 07:38:00', '2nd at Townsend', 61, 620, 'Subscriber', 94606),
	(267486, 481, '2014-05-01 07:34:00', 'St James Park', 13, '2014-05-01 07:42:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95112),
	(267487, 806, '2014-05-01 07:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 07:48:00', 'Clay at Battery', 41, 602, 'Subscriber', 94158),
	(267488, 1003, '2014-05-01 07:35:00', 'Japantown', 9, '2014-05-01 07:52:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(267489, 972, '2014-05-01 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94025),
	(267490, 701, '2014-05-01 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 07:48:00', '5th at Howard', 57, 497, 'Subscriber', 94901),
	(267491, 286, '2014-05-01 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:41:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94611),
	(267492, 1011, '2014-05-01 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 07:54:00', 'MLK Library', 11, 253, 'Subscriber', 94502),
	(267494, 199, '2014-05-01 07:37:00', '2nd at Folsom', 62, '2014-05-01 07:40:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94107),
	(267495, 671, '2014-05-01 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 07:49:00', '2nd at Townsend', 61, 372, 'Subscriber', 94960),
	(267496, 559, '2014-05-01 07:38:00', 'Davis at Jackson', 42, '2014-05-01 07:47:00', '2nd at Townsend', 61, 589, 'Subscriber', 94111),
	(267497, 133, '2014-05-01 07:38:00', 'Howard at 2nd', 63, '2014-05-01 07:40:00', 'Market at Sansome', 77, 611, 'Subscriber', 94105),
	(267498, 891, '2014-05-01 07:38:00', 'Golden Gate at Polk', 59, '2014-05-01 07:53:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94102),
	(267499, 747, '2014-05-01 07:38:00', 'Beale at Market', 56, '2014-05-01 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94611),
	(267500, 634, '2014-05-01 07:38:00', 'Steuart at Market', 74, '2014-05-01 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94610),
	(267503, 776, '2014-05-01 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 07:54:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94590),
	(267504, 259, '2014-05-01 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 07:47:00', '2nd at South Park', 64, 337, 'Subscriber', 94618),
	(267505, 589, '2014-05-01 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 07:54:00', 'San Jose City Hall', 10, 688, 'Subscriber', 94110),
	(267506, 255, '2014-05-01 07:46:00', 'Evelyn Park and Ride', 30, '2014-05-01 07:50:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94043),
	(267507, 264, '2014-05-01 07:46:00', 'Castro Street and El Camino Real', 32, '2014-05-01 07:50:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94040),
	(267508, 598, '2014-05-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:56:00', 'Steuart at Market', 74, 631, 'Subscriber', 94022),
	(267510, 370, '2014-05-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:53:00', '5th at Howard', 57, 386, 'Subscriber', 94403),
	(267511, 701, '2014-05-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94303),
	(267512, 966, '2014-05-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:03:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94025),
	(267513, 1539, '2014-05-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:12:00', 'Steuart at Market', 74, 511, 'Subscriber', 94041),
	(267514, 263, '2014-05-01 07:47:00', '2nd at South Park', 64, '2014-05-01 07:51:00', 'Market at Sansome', 77, 452, 'Subscriber', 94107),
	(267515, 867, '2014-05-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:02:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 95110),
	(267516, 511, '2014-05-01 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94301),
	(267517, 411, '2014-05-01 07:48:00', 'Spear at Folsom', 49, '2014-05-01 07:55:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(267518, 386, '2014-05-01 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 07:55:00', 'San Pedro Square', 6, 669, 'Subscriber', 95377),
	(267519, 613, '2014-05-01 07:49:00', 'Rengstorff Avenue / California Street', 33, '2014-05-01 07:59:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94040),
	(267520, 381, '2014-05-01 07:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94105),
	(267521, 742, '2014-05-01 07:49:00', 'South Van Ness at Market', 66, '2014-05-01 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94102),
	(267523, 411, '2014-05-01 07:50:00', 'Steuart at Market', 74, '2014-05-01 07:57:00', '2nd at Townsend', 61, 370, 'Subscriber', 94611),
	(267524, 903, '2014-05-01 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 95032),
	(267525, 426, '2014-05-01 07:51:00', 'Embarcadero at Sansome', 60, '2014-05-01 07:58:00', 'Steuart at Market', 74, 349, 'Subscriber', 94111),
	(267526, 598, '2014-05-01 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94070),
	(267527, 603, '2014-05-01 07:51:00', 'Golden Gate at Polk', 59, '2014-05-01 08:01:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94118),
	(267528, 361, '2014-05-01 07:51:00', '5th at Howard', 57, '2014-05-01 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94103),
	(267529, 549, '2014-05-01 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:02:00', 'Market at Sansome', 77, 613, 'Subscriber', 94010),
	(267530, 401, '2014-05-01 07:54:00', 'San Francisco City Hall', 58, '2014-05-01 08:00:00', 'Market at 4th', 76, 363, 'Subscriber', 94122),
	(267531, 1489, '2014-05-01 07:54:00', 'Embarcadero at Folsom', 51, '2014-05-01 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 94066),
	(267532, 505, '2014-05-01 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-05-01 08:02:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95112),
	(267533, 564, '2014-05-01 07:54:00', 'Townsend at 7th', 65, '2014-05-01 08:03:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94107),
	(267534, 611, '2014-05-01 07:54:00', '2nd at South Park', 64, '2014-05-01 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94107),
	(267539, 332, '2014-05-01 07:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 08:00:00', 'Adobe on Almaden', 5, 191, 'Subscriber', 95037),
	(267540, 144, '2014-05-01 07:55:00', 'Beale at Market', 56, '2014-05-01 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 80203),
	(267541, 379, '2014-05-01 07:56:00', 'Market at Sansome', 77, '2014-05-01 08:02:00', '2nd at South Park', 64, 449, 'Subscriber', 94606),
	(267542, 369, '2014-05-01 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:03:00', '2nd at Townsend', 61, 512, 'Subscriber', 94608),
	(267543, 758, '2014-05-01 07:58:00', '2nd at Townsend', 61, '2014-05-01 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Subscriber', 94121),
	(267544, 325, '2014-05-01 07:58:00', '5th at Howard', 57, '2014-05-01 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94103),
	(267545, 237, '2014-05-01 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94501),
	(267546, 625, '2014-05-01 08:00:00', 'Golden Gate at Polk', 59, '2014-05-01 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94109),
	(267547, 392, '2014-05-01 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:07:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94110),
	(267548, 415, '2014-05-01 08:00:00', 'Powell Street BART (bis)', 39, '2014-05-01 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94609),
	(267549, 1043, '2014-05-01 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:18:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94590),
	(267550, 332, '2014-05-01 08:01:00', '2nd at Townsend', 61, '2014-05-01 08:06:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94107),
	(267551, 460, '2014-05-01 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 08:08:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94941),
	(267552, 540, '2014-05-01 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 08:10:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94133),
	(267553, 348, '2014-05-01 08:02:00', 'Beale at Market', 56, '2014-05-01 08:08:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94550),
	(267554, 369, '2014-05-01 08:03:00', '2nd at Folsom', 62, '2014-05-01 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94107),
	(267555, 695, '2014-05-01 08:03:00', 'Market at 10th', 67, '2014-05-01 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94103),
	(267556, 989, '2014-05-01 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:20:00', 'Beale at Market', 56, 268, 'Subscriber', 94066),
	(267557, 242, '2014-05-01 08:04:00', 'San Salvador at 1st', 8, '2014-05-01 08:08:00', 'MLK Library', 11, 154, 'Subscriber', 95113),
	(267558, 507, '2014-05-01 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:13:00', 'Market at Sansome', 77, 291, 'Subscriber', 94608),
	(267559, 369, '2014-05-01 08:05:00', 'Steuart at Market', 74, '2014-05-01 08:11:00', '2nd at Townsend', 61, 490, 'Subscriber', 94597),
	(267560, 730, '2014-05-01 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:17:00', 'Steuart at Market', 74, 491, 'Subscriber', 94002),
	(267561, 247, '2014-05-01 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:09:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94065),
	(267562, 783, '2014-05-01 08:05:00', 'Embarcadero at Bryant', 54, '2014-05-01 08:18:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94105),
	(267566, 329, '2014-05-01 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:11:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94105),
	(267567, 292, '2014-05-01 08:06:00', '2nd at South Park', 64, '2014-05-01 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94107),
	(267569, 649, '2014-05-01 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:17:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 95131),
	(267574, 305, '2014-05-01 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:13:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94501),
	(267575, 294, '2014-05-01 08:08:00', '2nd at Townsend', 61, '2014-05-01 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94107),
	(267577, 407, '2014-05-01 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 08:15:00', 'Market at Sansome', 77, 541, 'Subscriber', 94133),
	(267579, 363, '2014-05-01 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:15:00', 'Market at 4th', 76, 379, 'Subscriber', 94706),
	(267580, 240, '2014-05-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 08:13:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94070),
	(267581, 901, '2014-05-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 08:24:00', 'Steuart at Market', 74, 285, 'Subscriber', 94070),
	(267582, 507, '2014-05-01 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 08:17:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94133),
	(267583, 755, '2014-05-01 08:10:00', 'Golden Gate at Polk', 59, '2014-05-01 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 180, 'Subscriber', 94107),
	(267584, 746, '2014-05-01 08:10:00', 'Golden Gate at Polk', 59, '2014-05-01 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(267585, 658, '2014-05-01 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:21:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94087),
	(267586, 1308, '2014-05-01 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 08:32:00', 'Davis at Jackson', 42, 347, 'Subscriber', 94086),
	(267587, 776, '2014-05-01 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 08:23:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94070),
	(267588, 189, '2014-05-01 08:10:00', 'Steuart at Market', 74, '2014-05-01 08:13:00', 'Davis at Jackson', 42, 324, 'Subscriber', 94114),
	(267589, 614, '2014-05-01 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94133),
	(267590, 1259, '2014-05-01 08:11:00', 'Townsend at 7th', 65, '2014-05-01 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94103),
	(267591, 482, '2014-05-01 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:19:00', 'Embarcadero at Folsom', 51, 687, 'Subscriber', 94025),
	(267592, 440, '2014-05-01 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:18:00', 'Post at Kearney', 47, 475, 'Subscriber', 94086),
	(267593, 399, '2014-05-01 08:11:00', 'Davis at Jackson', 42, '2014-05-01 08:18:00', 'Market at Sansome', 77, 292, 'Subscriber', 94133),
	(267594, 516, '2014-05-01 08:12:00', 'South Van Ness at Market', 66, '2014-05-01 08:21:00', 'Post at Kearney', 47, 309, 'Subscriber', 94122),
	(267595, 286, '2014-05-01 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 08:19:00', 'Santa Clara at Almaden', 4, 294, 'Subscriber', 94403),
	(267596, 194, '2014-05-01 08:14:00', 'Howard at 2nd', 63, '2014-05-01 08:17:00', '2nd at South Park', 64, 361, 'Subscriber', 94709),
	(267597, 808, '2014-05-01 08:14:00', 'Market at Sansome', 77, '2014-05-01 08:28:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94121),
	(267598, 414, '2014-05-01 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 08:22:00', 'Paseo de San Antonio', 7, 214, 'Subscriber', 94108),
	(267599, 574, '2014-05-01 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94925),
	(267600, 435, '2014-05-01 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:25:00', '2nd at Townsend', 61, 137, 'Subscriber', 94611),
	(267601, 498, '2014-05-01 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:26:00', '2nd at South Park', 64, 438, 'Subscriber', 94904),
	(267602, 239, '2014-05-01 08:18:00', 'Davis at Jackson', 42, '2014-05-01 08:22:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94111),
	(267603, 424, '2014-05-01 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:25:00', '2nd at Townsend', 61, 632, 'Subscriber', 94611),
	(267604, 615, '2014-05-01 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 08:28:00', 'Market at 10th', 67, 597, 'Subscriber', 94803),
	(267606, 392, '2014-05-01 08:19:00', 'Embarcadero at Bryant', 54, '2014-05-01 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94105),
	(267607, 251, '2014-05-01 08:19:00', 'Townsend at 7th', 65, '2014-05-01 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94014),
	(267608, 381, '2014-05-01 08:19:00', 'Rengstorff Avenue / California Street', 33, '2014-05-01 08:26:00', 'San Antonio Caltrain Station', 29, 296, 'Subscriber', 94040),
	(267609, 390, '2014-05-01 08:20:00', 'Market at 10th', 67, '2014-05-01 08:27:00', 'Market at 4th', 76, 342, 'Subscriber', 94129),
	(267610, 1009, '2014-05-01 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 08:38:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94122),
	(267611, 439, '2014-05-01 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:29:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94111),
	(267612, 722, '2014-05-01 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:35:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94030),
	(267613, 210, '2014-05-01 08:23:00', '2nd at Townsend', 61, '2014-05-01 08:27:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94107),
	(267614, 154, '2014-05-01 08:24:00', 'Powell at Post (Union Square)', 71, '2014-05-01 08:27:00', 'Market at Sansome', 77, 551, 'Subscriber', 94102),
	(267616, 796, '2014-05-01 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 08:38:00', 'Broadway St at Battery St', 82, 352, 'Subscriber', 95130),
	(267617, 266, '2014-05-01 08:25:00', 'Market at Sansome', 77, '2014-05-01 08:29:00', '2nd at Folsom', 62, 611, 'Subscriber', 94518),
	(267618, 509, '2014-05-01 08:25:00', 'Embarcadero at Bryant', 54, '2014-05-01 08:33:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94105),
	(267619, 368, '2014-05-01 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94087),
	(267620, 191, '2014-05-01 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 08:29:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94109),
	(267621, 723, '2014-05-01 08:26:00', 'Beale at Market', 56, '2014-05-01 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94609),
	(267622, 723, '2014-05-01 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 08:39:00', '2nd at Townsend', 61, 603, 'Subscriber', 94133),
	(267623, 678, '2014-05-01 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:38:00', 'Broadway St at Battery St', 82, 340, 'Subscriber', 94602),
	(267624, 683, '2014-05-01 08:27:00', 'South Van Ness at Market', 66, '2014-05-01 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94111),
	(267625, 405, '2014-05-01 08:28:00', 'South Van Ness at Market', 66, '2014-05-01 08:35:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94117),
	(267626, 328, '2014-05-01 08:28:00', 'South Van Ness at Market', 66, '2014-05-01 08:33:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94114),
	(267627, 478, '2014-05-01 08:28:00', 'Spear at Folsom', 49, '2014-05-01 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94610),
	(267628, 508, '2014-05-01 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 08:37:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94109),
	(267629, 686, '2014-05-01 08:29:00', 'Market at 10th', 67, '2014-05-01 08:40:00', '2nd at Folsom', 62, 461, 'Subscriber', 94102),
	(267630, 890, '2014-05-01 08:29:00', 'Steuart at Market', 74, '2014-05-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94105),
	(267631, 522, '2014-05-01 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:38:00', '2nd at Folsom', 62, 447, 'Subscriber', 94903),
	(267632, 781, '2014-05-01 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:43:00', 'Townsend at 7th', 65, 284, 'Customer', 94025),
	(267633, 427, '2014-05-01 08:30:00', 'Clay at Battery', 41, '2014-05-01 08:37:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(267634, 329, '2014-05-01 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:36:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94941),
	(267635, 666, '2014-05-01 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:42:00', '5th at Howard', 57, 450, 'Subscriber', 94925),
	(267636, 282, '2014-05-01 08:31:00', 'Commercial at Montgomery', 45, '2014-05-01 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94939),
	(267637, 768, '2014-05-01 08:31:00', 'Washington at Kearney', 46, '2014-05-01 08:44:00', 'Market at 10th', 67, 480, 'Subscriber', 94133),
	(267638, 390, '2014-05-01 08:31:00', 'Steuart at Market', 74, '2014-05-01 08:38:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94117),
	(267639, 377, '2014-05-01 08:32:00', 'Embarcadero at Bryant', 54, '2014-05-01 08:38:00', 'Steuart at Market', 74, 479, 'Subscriber', 94107),
	(267640, 526, '2014-05-01 08:28:00', 'Commercial at Montgomery', 45, '2014-05-01 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94133),
	(267641, 630, '2014-05-01 08:33:00', '2nd at Townsend', 61, '2014-05-01 08:43:00', 'Clay at Battery', 41, 137, 'Subscriber', 94107),
	(267642, 679, '2014-05-01 08:34:00', '5th at Howard', 57, '2014-05-01 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94103),
	(267643, 684, '2014-05-01 08:35:00', 'Embarcadero at Bryant', 54, '2014-05-01 08:46:00', 'Clay at Battery', 41, 607, 'Subscriber', 94105),
	(267644, 490, '2014-05-01 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:46:00', 'Market at 4th', 76, 526, 'Subscriber', 94111),
	(267645, 453, '2014-05-01 08:39:00', 'Ryland Park', 84, '2014-05-01 08:46:00', 'San Jose Government Center', 80, 702, 'Subscriber', 95112),
	(267646, 585, '2014-05-01 08:39:00', 'Golden Gate at Polk', 59, '2014-05-01 08:49:00', 'Market at Sansome', 77, 515, 'Subscriber', 94109),
	(267647, 375, '2014-05-01 08:39:00', 'St James Park', 13, '2014-05-01 08:46:00', 'Arena Green / SAP Center', 14, 694, 'Subscriber', 95112),
	(267648, 879, '2014-05-01 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:54:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94611),
	(267649, 273, '2014-05-01 08:40:00', 'Market at Sansome', 77, '2014-05-01 08:44:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94117),
	(267650, 441, '2014-05-01 08:39:00', '2nd at Townsend', 61, '2014-05-01 08:47:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94105),
	(267651, 972, '2014-05-01 08:40:00', 'South Van Ness at Market', 66, '2014-05-01 08:56:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94103),
	(267652, 444, '2014-05-01 08:40:00', 'Beale at Market', 56, '2014-05-01 08:47:00', '2nd at Townsend', 61, 507, 'Subscriber', 94523),
	(267653, 313, '2014-05-01 08:40:00', 'Market at 4th', 76, '2014-05-01 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94611),
	(267654, 314, '2014-05-01 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:46:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94158),
	(267656, 428, '2014-05-01 08:41:00', 'Embarcadero at Bryant', 54, '2014-05-01 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94105),
	(267657, 487, '2014-05-01 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:50:00', '2nd at Townsend', 61, 427, 'Subscriber', 94558),
	(267658, 196, '2014-05-01 08:42:00', 'Beale at Market', 56, '2014-05-01 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94122),
	(267659, 192, '2014-05-01 08:42:00', 'Post at Kearney', 47, '2014-05-01 08:45:00', 'Washington at Kearney', 46, 475, 'Subscriber', 94920),
	(267660, 352, '2014-05-01 08:42:00', 'Commercial at Montgomery', 45, '2014-05-01 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 60091),
	(267661, 181, '2014-05-01 08:43:00', 'Commercial at Montgomery', 45, '2014-05-01 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94123),
	(267662, 313, '2014-05-01 08:43:00', 'Steuart at Market', 74, '2014-05-01 08:49:00', 'Embarcadero at Vallejo', 48, 511, 'Subscriber', 95130),
	(267663, 520, '2014-05-01 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 08:52:00', 'MLK Library', 11, 57, 'Subscriber', 94611),
	(267664, 254, '2014-05-01 08:44:00', 'Mountain View Caltrain Station', 28, '2014-05-01 08:49:00', 'Castro Street and El Camino Real', 32, 160, 'Subscriber', 94122),
	(267665, 430, '2014-05-01 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 08:52:00', 'Market at Sansome', 77, 384, 'Subscriber', 94112),
	(267666, 332, '2014-05-01 08:45:00', 'Embarcadero at Folsom', 51, '2014-05-01 08:50:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94609),
	(267667, 391, '2014-05-01 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 08:52:00', 'San Pedro Square', 6, 223, 'Subscriber', 94002),
	(267669, 769, '2014-05-01 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 08:59:00', 'Steuart at Market', 74, 180, 'Subscriber', 94158),
	(267670, 415, '2014-05-01 08:46:00', 'Market at 4th', 76, '2014-05-01 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94080),
	(267671, 363, '2014-05-01 08:46:00', 'Powell Street BART (bis)', 39, '2014-05-01 08:52:00', 'Market at Sansome', 77, 619, 'Subscriber', 94116),
	(267672, 785, '2014-05-01 08:46:00', '2nd at Folsom', 62, '2014-05-01 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Subscriber', 94107),
	(267673, 558, '2014-05-01 08:47:00', 'Broadway St at Battery St', 82, '2014-05-01 08:56:00', '2nd at Folsom', 62, 628, 'Subscriber', 94133),
	(267676, 341, '2014-05-01 08:48:00', 'Market at Sansome', 77, '2014-05-01 08:53:00', '2nd at South Park', 64, 437, 'Subscriber', 94568),
	(267677, 603, '2014-05-01 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94403),
	(267678, 276, '2014-05-01 08:49:00', '2nd at Townsend', 61, '2014-05-01 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94107),
	(267679, 536, '2014-05-01 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:58:00', 'Howard at 2nd', 63, 326, 'Subscriber', 95014),
	(267680, 420, '2014-05-01 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:56:00', '5th at Howard', 57, 412, 'Subscriber', 95110),
	(267683, 1321, '2014-05-01 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:11:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 95060),
	(267684, 868, '2014-05-01 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:04:00', 'Broadway St at Battery St', 82, 417, 'Subscriber', 94025),
	(267685, 700, '2014-05-01 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:01:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94404),
	(267686, 647, '2014-05-01 08:49:00', 'Embarcadero at Sansome', 60, '2014-05-01 09:00:00', 'Market at Sansome', 77, 440, 'Subscriber', 94133),
	(267687, 704, '2014-05-01 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:01:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94404),
	(267688, 468, '2014-05-01 08:50:00', 'Steuart at Market', 74, '2014-05-01 08:57:00', '2nd at South Park', 64, 479, 'Subscriber', 94110),
	(267689, 443, '2014-05-01 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 08:57:00', '2nd at Folsom', 62, 336, 'Subscriber', 94070),
	(267690, 436, '2014-05-01 08:50:00', 'Santa Clara at Almaden', 4, '2014-05-01 08:57:00', 'SJSU 4th at San Carlos', 12, 258, 'Subscriber', 95110),
	(267691, 661, '2014-05-01 08:50:00', 'San Francisco City Hall', 58, '2014-05-01 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94102),
	(267692, 714, '2014-05-01 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:02:00', 'Steuart at Market', 74, 313, 'Subscriber', 94040),
	(267693, 999, '2014-05-01 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:07:00', 'Beale at Market', 56, 522, 'Subscriber', 95148),
	(267694, 334, '2014-05-01 08:50:00', 'Powell at Post (Union Square)', 71, '2014-05-01 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Subscriber', 94941),
	(267695, 270, '2014-05-01 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94109),
	(267696, 306, '2014-05-01 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 08:56:00', 'Market at Sansome', 77, 521, 'Subscriber', 94602),
	(267697, 966, '2014-05-01 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:07:00', 'Beale at Market', 56, 435, 'Subscriber', 94041),
	(267698, 198, '2014-05-01 08:51:00', 'Mountain View City Hall', 27, '2014-05-01 08:54:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94041),
	(267699, 552, '2014-05-01 08:51:00', '5th at Howard', 57, '2014-05-01 09:00:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94103),
	(267700, 688, '2014-05-01 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:03:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 95014),
	(267701, 617, '2014-05-01 08:51:00', 'Golden Gate at Polk', 59, '2014-05-01 09:02:00', 'Market at Sansome', 77, 539, 'Subscriber', 94102),
	(267702, 571, '2014-05-01 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:01:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94086),
	(267703, 1160, '2014-05-01 08:52:00', 'Washington at Kearney', 46, '2014-05-01 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94133),
	(267704, 319, '2014-05-01 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 08:58:00', '5th at Howard', 57, 509, 'Subscriber', 94610),
	(267705, 753, '2014-05-01 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:05:00', 'Golden Gate at Polk', 59, 287, 'Subscriber', 94010),
	(267706, 531, '2014-05-01 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:02:00', 'Market at Sansome', 77, 300, 'Subscriber', 94158),
	(267707, 380, '2014-05-01 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94070),
	(267708, 742, '2014-05-01 08:55:00', 'Townsend at 7th', 65, '2014-05-01 09:07:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94107),
	(267709, 1158, '2014-05-01 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', NULL),
	(267712, 940, '2014-05-01 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94611),
	(267721, 315, '2014-05-01 08:58:00', 'Howard at 2nd', 63, '2014-05-01 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94105),
	(267722, 541, '2014-05-01 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94939),
	(267723, 390, '2014-05-01 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:05:00', '2nd at Townsend', 61, 442, 'Subscriber', 94901),
	(267724, 398, '2014-05-01 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 09:05:00', 'Post at Kearney', 47, 404, 'Subscriber', 94112),
	(267725, 346, '2014-05-01 09:00:00', 'Market at 10th', 67, '2014-05-01 09:05:00', 'Market at 4th', 76, 600, 'Subscriber', 94104),
	(267726, 166, '2014-05-01 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:03:00', 'Beale at Market', 56, 584, 'Subscriber', 94904),
	(267730, 442, '2014-05-01 09:00:00', '2nd at South Park', 64, '2014-05-01 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94107),
	(267731, 421, '2014-05-01 09:01:00', '2nd at Folsom', 62, '2014-05-01 09:08:00', 'Clay at Battery', 41, 501, 'Subscriber', 94107),
	(267732, 1725, '2014-05-01 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:30:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94618),
	(267733, 699, '2014-05-01 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94577),
	(267734, 318, '2014-05-01 09:02:00', 'Market at Sansome', 77, '2014-05-01 09:07:00', '2nd at South Park', 64, 581, 'Subscriber', 94588),
	(267735, 324, '2014-05-01 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 09:08:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94609),
	(267736, 355, '2014-05-01 09:03:00', 'Market at Sansome', 77, '2014-05-01 09:08:00', '2nd at Townsend', 61, 613, 'Subscriber', 94551),
	(267738, 222, '2014-05-01 09:03:00', 'Beale at Market', 56, '2014-05-01 09:07:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94606),
	(267739, 445, '2014-05-01 09:03:00', 'Spear at Folsom', 49, '2014-05-01 09:11:00', 'Broadway St at Battery St', 82, 602, 'Subscriber', 94105),
	(267740, 338, '2014-05-01 09:05:00', 'South Van Ness at Market', 66, '2014-05-01 09:10:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94404),
	(267741, 603, '2014-05-01 09:05:00', 'Market at 10th', 67, '2014-05-01 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94102),
	(267742, 158, '2014-05-01 09:06:00', '2nd at Folsom', 62, '2014-05-01 09:08:00', '2nd at South Park', 64, 461, 'Subscriber', 94107),
	(267743, 155, '2014-05-01 09:06:00', 'Howard at 2nd', 63, '2014-05-01 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94109),
	(267744, 910, '2014-05-01 09:06:00', 'Townsend at 7th', 65, '2014-05-01 09:22:00', 'Post at Kearney', 47, 473, 'Subscriber', 94107),
	(267745, 249, '2014-05-01 09:07:00', 'Mountain View Caltrain Station', 28, '2014-05-01 09:11:00', 'Castro Street and El Camino Real', 32, 106, 'Subscriber', 94110),
	(267746, 254, '2014-05-01 09:07:00', 'Mountain View Caltrain Station', 28, '2014-05-01 09:11:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 94107),
	(267747, 336, '2014-05-01 09:08:00', 'Steuart at Market', 74, '2014-05-01 09:13:00', '2nd at Townsend', 61, 503, 'Subscriber', 94610),
	(267749, 398, '2014-05-01 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 09:14:00', 'Steuart at Market', 74, 277, 'Subscriber', 94133),
	(267750, 291, '2014-05-01 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:13:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 60091),
	(267751, 618, '2014-05-01 09:09:00', 'Golden Gate at Polk', 59, '2014-05-01 09:19:00', 'Market at Sansome', 77, 385, 'Customer', 2115),
	(267752, 257, '2014-05-01 09:09:00', 'Mountain View Caltrain Station', 28, '2014-05-01 09:13:00', 'Mountain View City Hall', 27, 714, 'Subscriber', 94107),
	(267753, 522, '2014-05-01 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 09:19:00', 'Washington at Kearney', 46, 574, 'Subscriber', 94133),
	(267754, 398, '2014-05-01 09:11:00', 'Spear at Folsom', 49, '2014-05-01 09:18:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94105),
	(267756, 433, '2014-05-01 09:12:00', 'Powell Street BART (bis)', 39, '2014-05-01 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94618),
	(267757, 622, '2014-05-01 09:13:00', 'SJSU - San Salvador at 9th', 16, '2014-05-01 09:24:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94043),
	(267759, 210, '2014-05-01 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 09:17:00', 'Beale at Market', 56, 401, 'Subscriber', 94107),
	(267760, 515, '2014-05-01 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94104),
	(267761, 2656, '2014-05-01 09:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 09:58:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Customer', NULL),
	(267762, 415, '2014-05-01 09:14:00', 'Steuart at Market', 74, '2014-05-01 09:21:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94131),
	(267763, 101, '2014-05-01 09:15:00', 'Beale at Market', 56, '2014-05-01 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94105),
	(267764, 306, '2014-05-01 09:16:00', 'Howard at 2nd', 63, '2014-05-01 09:21:00', '2nd at Townsend', 61, 327, 'Subscriber', 94115),
	(267765, 588, '2014-05-01 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 09:26:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94606),
	(267766, 495, '2014-05-01 09:16:00', 'Steuart at Market', 74, '2014-05-01 09:25:00', '2nd at Townsend', 61, 306, 'Subscriber', 94549),
	(267767, 485, '2014-05-01 09:17:00', 'Powell Street BART (bis)', 39, '2014-05-01 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94107),
	(267768, 534, '2014-05-01 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(267769, 426, '2014-05-01 09:17:00', 'Market at 10th', 67, '2014-05-01 09:24:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94549),
	(267770, 771, '2014-05-01 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:30:00', 'Steuart at Market', 74, 512, 'Subscriber', 94158),
	(267771, 304, '2014-05-01 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94401),
	(267772, 531, '2014-05-01 09:18:00', 'Market at 10th', 67, '2014-05-01 09:26:00', 'Market at Sansome', 77, 569, 'Subscriber', 94102),
	(267773, 516, '2014-05-01 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:26:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 95127),
	(267776, 463, '2014-05-01 09:18:00', 'Townsend at 7th', 65, '2014-05-01 09:26:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(267777, 615, '2014-05-01 09:19:00', 'Davis at Jackson', 42, '2014-05-01 09:29:00', '2nd at Townsend', 61, 370, 'Subscriber', 94111),
	(267778, 605, '2014-05-01 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:29:00', 'Market at Sansome', 77, 505, 'Subscriber', 95051),
	(267779, 291, '2014-05-01 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94402),
	(267780, 314, '2014-05-01 09:19:00', 'Market at Sansome', 77, '2014-05-01 09:24:00', '2nd at South Park', 64, 521, 'Subscriber', 94568),
	(267781, 347, '2014-05-01 09:19:00', 'Market at Sansome', 77, '2014-05-01 09:25:00', '2nd at Folsom', 62, 300, 'Subscriber', 94107),
	(267782, 268, '2014-05-01 09:19:00', 'Mountain View Caltrain Station', 28, '2014-05-01 09:24:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94158),
	(267783, 845, '2014-05-01 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:34:00', 'Market at 10th', 67, 618, 'Subscriber', 94402),
	(267784, 1120, '2014-05-01 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:39:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94028),
	(267785, 366, '2014-05-01 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94086),
	(267786, 349, '2014-05-01 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:26:00', 'Howard at 2nd', 63, 436, 'Subscriber', 95112),
	(267788, 499, '2014-05-01 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:29:00', '2nd at Townsend', 61, 517, 'Subscriber', 94579),
	(267789, 393, '2014-05-01 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:27:00', 'Powell Street BART (bis)', 39, 557, 'Subscriber', 95129),
	(267790, 261, '2014-05-01 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:25:00', '5th at Howard', 57, 410, 'Subscriber', 94301),
	(267791, 222, '2014-05-01 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:25:00', 'Townsend at 7th', 65, 630, 'Subscriber', 95120),
	(267793, 449, '2014-05-01 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:29:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94112),
	(267794, 761, '2014-05-01 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:34:00', 'Market at 10th', 67, 576, 'Subscriber', 95112),
	(267795, 254, '2014-05-01 09:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 09:26:00', 'Santa Clara at Almaden', 4, 659, 'Subscriber', 94103),
	(267798, 534, '2014-05-01 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 09:31:00', 'Market at 4th', 76, 432, 'Subscriber', 94070),
	(267799, 445, '2014-05-01 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:30:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94920),
	(267800, 227, '2014-05-01 09:25:00', 'San Antonio Shopping Center', 31, '2014-05-01 09:28:00', 'San Antonio Caltrain Station', 29, 155, 'Subscriber', 94040),
	(267801, 193, '2014-05-01 09:25:00', '2nd at Townsend', 61, '2014-05-01 09:29:00', '2nd at Folsom', 62, 306, 'Subscriber', 94040),
	(267802, 268, '2014-05-01 09:26:00', '2nd at Folsom', 62, '2014-05-01 09:30:00', 'Market at Sansome', 77, 300, 'Subscriber', 94107),
	(267803, 579, '2014-05-01 09:27:00', 'Powell at Post (Union Square)', 71, '2014-05-01 09:36:00', 'Broadway St at Battery St', 82, 315, 'Subscriber', 94109),
	(267804, 252, '2014-05-01 09:27:00', 'Post at Kearney', 47, '2014-05-01 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94102),
	(267805, 714, '2014-05-01 09:28:00', 'South Van Ness at Market', 66, '2014-05-01 09:39:00', 'Market at Sansome', 77, 329, 'Subscriber', 94117),
	(267807, 340, '2014-05-01 09:29:00', 'Market at Sansome', 77, '2014-05-01 09:34:00', '2nd at South Park', 64, 292, 'Subscriber', 94501),
	(267808, 503, '2014-05-01 09:29:00', 'Spear at Folsom', 49, '2014-05-01 09:37:00', '2nd at Townsend', 61, 380, 'Subscriber', 94605),
	(267809, 582, '2014-05-01 09:29:00', 'Powell Street BART (bis)', 39, '2014-05-01 09:39:00', 'Beale at Market', 56, 529, 'Subscriber', 94107),
	(267811, 340, '2014-05-01 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 09:36:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94133),
	(267812, 195, '2014-05-01 09:31:00', 'Powell at Post (Union Square)', 71, '2014-05-01 09:34:00', 'Post at Kearney', 47, 365, 'Subscriber', 94108),
	(267813, 275, '2014-05-01 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 09:38:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94133),
	(267814, 485, '2014-05-01 09:34:00', 'Ryland Park', 84, '2014-05-01 09:42:00', 'MLK Library', 11, 62, 'Subscriber', 95110),
	(267815, 583, '2014-05-01 09:35:00', 'Powell Street BART (bis)', 39, '2014-05-01 09:44:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Subscriber', 94133),
	(267816, 232, '2014-05-01 09:36:00', 'Beale at Market', 56, '2014-05-01 09:40:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94611),
	(267817, 341, '2014-05-01 09:36:00', 'South Van Ness at Market', 66, '2014-05-01 09:42:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94117),
	(267818, 352, '2014-05-01 09:37:00', '2nd at Townsend', 61, '2014-05-01 09:43:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94158),
	(267819, 982, '2014-05-01 09:37:00', 'San Antonio Caltrain Station', 29, '2014-05-01 09:53:00', 'San Antonio Shopping Center', 31, 703, 'Subscriber', 94610),
	(267822, 621, '2014-05-01 09:38:00', '2nd at South Park', 64, '2014-05-01 09:49:00', 'Beale at Market', 56, 437, 'Subscriber', 94107),
	(267823, 316, '2014-05-01 09:39:00', 'Powell Street BART (bis)', 39, '2014-05-01 09:44:00', 'Market at Sansome', 77, 409, 'Subscriber', 94108),
	(267824, 552, '2014-05-01 09:40:00', 'Spear at Folsom', 49, '2014-05-01 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94105),
	(267825, 766, '2014-05-01 09:41:00', '2nd at Townsend', 61, '2014-05-01 09:53:00', 'Clay at Battery', 41, 490, 'Subscriber', 94107),
	(267826, 832, '2014-05-01 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94608),
	(267827, 29020, '2014-05-01 09:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 17:45:00', 'Civic Center BART (7th at Market)', 72, 278, 'Customer', 454100),
	(267828, 645, '2014-05-01 09:42:00', 'South Van Ness at Market', 66, '2014-05-01 09:53:00', 'Market at Sansome', 77, 478, 'Subscriber', 94103),
	(267829, 28980, '2014-05-01 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 17:46:00', 'Civic Center BART (7th at Market)', 72, 481, 'Customer', 454100),
	(267830, 249, '2014-05-01 09:43:00', 'Howard at 2nd', 63, '2014-05-01 09:48:00', '2nd at South Park', 64, 517, 'Subscriber', 94709),
	(267831, 473, '2014-05-01 09:46:00', '2nd at Townsend', 61, '2014-05-01 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94109),
	(267832, 304, '2014-05-01 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:52:00', '5th at Howard', 57, 494, 'Subscriber', 94115),
	(267833, 418, '2014-05-01 09:47:00', 'Post at Kearney', 47, '2014-05-01 09:54:00', '2nd at South Park', 64, 309, 'Subscriber', 94107),
	(267834, 652, '2014-05-01 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 09:58:00', 'Market at 4th', 76, 391, 'Subscriber', 94109),
	(267835, 420, '2014-05-01 09:49:00', 'Mountain View Caltrain Station', 28, '2014-05-01 09:56:00', 'Evelyn Park and Ride', 30, 197, 'Subscriber', 94102),
	(267836, 171, '2014-05-01 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 09:52:00', '5th at Howard', 57, 462, 'Subscriber', 94105),
	(267837, 451, '2014-05-01 09:49:00', 'Powell Street BART (bis)', 39, '2014-05-01 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94109),
	(267838, 638, '2014-05-01 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94404),
	(267839, 333, '2014-05-01 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94025),
	(267840, 200, '2014-05-01 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94025),
	(267841, 221, '2014-05-01 09:52:00', 'Embarcadero at Bryant', 54, '2014-05-01 09:55:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94107),
	(267842, 469, '2014-05-01 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 10:00:00', 'Post at Kearney', 47, 284, 'Subscriber', 95014),
	(267843, 595, '2014-05-01 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 10:02:00', '2nd at Folsom', 62, 281, 'Subscriber', 94930),
	(267844, 594, '2014-05-01 09:53:00', 'Embarcadero at Folsom', 51, '2014-05-01 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94105),
	(267846, 966, '2014-05-01 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 10:09:00', 'Clay at Battery', 41, 525, 'Customer', NULL),
	(267849, 748, '2014-05-01 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 10:05:00', 'Beale at Market', 56, 353, 'Subscriber', 94403),
	(267851, 898, '2014-05-01 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 10:09:00', 'Market at 10th', 67, 392, 'Subscriber', 94086),
	(267852, 1279, '2014-05-01 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 10:16:00', 'Market at 4th', 76, 289, 'Customer', 94039),
	(267853, 583, '2014-05-01 09:54:00', 'Washington at Kearney', 46, '2014-05-01 10:04:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94133),
	(267857, 557, '2014-05-01 09:54:00', 'Powell Street BART (bis)', 39, '2014-05-01 10:04:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94108),
	(267858, 612, '2014-05-01 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 10:05:00', 'Market at Sansome', 77, 606, 'Subscriber', 94104),
	(267860, 533, '2014-05-01 09:55:00', '2nd at Folsom', 62, '2014-05-01 10:04:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94158),
	(267861, 716, '2014-05-01 09:55:00', '2nd at South Park', 64, '2014-05-01 10:07:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 94602),
	(267864, 451, '2014-05-01 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94014),
	(267865, 560, '2014-05-01 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94040),
	(267866, 654, '2014-05-01 09:56:00', 'South Van Ness at Market', 66, '2014-05-01 10:07:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94103),
	(267870, 248, '2014-05-01 09:59:00', 'Steuart at Market', 74, '2014-05-01 10:03:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94115),
	(267871, 625, '2014-05-01 10:01:00', 'San Jose Civic Center', 3, '2014-05-01 10:11:00', 'SJSU 4th at San Carlos', 12, 301, 'Customer', 84037),
	(267874, 262, '2014-05-01 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 10:06:00', 'Steuart at Market', 74, 427, 'Customer', NULL),
	(267875, 300, '2014-05-01 10:03:00', 'Beale at Market', 56, '2014-05-01 10:08:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94111),
	(267876, 3814, '2014-05-01 10:02:00', 'Townsend at 7th', 65, '2014-05-01 11:06:00', '2nd at Townsend', 61, 625, 'Customer', NULL),
	(267877, 25699, '2014-05-01 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 17:12:00', 'Powell Street BART (bis)', 39, 580, 'Customer', 68390),
	(267878, 25669, '2014-05-01 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 17:12:00', 'Powell Street BART (bis)', 39, 516, 'Customer', 68390),
	(267879, 878, '2014-05-01 10:04:00', 'Powell Street BART (bis)', 39, '2014-05-01 10:19:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94102),
	(267880, 755, '2014-05-01 10:04:00', '2nd at Townsend', 61, '2014-05-01 10:16:00', 'Clay at Battery', 41, 442, 'Subscriber', 94025),
	(267881, 711, '2014-05-01 10:05:00', '2nd at Townsend', 61, '2014-05-01 10:17:00', 'Clay at Battery', 41, 632, 'Subscriber', 94306),
	(267882, 773, '2014-05-01 10:05:00', 'Commercial at Montgomery', 45, '2014-05-01 10:18:00', 'Civic Center BART (7th at Market)', 72, 445, 'Subscriber', 94111),
	(267883, 529, '2014-05-01 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 10:17:00', 'Market at 4th', 76, 527, 'Subscriber', 94062),
	(267884, 541, '2014-05-01 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 10:17:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94303),
	(267885, 257, '2014-05-01 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 10:13:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94404),
	(267887, 949, '2014-05-01 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94025),
	(267888, 522, '2014-05-01 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 10:19:00', 'Market at 10th', 67, 471, 'Subscriber', 94041),
	(267889, 778, '2014-05-01 10:10:00', 'Townsend at 7th', 65, '2014-05-01 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94107),
	(267891, 597, '2014-05-01 10:10:00', 'Market at 10th', 67, '2014-05-01 10:20:00', 'Market at Sansome', 77, 547, 'Subscriber', 94114),
	(267892, 3004, '2014-05-01 10:13:00', 'SJSU 4th at San Carlos', 12, '2014-05-01 11:03:00', 'San Jose Civic Center', 3, 667, 'Customer', 84037),
	(267893, 251, '2014-05-01 10:13:00', 'Broadway St at Battery St', 82, '2014-05-01 10:17:00', 'Steuart at Market', 74, 340, 'Subscriber', 94133),
	(267894, 409, '2014-05-01 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 10:22:00', 'Steuart at Market', 74, 466, 'Subscriber', 94952),
	(267899, 382, '2014-05-01 10:17:00', 'Market at Sansome', 77, '2014-05-01 10:24:00', '2nd at South Park', 64, 505, 'Subscriber', 94705),
	(267900, 659, '2014-05-01 10:18:00', 'Golden Gate at Polk', 59, '2014-05-01 10:29:00', 'Steuart at Market', 74, 578, 'Subscriber', 94102),
	(267905, 415, '2014-05-01 10:19:00', '2nd at Townsend', 61, '2014-05-01 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94086),
	(267908, 136, '2014-05-01 10:23:00', 'Beale at Market', 56, '2014-05-01 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94132),
	(267909, 597, '2014-05-01 10:24:00', 'Market at 4th', 76, '2014-05-01 10:34:00', 'Golden Gate at Polk', 59, 483, 'Subscriber', 94109),
	(267910, 505, '2014-05-01 10:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 10:34:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94107),
	(267911, 227, '2014-05-01 10:26:00', 'Townsend at 7th', 65, '2014-05-01 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94107),
	(267912, 332, '2014-05-01 10:29:00', '5th at Howard', 57, '2014-05-01 10:34:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94103),
	(267913, 652, '2014-05-01 10:30:00', 'Powell Street BART (bis)', 39, '2014-05-01 10:40:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94108),
	(267914, 507, '2014-05-01 10:29:00', 'Spear at Folsom', 49, '2014-05-01 10:38:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94111),
	(267915, 342, '2014-05-01 10:31:00', '2nd at Folsom', 62, '2014-05-01 10:36:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94111),
	(267916, 564, '2014-05-01 10:31:00', '2nd at South Park', 64, '2014-05-01 10:40:00', 'Powell Street BART (bis)', 39, 337, 'Subscriber', 94111),
	(267919, 582, '2014-05-01 10:32:00', 'Spear at Folsom', 49, '2014-05-01 10:41:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94105),
	(267922, 477, '2014-05-01 10:35:00', '2nd at Folsom', 62, '2014-05-01 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94105),
	(267926, 231, '2014-05-01 10:37:00', 'Mountain View Caltrain Station', 28, '2014-05-01 10:41:00', 'Mountain View City Hall', 27, 648, 'Subscriber', 94114),
	(267927, 218, '2014-05-01 10:38:00', 'Steuart at Market', 74, '2014-05-01 10:41:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94114),
	(267928, 282, '2014-05-01 10:39:00', 'Market at Sansome', 77, '2014-05-01 10:44:00', 'Clay at Battery', 41, 440, 'Subscriber', 94105),
	(267929, 667, '2014-05-01 10:41:00', 'Powell Street BART (bis)', 39, '2014-05-01 10:52:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94111),
	(267930, 659, '2014-05-01 10:44:00', 'South Van Ness at Market', 66, '2014-05-01 10:55:00', 'Market at Sansome', 77, 388, 'Subscriber', 94117),
	(267931, 594, '2014-05-01 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 10:54:00', 'Steuart at Market', 74, 334, 'Subscriber', 94061),
	(267932, 260, '2014-05-01 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 10:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94105),
	(267933, 582, '2014-05-01 10:47:00', 'Clay at Battery', 41, '2014-05-01 10:56:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94111),
	(267934, 396, '2014-05-01 10:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 10:56:00', 'Steuart at Market', 74, 477, 'Subscriber', 94107),
	(267935, 669, '2014-05-01 10:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 11:01:00', 'Market at Sansome', 77, 549, 'Subscriber', 94102),
	(267936, 151, '2014-05-01 10:55:00', '2nd at South Park', 64, '2014-05-01 10:57:00', '2nd at Folsom', 62, 438, 'Subscriber', 94501),
	(267937, 733, '2014-05-01 10:55:00', 'San Salvador at 1st', 8, '2014-05-01 11:07:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(267940, 498, '2014-05-01 10:57:00', 'Powell at Post (Union Square)', 71, '2014-05-01 11:05:00', '2nd at South Park', 64, 381, 'Subscriber', 94108),
	(267941, 505, '2014-05-01 10:58:00', 'Beale at Market', 56, '2014-05-01 11:06:00', '2nd at Townsend', 61, 401, 'Subscriber', 94563),
	(267942, 298, '2014-05-01 10:59:00', 'Commercial at Montgomery', 45, '2014-05-01 11:04:00', 'Howard at 2nd', 63, 271, 'Subscriber', 60091),
	(267943, 539, '2014-05-01 11:01:00', 'University and Emerson', 35, '2014-05-01 11:10:00', 'California Ave Caltrain Station', 36, 63, 'Subscriber', 94131),
	(267944, 621, '2014-05-01 11:02:00', '2nd at South Park', 64, '2014-05-01 11:12:00', 'Steuart at Market', 74, 505, 'Subscriber', 94705),
	(267946, 969, '2014-05-01 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 11:23:00', 'Market at 10th', 67, 431, 'Subscriber', 94002),
	(267947, 234, '2014-05-01 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 11:11:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94523),
	(267948, 501, '2014-05-01 11:07:00', '2nd at Townsend', 61, '2014-05-01 11:16:00', 'Embarcadero at Folsom', 51, 507, 'Customer', NULL),
	(267949, 595, '2014-05-01 11:10:00', 'Market at Sansome', 77, '2014-05-01 11:20:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94115),
	(267951, 911, '2014-05-01 11:11:00', 'Embarcadero at Sansome', 60, '2014-05-01 11:26:00', 'Golden Gate at Polk', 59, 535, 'Subscriber', 94102),
	(267952, 1278, '2014-05-01 11:11:00', 'Market at 10th', 67, '2014-05-01 11:33:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94102),
	(267953, 1283, '2014-05-01 11:11:00', 'Market at 10th', 67, '2014-05-01 11:33:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94102),
	(267954, 657, '2014-05-01 11:13:00', 'Spear at Folsom', 49, '2014-05-01 11:24:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94037),
	(267955, 558, '2014-05-01 11:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 11:26:00', 'Beale at Market', 56, 445, 'Subscriber', 94129),
	(267956, 819, '2014-05-01 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 11:34:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94553),
	(267957, 784, '2014-05-01 11:21:00', 'Market at 10th', 67, '2014-05-01 11:34:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94107),
	(267958, 504, '2014-05-01 11:22:00', 'Powell at Post (Union Square)', 71, '2014-05-01 11:31:00', '2nd at South Park', 64, 542, 'Subscriber', 94109),
	(267959, 469, '2014-05-01 11:23:00', '2nd at South Park', 64, '2014-05-01 11:31:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94568),
	(267960, 608, '2014-05-01 11:25:00', 'Commercial at Montgomery', 45, '2014-05-01 11:36:00', '2nd at South Park', 64, 428, 'Subscriber', 94111),
	(267962, 629, '2014-05-01 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94014),
	(267963, 10519, '2014-05-01 11:33:00', 'Market at 4th', 76, '2014-05-01 14:28:00', 'Market at 4th', 76, 585, 'Customer', 91302),
	(267964, 741, '2014-05-01 11:32:00', 'South Van Ness at Market', 66, '2014-05-01 11:45:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94110),
	(267965, 732, '2014-05-01 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 11:47:00', 'Embarcadero at Sansome', 60, 598, 'Customer', NULL),
	(267966, 1262, '2014-05-01 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 11:55:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94105),
	(267967, 480, '2014-05-01 11:35:00', 'Howard at 2nd', 63, '2014-05-01 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94105),
	(267968, 510, '2014-05-01 11:35:00', 'Howard at 2nd', 63, '2014-05-01 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94105),
	(267969, 356, '2014-05-01 11:36:00', 'Market at Sansome', 77, '2014-05-01 11:42:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94111),
	(267970, 1074, '2014-05-01 11:38:00', 'Broadway St at Battery St', 82, '2014-05-01 11:56:00', 'Market at 4th', 76, 352, 'Subscriber', 94133),
	(267971, 1371, '2014-05-01 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94122),
	(267972, 611, '2014-05-01 11:43:00', 'Golden Gate at Polk', 59, '2014-05-01 11:53:00', '2nd at Folsom', 62, 222, 'Subscriber', 94107),
	(267973, 491, '2014-05-01 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 11:51:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Subscriber', 94109),
	(267974, 397, '2014-05-01 11:45:00', 'Market at Sansome', 77, '2014-05-01 11:52:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94111),
	(267975, 423, '2014-05-01 11:46:00', 'Spear at Folsom', 49, '2014-05-01 11:53:00', '5th at Howard', 57, 313, 'Subscriber', 94105),
	(267977, 764, '2014-05-01 11:48:00', 'Broadway St at Battery St', 82, '2014-05-01 12:01:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94111),
	(267978, 453, '2014-05-01 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 11:56:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94025),
	(267979, 266, '2014-05-01 11:49:00', 'San Jose City Hall', 10, '2014-05-01 11:53:00', 'San Salvador at 1st', 8, 688, 'Subscriber', 95113),
	(267980, 462, '2014-05-01 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 11:57:00', 'Powell at Post (Union Square)', 71, 584, 'Subscriber', 94121),
	(267981, 852, '2014-05-01 11:50:00', 'Post at Kearney', 47, '2014-05-01 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94609),
	(267982, 220, '2014-05-01 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 11:57:00', 'Market at Sansome', 77, 327, 'Subscriber', 94118),
	(267983, 572, '2014-05-01 11:53:00', 'Market at 10th', 67, '2014-05-01 12:03:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94002),
	(267984, 511, '2014-05-01 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 12:02:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94107),
	(267985, 188, '2014-05-01 11:54:00', 'Post at Kearney', 47, '2014-05-01 11:58:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94122),
	(267986, 382, '2014-05-01 11:55:00', 'Embarcadero at Folsom', 51, '2014-05-01 12:01:00', '2nd at Townsend', 61, 507, 'Subscriber', 94127),
	(267988, 414, '2014-05-01 11:58:00', 'Embarcadero at Folsom', 51, '2014-05-01 12:04:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94105),
	(267989, 518, '2014-05-01 11:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 12:06:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94105),
	(267990, 310, '2014-05-01 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94960),
	(267991, 359, '2014-05-01 11:59:00', 'South Van Ness at Market', 66, '2014-05-01 12:04:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 94803),
	(267996, 735, '2014-05-01 12:00:00', 'San Francisco City Hall', 58, '2014-05-01 12:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94109),
	(268001, 789, '2014-05-01 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94014),
	(268002, 629, '2014-05-01 12:04:00', 'Powell Street BART (bis)', 39, '2014-05-01 12:15:00', '2nd at Folsom', 62, 472, 'Subscriber', 94133),
	(268003, 370, '2014-05-01 12:05:00', 'Howard at 2nd', 63, '2014-05-01 12:11:00', 'Steuart at Market', 74, 493, 'Subscriber', 94105),
	(268004, 250, '2014-05-01 12:06:00', '2nd at Townsend', 61, '2014-05-01 12:10:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94549),
	(268005, 449, '2014-05-01 12:06:00', 'Spear at Folsom', 49, '2014-05-01 12:14:00', '2nd at South Park', 64, 354, 'Subscriber', 94105),
	(268006, 500, '2014-05-01 12:09:00', 'San Jose Government Center', 80, '2014-05-01 12:18:00', 'Japantown', 9, 77, 'Subscriber', 95112),
	(268007, 156, '2014-05-01 12:10:00', '2nd at Folsom', 62, '2014-05-01 12:12:00', '2nd at South Park', 64, 281, 'Subscriber', 94501),
	(268008, 287, '2014-05-01 12:10:00', '2nd at Townsend', 61, '2014-05-01 12:15:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(268009, 318, '2014-05-01 12:13:00', 'Embarcadero at Bryant', 54, '2014-05-01 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94549),
	(268010, 318, '2014-05-01 12:13:00', 'Embarcadero at Bryant', 54, '2014-05-01 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94123),
	(268011, 508, '2014-05-01 12:13:00', '2nd at Townsend', 61, '2014-05-01 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94611),
	(268012, 1304, '2014-05-01 12:14:00', 'Golden Gate at Polk', 59, '2014-05-01 12:35:00', 'Golden Gate at Polk', 59, 287, 'Customer', 94124),
	(268013, 271, '2014-05-01 12:14:00', '2nd at Folsom', 62, '2014-05-01 12:19:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94404),
	(268014, 435, '2014-05-01 12:15:00', 'Market at Sansome', 77, '2014-05-01 12:22:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94104),
	(268015, 399, '2014-05-01 12:15:00', 'Market at Sansome', 77, '2014-05-01 12:22:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94306),
	(268016, 849, '2014-05-01 12:16:00', 'South Van Ness at Market', 66, '2014-05-01 12:30:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94117),
	(268017, 394, '2014-05-01 12:16:00', 'Japantown', 9, '2014-05-01 12:22:00', 'St James Park', 13, 255, 'Subscriber', 95112),
	(268019, 212, '2014-05-01 12:19:00', '2nd at Folsom', 62, '2014-05-01 12:22:00', 'Market at Sansome', 77, 222, 'Subscriber', 94117),
	(268020, 262, '2014-05-01 12:19:00', 'Broadway St at Battery St', 82, '2014-05-01 12:23:00', 'Market at Sansome', 77, 454, 'Subscriber', 94105),
	(268021, 5564, '2014-05-01 12:21:00', 'Market at 4th', 76, '2014-05-01 13:54:00', 'Market at 4th', 76, 609, 'Customer', NULL),
	(268022, 301, '2014-05-01 12:21:00', 'Market at 4th', 76, '2014-05-01 12:26:00', 'Washington at Kearney', 46, 379, 'Subscriber', 94062),
	(268023, 226, '2014-05-01 12:22:00', 'Steuart at Market', 74, '2014-05-01 12:25:00', 'Market at Sansome', 77, 340, 'Subscriber', 94117),
	(268024, 2080, '2014-05-01 12:23:00', 'Embarcadero at Folsom', 51, '2014-05-01 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94131),
	(268025, 746, '2014-05-01 12:23:00', '2nd at South Park', 64, '2014-05-01 12:36:00', 'Clay at Battery', 41, 361, 'Subscriber', 95126),
	(268026, 652, '2014-05-01 12:24:00', 'Embarcadero at Sansome', 60, '2014-05-01 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94115),
	(268027, 212, '2014-05-01 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 12:28:00', 'Market at 4th', 76, 402, 'Subscriber', 94102),
	(268028, 408, '2014-05-01 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 12:33:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94117),
	(268030, 272, '2014-05-01 12:28:00', 'Japantown', 9, '2014-05-01 12:32:00', 'Ryland Park', 84, 77, 'Subscriber', 95112),
	(268031, 286, '2014-05-01 12:28:00', 'Townsend at 7th', 65, '2014-05-01 12:33:00', '2nd at Townsend', 61, 480, 'Subscriber', 94107),
	(268032, 513, '2014-05-01 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 12:37:00', 'Powell Street BART (bis)', 39, 371, 'Subscriber', 94116),
	(268033, 218, '2014-05-01 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94122),
	(268036, 756, '2014-05-01 12:31:00', 'MLK Library', 11, '2014-05-01 12:44:00', 'San Jose City Hall', 10, 253, 'Subscriber', 94502),
	(268037, 331, '2014-05-01 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94105),
	(268038, 508, '2014-05-01 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 12:40:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94105),
	(268040, 473, '2014-05-01 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 12:40:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94549),
	(268041, 423, '2014-05-01 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 12:41:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94123),
	(268044, 1521, '2014-05-01 12:39:00', 'Townsend at 7th', 65, '2014-05-01 13:04:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94103),
	(268045, 421, '2014-05-01 12:39:00', 'Embarcadero at Sansome', 60, '2014-05-01 12:46:00', 'Beale at Market', 56, 285, 'Subscriber', 94609),
	(268046, 1267, '2014-05-01 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 13:01:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94402),
	(268047, 792, '2014-05-01 12:41:00', 'Washington at Kearney', 46, '2014-05-01 12:54:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94133),
	(268048, 340, '2014-05-01 12:42:00', 'Market at Sansome', 77, '2014-05-01 12:47:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94102),
	(268049, 7511, '2014-05-01 12:42:00', 'Post at Kearney', 47, '2014-05-01 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94107),
	(268051, 218, '2014-05-01 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94118),
	(268052, 469, '2014-05-01 12:45:00', 'Clay at Battery', 41, '2014-05-01 12:53:00', 'Post at Kearney', 47, 361, 'Subscriber', 95126),
	(268053, 457, '2014-05-01 12:46:00', 'Market at 4th', 76, '2014-05-01 12:53:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94109),
	(268054, 575, '2014-05-01 12:46:00', 'Embarcadero at Sansome', 60, '2014-05-01 12:56:00', 'Beale at Market', 56, 614, 'Subscriber', 94111),
	(268055, 1537, '2014-05-01 12:47:00', 'Howard at 2nd', 63, '2014-05-01 13:13:00', 'Embarcadero at Sansome', 60, 345, 'Customer', NULL),
	(268056, 741, '2014-05-01 12:48:00', 'Spear at Folsom', 49, '2014-05-01 13:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94041),
	(268057, 273, '2014-05-01 12:49:00', 'Market at 10th', 67, '2014-05-01 12:53:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94103),
	(268058, 469, '2014-05-01 12:49:00', '2nd at Townsend', 61, '2014-05-01 12:57:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94127),
	(268059, 232, '2014-05-01 12:50:00', 'San Salvador at 1st', 8, '2014-05-01 12:54:00', 'MLK Library', 11, 178, 'Subscriber', 95113),
	(268060, 414, '2014-05-01 12:51:00', 'Market at Sansome', 77, '2014-05-01 12:58:00', 'Broadway St at Battery St', 82, 627, 'Subscriber', 94105),
	(268061, 184, '2014-05-01 12:52:00', 'San Francisco City Hall', 58, '2014-05-01 12:55:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94117),
	(268064, 477, '2014-05-01 12:54:00', 'Beale at Market', 56, '2014-05-01 13:02:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94609),
	(268065, 943, '2014-05-01 12:54:00', 'Townsend at 7th', 65, '2014-05-01 13:10:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94037),
	(268066, 476, '2014-05-01 12:55:00', 'Powell Street BART (bis)', 39, '2014-05-01 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94116),
	(268067, 1027, '2014-05-01 12:56:00', 'Howard at 2nd', 63, '2014-05-01 13:13:00', 'Embarcadero at Sansome', 60, 267, 'Customer', NULL),
	(268068, 433, '2014-05-01 12:56:00', 'Howard at 2nd', 63, '2014-05-01 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(268070, 301, '2014-05-01 12:57:00', 'Commercial at Montgomery', 45, '2014-05-01 13:02:00', 'Post at Kearney', 47, 367, 'Subscriber', 94107),
	(268071, 448, '2014-05-01 12:57:00', '2nd at Townsend', 61, '2014-05-01 13:04:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94123),
	(268072, 779, '2014-05-01 12:58:00', 'San Francisco City Hall', 58, '2014-05-01 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94115),
	(268073, 582, '2014-05-01 12:59:00', '2nd at Folsom', 62, '2014-05-01 13:09:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94107),
	(268074, 149, '2014-05-01 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 13:00:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94131),
	(268075, 2302, '2014-05-01 13:02:00', 'Embarcadero at Sansome', 60, '2014-05-01 13:40:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94402),
	(268076, 741, '2014-05-01 13:02:00', 'South Van Ness at Market', 66, '2014-05-01 13:14:00', 'Post at Kearney', 47, 416, 'Subscriber', 94103),
	(268077, 164, '2014-05-01 13:02:00', '2nd at South Park', 64, '2014-05-01 13:04:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94552),
	(268078, 112, '2014-05-01 13:04:00', 'Market at Sansome', 77, '2014-05-01 13:06:00', 'Market at Sansome', 77, 280, 'Subscriber', 94131),
	(268079, 666, '2014-05-01 13:04:00', 'San Francisco City Hall', 58, '2014-05-01 13:16:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94122),
	(268080, 509, '2014-05-01 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 13:13:00', '2nd at Townsend', 61, 506, 'Subscriber', 94611),
	(268081, 492, '2014-05-01 13:06:00', 'Powell Street BART (bis)', 39, '2014-05-01 13:14:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94803),
	(268082, 331, '2014-05-01 13:06:00', 'Davis at Jackson', 42, '2014-05-01 13:12:00', 'Market at Sansome', 77, 532, 'Subscriber', 94111),
	(268083, 757, '2014-05-01 13:06:00', 'Market at Sansome', 77, '2014-05-01 13:19:00', 'Market at 10th', 67, 577, 'Subscriber', 94131),
	(268085, 489, '2014-05-01 13:10:00', '5th at Howard', 57, '2014-05-01 13:18:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94549),
	(268086, 493, '2014-05-01 13:11:00', 'Steuart at Market', 74, '2014-05-01 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94112),
	(268088, 521, '2014-05-01 13:12:00', '5th at Howard', 57, '2014-05-01 13:21:00', '2nd at South Park', 64, 593, 'Subscriber', 94105),
	(268089, 10561, '2014-05-01 13:13:00', 'Washington at Kearney', 46, '2014-05-01 16:09:00', 'Embarcadero at Sansome', 60, 394, 'Customer', NULL),
	(268090, 10511, '2014-05-01 13:13:00', 'Washington at Kearney', 46, '2014-05-01 16:09:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 31),
	(268091, 505, '2014-05-01 13:14:00', 'Embarcadero at Sansome', 60, '2014-05-01 13:22:00', 'Steuart at Market', 74, 285, 'Subscriber', 94117),
	(268092, 10599, '2014-05-01 13:14:00', 'Washington at Kearney', 46, '2014-05-01 16:11:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 31),
	(268094, 433, '2014-05-01 13:15:00', 'Steuart at Market', 74, '2014-05-01 13:22:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94597),
	(268097, 495, '2014-05-01 13:18:00', 'Commercial at Montgomery', 45, '2014-05-01 13:27:00', '2nd at South Park', 64, 519, 'Subscriber', 94568),
	(268098, 10102, '2014-05-01 13:19:00', 'Washington at Kearney', 46, '2014-05-01 16:07:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(268099, 570, '2014-05-01 13:19:00', 'Beale at Market', 56, '2014-05-01 13:28:00', '2nd at South Park', 64, 445, 'Subscriber', 94705),
	(268100, 490, '2014-05-01 13:20:00', 'Clay at Battery', 41, '2014-05-01 13:28:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94111),
	(268101, 306, '2014-05-01 13:22:00', 'Embarcadero at Folsom', 51, '2014-05-01 13:27:00', 'Beale at Market', 56, 633, 'Subscriber', 94107),
	(268102, 528, '2014-05-01 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 13:31:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94925),
	(268103, 490, '2014-05-01 13:23:00', 'Powell Street BART (bis)', 39, '2014-05-01 13:31:00', 'South Van Ness at Market', 66, 337, 'Subscriber', 94110),
	(268104, 307, '2014-05-01 13:25:00', 'Davis at Jackson', 42, '2014-05-01 13:30:00', 'Market at Sansome', 77, 470, 'Subscriber', 94306),
	(268105, 708, '2014-05-01 13:25:00', 'Beale at Market', 56, '2014-05-01 13:37:00', 'Market at 10th', 67, 437, 'Subscriber', 94702),
	(268106, 379, '2014-05-01 13:26:00', 'Market at 4th', 76, '2014-05-01 13:33:00', 'Beale at Market', 56, 352, 'Subscriber', 94133),
	(268107, 254, '2014-05-01 13:27:00', 'Market at 4th', 76, '2014-05-01 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94102),
	(268109, 738, '2014-05-01 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94107),
	(268110, 192, '2014-05-01 13:30:00', 'Market at Sansome', 77, '2014-05-01 13:33:00', 'Steuart at Market', 74, 265, 'Subscriber', 94117),
	(268111, 491, '2014-05-01 13:32:00', 'Clay at Battery', 41, '2014-05-01 13:40:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94107),
	(268112, 1537, '2014-05-01 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 14:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94118),
	(268113, 479, '2014-05-01 13:35:00', 'Powell at Post (Union Square)', 71, '2014-05-01 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94121),
	(268114, 427, '2014-05-01 13:35:00', 'Spear at Folsom', 49, '2014-05-01 13:42:00', '2nd at Folsom', 62, 438, 'Subscriber', 94110),
	(268119, 651, '2014-05-01 13:40:00', 'Embarcadero at Sansome', 60, '2014-05-01 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94402),
	(268120, 110, '2014-05-01 13:40:00', 'Broadway St at Battery St', 82, '2014-05-01 13:42:00', 'Clay at Battery', 41, 627, 'Subscriber', 94109),
	(268121, 415, '2014-05-01 13:40:00', 'Spear at Folsom', 49, '2014-05-01 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94122),
	(268122, 284, '2014-05-01 13:41:00', 'Market at Sansome', 77, '2014-05-01 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94107),
	(268127, 1071, '2014-05-01 13:45:00', '2nd at Townsend', 61, '2014-05-01 14:03:00', '2nd at Townsend', 61, 603, 'Subscriber', 94122),
	(268128, 13447, '2014-05-01 13:48:00', 'San Antonio Caltrain Station', 29, '2014-05-01 17:32:00', 'Palo Alto Caltrain Station', 34, 21, 'Customer', 6638141),
	(268129, 480, '2014-05-01 13:48:00', 'Castro Street and El Camino Real', 32, '2014-05-01 13:56:00', 'Mountain View Caltrain Station', 28, 213, 'Customer', 94043),
	(268131, 843, '2014-05-01 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 14:04:00', 'Embarcadero at Vallejo', 48, 419, 'Customer', 9414),
	(268132, 787, '2014-05-01 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 14:04:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94131),
	(268133, 213, '2014-05-01 13:52:00', 'Clay at Battery', 41, '2014-05-01 13:55:00', 'Broadway St at Battery St', 82, 627, 'Subscriber', 94109),
	(268134, 428, '2014-05-01 13:52:00', 'Market at 4th', 76, '2014-05-01 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94118),
	(268135, 236, '2014-05-01 13:53:00', 'Townsend at 7th', 65, '2014-05-01 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(268136, 626, '2014-05-01 13:53:00', '2nd at Townsend', 61, '2014-05-01 14:03:00', 'Clay at Battery', 41, 589, 'Subscriber', 94109),
	(268137, 13114, '2014-05-01 13:53:00', 'San Antonio Caltrain Station', 29, '2014-05-01 17:32:00', 'Palo Alto Caltrain Station', 34, 155, 'Customer', 6310804),
	(268138, 660, '2014-05-01 13:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94133),
	(268139, 543, '2014-05-01 13:54:00', '5th at Howard', 57, '2014-05-01 14:03:00', '2nd at Townsend', 61, 497, 'Subscriber', 94702),
	(268140, 164, '2014-05-01 13:51:00', 'Santa Clara at Almaden', 4, '2014-05-01 13:54:00', 'Arena Green / SAP Center', 14, 659, 'Subscriber', 95113),
	(268142, 210, '2014-05-01 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 14:00:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94707),
	(268143, 554, '2014-05-01 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 14:06:00', 'Market at 4th', 76, 539, 'Customer', NULL),
	(268144, 644, '2014-05-01 13:58:00', 'San Francisco City Hall', 58, '2014-05-01 14:09:00', 'Market at Sansome', 77, 440, 'Subscriber', 94105),
	(268147, 316, '2014-05-01 14:00:00', '2nd at Folsom', 62, '2014-05-01 14:05:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94110),
	(268148, 712, '2014-05-01 14:00:00', 'Market at Sansome', 77, '2014-05-01 14:12:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94105),
	(268149, 258, '2014-05-01 14:00:00', 'Market at Sansome', 77, '2014-05-01 14:05:00', 'Market at 4th', 76, 470, 'Subscriber', 94132),
	(268150, 1711, '2014-05-01 14:01:00', 'Park at Olive', 38, '2014-05-01 14:29:00', 'Park at Olive', 38, 92, 'Customer', 94303),
	(268151, 1692, '2014-05-01 14:01:00', 'Park at Olive', 38, '2014-05-01 14:29:00', 'Park at Olive', 38, 69, 'Customer', 94945),
	(268152, 154, '2014-05-01 14:01:00', 'Townsend at 7th', 65, '2014-05-01 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94002),
	(268153, 599, '2014-05-01 14:03:00', 'Steuart at Market', 74, '2014-05-01 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94022),
	(268155, 19360, '2014-05-01 14:04:00', 'Embarcadero at Sansome', 60, '2014-05-01 19:26:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 12107),
	(268156, 363, '2014-05-01 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 14:10:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94122),
	(268157, 286, '2014-05-01 14:09:00', 'Howard at 2nd', 63, '2014-05-01 14:14:00', '2nd at Townsend', 61, 326, 'Subscriber', 94552),
	(268158, 246, '2014-05-01 14:13:00', 'Broadway St at Battery St', 82, '2014-05-01 14:17:00', 'Steuart at Market', 74, 417, 'Subscriber', 94556),
	(268159, 428, '2014-05-01 14:14:00', 'Spear at Folsom', 49, '2014-05-01 14:21:00', 'Beale at Market', 56, 472, 'Subscriber', 94131),
	(268160, 667, '2014-05-01 14:14:00', 'Embarcadero at Folsom', 51, '2014-05-01 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94070),
	(268161, 578, '2014-05-01 14:15:00', 'San Francisco City Hall', 58, '2014-05-01 14:25:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94110),
	(268162, 1695, '2014-05-01 14:16:00', 'Embarcadero at Sansome', 60, '2014-05-01 14:44:00', 'Market at Sansome', 77, 456, 'Customer', 62139),
	(268163, 553, '2014-05-01 14:16:00', 'Spear at Folsom', 49, '2014-05-01 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94105),
	(268164, 713, '2014-05-01 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 14:30:00', 'Market at 10th', 67, 636, 'Subscriber', 94107),
	(268165, 2719, '2014-05-01 14:21:00', 'Embarcadero at Vallejo', 48, '2014-05-01 15:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Customer', 60614),
	(268166, 1068, '2014-05-01 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 14:39:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 1),
	(268167, 2590, '2014-05-01 14:23:00', 'Embarcadero at Vallejo', 48, '2014-05-01 15:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Customer', 60614),
	(268168, 771, '2014-05-01 14:20:00', 'Steuart at Market', 74, '2014-05-01 14:33:00', 'Steuart at Market', 74, 265, 'Subscriber', 94556),
	(268169, 500, '2014-05-01 14:24:00', 'Broadway St at Battery St', 82, '2014-05-01 14:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94602),
	(268170, 383, '2014-05-01 14:25:00', 'Market at Sansome', 77, '2014-05-01 14:31:00', 'Spear at Folsom', 49, 222, 'Subscriber', 94105),
	(268171, 588, '2014-05-01 14:25:00', 'Embarcadero at Vallejo', 48, '2014-05-01 14:35:00', 'Howard at 2nd', 63, 466, 'Customer', NULL),
	(268172, 188, '2014-05-01 14:25:00', 'Paseo de San Antonio', 7, '2014-05-01 14:28:00', 'San Salvador at 1st', 8, 709, 'Subscriber', 95112),
	(268173, 573, '2014-05-01 14:25:00', 'Embarcadero at Vallejo', 48, '2014-05-01 14:35:00', 'Howard at 2nd', 63, 341, 'Customer', NULL),
	(268174, 507, '2014-05-01 14:26:00', 'Embarcadero at Vallejo', 48, '2014-05-01 14:35:00', 'Howard at 2nd', 63, 266, 'Customer', 94117),
	(268175, 537, '2014-05-01 14:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 14:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94133),
	(268176, 274, '2014-05-01 14:30:00', 'Market at 4th', 76, '2014-05-01 14:34:00', 'Powell at Post (Union Square)', 71, 585, 'Customer', 31),
	(268177, 765, '2014-05-01 14:30:00', 'Market at 10th', 67, '2014-05-01 14:43:00', 'Market at 4th', 76, 418, 'Subscriber', 94102),
	(268178, 384, '2014-05-01 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 14:37:00', '2nd at South Park', 64, 318, 'Subscriber', 94117),
	(268184, 932, '2014-05-01 14:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 14:54:00', 'Beale at Market', 56, 351, 'Subscriber', 94070),
	(268185, 281, '2014-05-01 14:39:00', 'Market at 10th', 67, '2014-05-01 14:43:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94107),
	(268186, 1123, '2014-05-01 14:40:00', 'Embarcadero at Sansome', 60, '2014-05-01 14:59:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 1),
	(268187, 518, '2014-05-01 14:41:00', 'Embarcadero at Folsom', 51, '2014-05-01 14:50:00', '2nd at Townsend', 61, 325, 'Subscriber', 94123),
	(268188, 724, '2014-05-01 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 14:54:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94105),
	(268189, 919, '2014-05-01 14:42:00', 'Washington at Kearney', 46, '2014-05-01 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Subscriber', 94133),
	(268190, 690, '2014-05-01 14:47:00', 'Steuart at Market', 74, '2014-05-01 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94129),
	(268191, 560, '2014-05-01 14:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 14:56:00', 'Powell Street BART (bis)', 39, 617, 'Customer', NULL),
	(268192, 215, '2014-05-01 14:48:00', 'Market at 4th', 76, '2014-05-01 14:51:00', 'Market at Sansome', 77, 336, 'Subscriber', 94132),
	(268193, 234, '2014-05-01 14:48:00', 'Beale at Market', 56, '2014-05-01 14:52:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94110),
	(268194, 429, '2014-05-01 14:50:00', 'Powell Street BART (bis)', 39, '2014-05-01 14:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94102),
	(268196, 632, '2014-05-01 14:53:00', 'Powell at Post (Union Square)', 71, '2014-05-01 15:04:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94109),
	(268197, 586, '2014-05-01 14:53:00', 'Steuart at Market', 74, '2014-05-01 15:03:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94066),
	(268198, 172, '2014-05-01 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 14:57:00', 'Market at Sansome', 77, 324, 'Subscriber', 94107),
	(268199, 194, '2014-05-01 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94960),
	(268200, 2897, '2014-05-01 14:55:00', '2nd at South Park', 64, '2014-05-01 15:43:00', '2nd at South Park', 64, 428, 'Customer', NULL),
	(268201, 6088, '2014-05-01 14:55:00', 'University and Emerson', 35, '2014-05-01 16:36:00', 'University and Emerson', 35, 13, 'Customer', 90210),
	(268202, 366, '2014-05-01 14:57:00', 'Beale at Market', 56, '2014-05-01 15:03:00', 'Beale at Market', 56, 472, 'Subscriber', 94111),
	(268203, 150, '2014-05-01 14:57:00', 'Santa Clara at Almaden', 4, '2014-05-01 14:59:00', 'Arena Green / SAP Center', 14, 696, 'Subscriber', 95113),
	(268204, 1196, '2014-05-01 15:00:00', 'Embarcadero at Sansome', 60, '2014-05-01 15:20:00', 'Powell at Post (Union Square)', 71, 572, 'Customer', 1),
	(268205, 94, '2014-05-01 15:04:00', '2nd at Folsom', 62, '2014-05-01 15:05:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94105),
	(268208, 396, '2014-05-01 15:05:00', 'Market at 4th', 76, '2014-05-01 15:11:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94102),
	(268209, 757, '2014-05-01 15:12:00', 'Beale at Market', 56, '2014-05-01 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94070),
	(268210, 592, '2014-05-01 15:16:00', 'Paseo de San Antonio', 7, '2014-05-01 15:26:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(268211, 554, '2014-05-01 15:17:00', 'Embarcadero at Sansome', 60, '2014-05-01 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94102),
	(268212, 542, '2014-05-01 15:17:00', 'Embarcadero at Sansome', 60, '2014-05-01 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94102),
	(268213, 652, '2014-05-01 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94132),
	(268214, 575, '2014-05-01 15:22:00', 'Clay at Battery', 41, '2014-05-01 15:32:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94133),
	(268217, 362, '2014-05-01 15:25:00', 'Howard at 2nd', 63, '2014-05-01 15:31:00', 'Market at 4th', 76, 266, 'Subscriber', 94107),
	(268220, 694, '2014-05-01 15:27:00', 'Beale at Market', 56, '2014-05-01 15:38:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94111),
	(268221, 237, '2014-05-01 15:27:00', 'Palo Alto Caltrain Station', 34, '2014-05-01 15:31:00', 'Cowper at University', 37, 58, 'Subscriber', 94105),
	(268224, 494, '2014-05-01 15:30:00', '2nd at Townsend', 61, '2014-05-01 15:38:00', 'Market at Sansome', 77, 326, 'Subscriber', 94611),
	(268225, 318, '2014-05-01 15:31:00', 'Post at Kearney', 47, '2014-05-01 15:36:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94122),
	(268226, 7862, '2014-05-01 15:30:00', 'Embarcadero at Sansome', 60, '2014-05-01 17:41:00', 'Powell Street BART (bis)', 39, 267, 'Customer', 94103),
	(268229, 2111, '2014-05-01 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 16:08:00', 'South Van Ness at Market', 66, 412, 'Customer', 94710),
	(268230, 209, '2014-05-01 15:34:00', 'Post at Kearney', 47, '2014-05-01 15:38:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94133),
	(268231, 3373, '2014-05-01 15:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 16:31:00', 'South Van Ness at Market', 66, 605, 'Customer', 49107),
	(268232, 3359, '2014-05-01 15:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 16:31:00', 'South Van Ness at Market', 66, 598, 'Customer', 49107),
	(268235, 967, '2014-05-01 15:36:00', 'Embarcadero at Sansome', 60, '2014-05-01 15:52:00', 'Post at Kearney', 47, 359, 'Customer', NULL),
	(268237, 941, '2014-05-01 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 15:55:00', 'Market at 10th', 67, 587, 'Customer', 20010),
	(268240, 621, '2014-05-01 15:41:00', 'Embarcadero at Sansome', 60, '2014-05-01 15:51:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94105),
	(268241, 1277, '2014-05-01 15:45:00', '2nd at Townsend', 61, '2014-05-01 16:06:00', '5th at Howard', 57, 497, 'Subscriber', 94702),
	(268244, 231, '2014-05-01 15:48:00', 'Powell at Post (Union Square)', 71, '2014-05-01 15:52:00', 'Powell Street BART (bis)', 39, 572, 'Customer', 31),
	(268245, 1018, '2014-05-01 15:48:00', 'Steuart at Market', 74, '2014-05-01 16:05:00', 'Market at 10th', 67, 578, 'Subscriber', 94102),
	(268246, 299, '2014-05-01 15:48:00', 'Broadway St at Battery St', 82, '2014-05-01 15:53:00', 'Beale at Market', 56, 315, 'Subscriber', 94550),
	(268247, 1052, '2014-05-01 15:49:00', 'Steuart at Market', 74, '2014-05-01 16:06:00', 'Market at 10th', 67, 180, 'Subscriber', 94102),
	(268249, 140, '2014-05-01 15:50:00', 'Golden Gate at Polk', 59, '2014-05-01 15:52:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94530),
	(268250, 414, '2014-05-01 15:51:00', 'Commercial at Montgomery', 45, '2014-05-01 15:58:00', 'Howard at 2nd', 63, 328, 'Subscriber', 60091),
	(268251, 565, '2014-05-01 15:51:00', 'Powell at Post (Union Square)', 71, '2014-05-01 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95124),
	(268252, 503, '2014-05-01 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 16:00:00', '2nd at Folsom', 62, 339, 'Subscriber', 94133),
	(268254, 1064, '2014-05-01 15:54:00', 'Market at 4th', 76, '2014-05-01 16:12:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94111),
	(268255, 615, '2014-05-01 15:56:00', '2nd at South Park', 64, '2014-05-01 16:06:00', 'Market at 10th', 67, 428, 'Subscriber', 94133),
	(268256, 589, '2014-05-01 15:56:00', 'Market at Sansome', 77, '2014-05-01 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94010),
	(268257, 599, '2014-05-01 15:57:00', 'Powell Street BART (bis)', 39, '2014-05-01 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94901),
	(268259, 177, '2014-05-01 15:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 16:02:00', 'Market at 4th', 76, 269, 'Subscriber', 94133),
	(268260, 803, '2014-05-01 15:59:00', 'Embarcadero at Vallejo', 48, '2014-05-01 16:13:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94110),
	(268261, 173, '2014-05-01 16:00:00', 'Townsend at 7th', 65, '2014-05-01 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94109),
	(268265, 552, '2014-05-01 16:01:00', 'San Jose City Hall', 10, '2014-05-01 16:10:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94611),
	(268266, 443, '2014-05-01 16:01:00', 'Howard at 2nd', 63, '2014-05-01 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94920),
	(268267, 540, '2014-05-01 16:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 16:10:00', 'MLK Library', 11, 128, 'Subscriber', 94118),
	(268268, 517, '2014-05-01 16:01:00', 'San Francisco City Hall', 58, '2014-05-01 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94010),
	(268269, 687, '2014-05-01 16:06:00', 'Beale at Market', 56, '2014-05-01 16:18:00', '2nd at Townsend', 61, 315, 'Subscriber', 94107),
	(268271, 454, '2014-05-01 16:08:00', 'San Jose City Hall', 10, '2014-05-01 16:16:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 94502),
	(268272, 1786, '2014-05-01 16:08:00', 'Commercial at Montgomery', 45, '2014-05-01 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 94709),
	(268275, 410, '2014-05-01 16:10:00', '2nd at South Park', 64, '2014-05-01 16:16:00', 'Market at Sansome', 77, 445, 'Subscriber', 94705),
	(268276, 237, '2014-05-01 16:10:00', 'Adobe on Almaden', 5, '2014-05-01 16:14:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Customer', 94087),
	(268277, 355, '2014-05-01 16:10:00', 'Spear at Folsom', 49, '2014-05-01 16:16:00', '2nd at Townsend', 61, 529, 'Subscriber', 94044),
	(268278, 697, '2014-05-01 16:13:00', 'Davis at Jackson', 42, '2014-05-01 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94030),
	(268279, 806, '2014-05-01 16:13:00', 'Townsend at 7th', 65, '2014-05-01 16:26:00', 'Market at 4th', 76, 630, 'Subscriber', 94108),
	(268280, 239, '2014-05-01 16:13:00', 'San Antonio Caltrain Station', 29, '2014-05-01 16:17:00', 'San Antonio Shopping Center', 31, 28, 'Subscriber', 94040),
	(268281, 479, '2014-05-01 16:14:00', 'Embarcadero at Folsom', 51, '2014-05-01 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94025),
	(268282, 543, '2014-05-01 16:15:00', '2nd at Townsend', 61, '2014-05-01 16:24:00', 'Steuart at Market', 74, 506, 'Subscriber', 94549),
	(268283, 657, '2014-05-01 16:15:00', 'Embarcadero at Folsom', 51, '2014-05-01 16:26:00', 'Market at 4th', 76, 558, 'Subscriber', 94105),
	(268284, 249, '2014-05-01 16:16:00', 'Santa Clara at Almaden', 4, '2014-05-01 16:20:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94103),
	(268285, 279, '2014-05-01 16:17:00', 'Adobe on Almaden', 5, '2014-05-01 16:22:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95037),
	(268286, 204, '2014-05-01 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94960),
	(268287, 365, '2014-05-01 16:18:00', 'Powell Street BART (bis)', 39, '2014-05-01 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95129),
	(268288, 1871, '2014-05-01 16:18:00', 'Powell Street BART (bis)', 39, '2014-05-01 16:49:00', 'Market at 10th', 67, 430, 'Subscriber', 94706),
	(268290, 530, '2014-05-01 16:19:00', 'Spear at Folsom', 49, '2014-05-01 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Customer', 9303),
	(268291, 530, '2014-05-01 16:19:00', '2nd at Folsom', 62, '2014-05-01 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94590),
	(268292, 865, '2014-05-01 16:20:00', 'Steuart at Market', 74, '2014-05-01 16:34:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94103),
	(268293, 470, '2014-05-01 16:20:00', 'Townsend at 7th', 65, '2014-05-01 16:28:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94549),
	(268294, 486, '2014-05-01 16:22:00', 'Embarcadero at Folsom', 51, '2014-05-01 16:30:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94133),
	(268295, 617, '2014-05-01 16:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 16:35:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(268296, 730, '2014-05-01 16:26:00', 'San Francisco City Hall', 58, '2014-05-01 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94107),
	(268297, 183, '2014-05-01 16:27:00', 'Market at 10th', 67, '2014-05-01 16:30:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94117),
	(268298, 552, '2014-05-01 16:28:00', 'Market at 10th', 67, '2014-05-01 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94041),
	(268300, 512, '2014-05-01 16:29:00', 'San Francisco City Hall', 58, '2014-05-01 16:37:00', 'Powell Street BART (bis)', 39, 406, 'Subscriber', 94707),
	(268301, 344, '2014-05-01 16:30:00', 'Post at Kearney', 47, '2014-05-01 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94112),
	(268302, 887, '2014-05-01 16:30:00', 'Commercial at Montgomery', 45, '2014-05-01 16:44:00', 'Market at 10th', 67, 362, 'Subscriber', 94123),
	(268303, 275, '2014-05-01 16:30:00', 'Santa Clara at Almaden', 4, '2014-05-01 16:34:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95020),
	(268304, 527, '2014-05-01 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94025),
	(268305, 772, '2014-05-01 16:30:00', 'Broadway St at Battery St', 82, '2014-05-01 16:43:00', 'Post at Kearney', 47, 538, 'Customer', 94133),
	(268306, 594, '2014-05-01 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 16:41:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94129),
	(268307, 540, '2014-05-01 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94403),
	(268308, 555, '2014-05-01 16:32:00', 'Embarcadero at Sansome', 60, '2014-05-01 16:41:00', 'Steuart at Market', 74, 350, 'Subscriber', 94110),
	(268309, 791, '2014-05-01 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94025),
	(268310, 819, '2014-05-01 16:33:00', 'South Van Ness at Market', 66, '2014-05-01 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94061),
	(268311, 370, '2014-05-01 16:33:00', 'Market at 4th', 76, '2014-05-01 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94070),
	(268312, 300, '2014-05-01 16:34:00', 'Market at 4th', 76, '2014-05-01 16:39:00', 'Howard at 2nd', 63, 635, 'Customer', 31),
	(268313, 585, '2014-05-01 16:34:00', 'Embarcadero at Folsom', 51, '2014-05-01 16:44:00', '5th at Howard', 57, 357, 'Subscriber', 94103),
	(268315, 654, '2014-05-01 16:35:00', 'Embarcadero at Folsom', 51, '2014-05-01 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94404),
	(268316, 702, '2014-05-01 16:36:00', 'Steuart at Market', 74, '2014-05-01 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94158),
	(268317, 656, '2014-05-01 16:37:00', 'Steuart at Market', 74, '2014-05-01 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94403),
	(268318, 398, '2014-05-01 16:37:00', 'Embarcadero at Vallejo', 48, '2014-05-01 16:44:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94105),
	(268319, 945, '2014-05-01 16:38:00', 'South Van Ness at Market', 66, '2014-05-01 16:54:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94803),
	(268320, 441, '2014-05-01 16:38:00', 'Post at Kearney', 47, '2014-05-01 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94086),
	(268321, 650, '2014-05-01 16:37:00', 'Market at 4th', 76, '2014-05-01 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Customer', NULL),
	(268322, 691, '2014-05-01 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 16:51:00', 'Commercial at Montgomery', 45, 393, 'Customer', 94709),
	(268323, 477, '2014-05-01 16:41:00', 'Embarcadero at Folsom', 51, '2014-05-01 16:49:00', '5th at Howard', 57, 467, 'Subscriber', 94105),
	(268324, 490, '2014-05-01 16:41:00', 'Embarcadero at Folsom', 51, '2014-05-01 16:49:00', '5th at Howard', 57, 420, 'Subscriber', 94105),
	(268325, 607, '2014-05-01 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 16:51:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94609),
	(268326, 732, '2014-05-01 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94070),
	(268329, 392, '2014-05-01 16:44:00', 'Market at 4th', 76, '2014-05-01 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94952),
	(268332, 491, '2014-05-01 16:44:00', '5th at Howard', 57, '2014-05-01 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94403),
	(268334, 279, '2014-05-01 16:45:00', 'Townsend at 7th', 65, '2014-05-01 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94523),
	(268335, 531, '2014-05-01 16:45:00', 'Post at Kearney', 47, '2014-05-01 16:54:00', '2nd at South Park', 64, 538, 'Subscriber', 94117),
	(268336, 710, '2014-05-01 16:46:00', 'California Ave Caltrain Station', 36, '2014-05-01 16:57:00', 'Palo Alto Caltrain Station', 34, 63, 'Subscriber', 94131),
	(268338, 982, '2014-05-01 16:46:00', 'Embarcadero at Vallejo', 48, '2014-05-01 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95110),
	(268342, 277, '2014-05-01 16:47:00', 'Howard at 2nd', 63, '2014-05-01 16:51:00', 'Steuart at Market', 74, 328, 'Subscriber', 94941),
	(268343, 435, '2014-05-01 16:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 16:55:00', 'Market at Sansome', 77, 594, 'Subscriber', 94104),
	(268344, 75, '2014-05-01 16:48:00', 'Beale at Market', 56, '2014-05-01 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94602),
	(268347, 313, '2014-05-01 16:49:00', 'San Pedro Square', 6, '2014-05-01 16:54:00', 'San Jose City Hall', 10, 654, 'Subscriber', 95110),
	(268348, 263, '2014-05-01 16:50:00', 'Castro Street and El Camino Real', 32, '2014-05-01 16:54:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94122),
	(268349, 251, '2014-05-01 16:50:00', 'Spear at Folsom', 49, '2014-05-01 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94131),
	(268350, 189, '2014-05-01 16:50:00', 'Mountain View City Hall', 27, '2014-05-01 16:54:00', 'Mountain View Caltrain Station', 28, 167, 'Subscriber', 94107),
	(268351, 569, '2014-05-01 16:51:00', 'Embarcadero at Folsom', 51, '2014-05-01 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95122),
	(268352, 450, '2014-05-01 16:51:00', 'Embarcadero at Sansome', 60, '2014-05-01 16:58:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94609),
	(268353, 934, '2014-05-01 16:51:00', 'Commercial at Montgomery', 45, '2014-05-01 17:07:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94111),
	(268354, 610, '2014-05-01 16:52:00', 'Embarcadero at Folsom', 51, '2014-05-01 17:02:00', '2nd at Townsend', 61, 531, 'Subscriber', 95348),
	(268355, 427, '2014-05-01 16:52:00', 'Market at Sansome', 77, '2014-05-01 16:59:00', '2nd at South Park', 64, 385, 'Subscriber', 94107),
	(268356, 326, '2014-05-01 16:53:00', 'Santa Clara at Almaden', 4, '2014-05-01 16:59:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 94403),
	(268357, 565, '2014-05-01 16:54:00', '5th at Howard', 57, '2014-05-01 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94925),
	(268359, 388, '2014-05-01 16:55:00', 'Post at Kearney', 47, '2014-05-01 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94618),
	(268360, 326, '2014-05-01 16:55:00', '2nd at Townsend', 61, '2014-05-01 17:01:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94107),
	(268361, 312, '2014-05-01 16:56:00', '2nd at Townsend', 61, '2014-05-01 17:01:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94608),
	(268362, 627, '2014-05-01 16:56:00', 'Embarcadero at Folsom', 51, '2014-05-01 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 95131),
	(268363, 254, '2014-05-01 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 17:00:00', '2nd at Folsom', 62, 375, 'Subscriber', 94608),
	(268364, 747, '2014-05-01 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 17:09:00', 'Market at 10th', 67, 500, 'Subscriber', 94103),
	(268365, 538, '2014-05-01 16:57:00', 'San Jose City Hall', 10, '2014-05-01 17:06:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94110),
	(268366, 253, '2014-05-01 16:58:00', 'Commercial at Montgomery', 45, '2014-05-01 17:02:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94111),
	(268367, 213, '2014-05-01 16:58:00', '2nd at Folsom', 62, '2014-05-01 17:02:00', 'Market at Sansome', 77, 484, 'Subscriber', 95051),
	(268368, 1232, '2014-05-01 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 17:19:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94102),
	(268369, 615, '2014-05-01 17:00:00', 'Spear at Folsom', 49, '2014-05-01 17:10:00', '5th at Howard', 57, 337, 'Subscriber', 94105),
	(268370, 489, '2014-05-01 17:00:00', 'Embarcadero at Vallejo', 48, '2014-05-01 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 9414),
	(268371, 562, '2014-05-01 17:00:00', 'Embarcadero at Vallejo', 48, '2014-05-01 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94131),
	(268372, 479, '2014-05-01 17:00:00', '2nd at Folsom', 62, '2014-05-01 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94903),
	(268373, 539, '2014-05-01 17:00:00', 'Market at 4th', 76, '2014-05-01 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Customer', 94039),
	(268374, 226, '2014-05-01 17:01:00', 'Market at Sansome', 77, '2014-05-01 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94618),
	(268375, 438, '2014-05-01 17:01:00', 'Howard at 2nd', 63, '2014-05-01 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95014),
	(268376, 470, '2014-05-01 17:01:00', 'Beale at Market', 56, '2014-05-01 17:09:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94111),
	(268377, 104, '2014-05-01 17:01:00', 'Market at Sansome', 77, '2014-05-01 17:03:00', 'Market at Sansome', 77, 541, 'Subscriber', 94104),
	(268378, 190, '2014-05-01 17:01:00', 'Market at Sansome', 77, '2014-05-01 17:04:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94112),
	(268379, 1280, '2014-05-01 17:01:00', 'Embarcadero at Folsom', 51, '2014-05-01 17:23:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94107),
	(268380, 1071, '2014-05-01 17:01:00', 'Beale at Market', 56, '2014-05-01 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 95148),
	(268381, 369, '2014-05-01 17:02:00', 'Embarcadero at Sansome', 60, '2014-05-01 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94501),
	(268382, 853, '2014-05-01 17:02:00', 'Market at Sansome', 77, '2014-05-01 17:16:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94117),
	(268383, 924, '2014-05-01 17:02:00', 'Davis at Jackson', 42, '2014-05-01 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94086),
	(268384, 322, '2014-05-01 17:02:00', '5th at Howard', 57, '2014-05-01 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94303),
	(268385, 956, '2014-05-01 17:03:00', 'Commercial at Montgomery', 45, '2014-05-01 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94010),
	(268386, 792, '2014-05-01 17:03:00', 'Market at Sansome', 77, '2014-05-01 17:16:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94104),
	(268387, 774, '2014-05-01 17:03:00', 'San Francisco City Hall', 58, '2014-05-01 17:16:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94706),
	(268388, 1136, '2014-05-01 17:03:00', 'Powell at Post (Union Square)', 71, '2014-05-01 17:22:00', 'Clay at Battery', 41, 584, 'Subscriber', 95126),
	(268389, 614, '2014-05-01 17:04:00', 'Embarcadero at Folsom', 51, '2014-05-01 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94087),
	(268390, 545, '2014-05-01 17:04:00', '2nd at Folsom', 62, '2014-05-01 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94404),
	(268391, 184, '2014-05-01 17:04:00', 'Market at Sansome', 77, '2014-05-01 17:07:00', 'Steuart at Market', 74, 456, 'Subscriber', 94589),
	(268392, 564, '2014-05-01 17:04:00', 'Market at 10th', 67, '2014-05-01 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95112),
	(268396, 569, '2014-05-01 17:05:00', 'Beale at Market', 56, '2014-05-01 17:14:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94111),
	(268397, 244, '2014-05-01 17:05:00', 'San Jose City Hall', 10, '2014-05-01 17:09:00', 'San Salvador at 1st', 8, 654, 'Subscriber', 95113),
	(268398, 332, '2014-05-01 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94070),
	(268399, 887, '2014-05-01 17:06:00', 'Market at Sansome', 77, '2014-05-01 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94104),
	(268402, 278, '2014-05-01 17:07:00', '2nd at South Park', 64, '2014-05-01 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95014),
	(268403, 807, '2014-05-01 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 17:21:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94102),
	(268404, 370, '2014-05-01 17:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 17:14:00', 'San Pedro Square', 6, 191, 'Subscriber', 95127),
	(268405, 661, '2014-05-01 17:08:00', 'Townsend at 7th', 65, '2014-05-01 17:19:00', 'Golden Gate at Polk', 59, 597, 'Subscriber', 94118),
	(268408, 741, '2014-05-01 17:10:00', 'Townsend at 7th', 65, '2014-05-01 17:22:00', 'Market at Sansome', 77, 471, 'Subscriber', 94121),
	(268409, 911, '2014-05-01 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 17:26:00', '2nd at Townsend', 61, 447, 'Customer', NULL),
	(268410, 246, '2014-05-01 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94402),
	(268411, 363, '2014-05-01 17:12:00', 'Market at Sansome', 77, '2014-05-01 17:18:00', '2nd at Folsom', 62, 478, 'Subscriber', 94611),
	(268412, 217, '2014-05-01 17:12:00', 'Mountain View Caltrain Station', 28, '2014-05-01 17:16:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94041),
	(268413, 274, '2014-05-01 17:12:00', '2nd at Townsend', 61, '2014-05-01 17:17:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94588),
	(268414, 284, '2014-05-01 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 17:17:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94939),
	(268415, 268, '2014-05-01 17:12:00', '2nd at South Park', 64, '2014-05-01 17:17:00', 'Market at Sansome', 77, 309, 'Subscriber', 94606),
	(268416, 307, '2014-05-01 17:13:00', '2nd at South Park', 64, '2014-05-01 17:18:00', 'Market at Sansome', 77, 593, 'Subscriber', 94552),
	(268418, 321, '2014-05-01 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94401),
	(268420, 333, '2014-05-01 17:15:00', 'Spear at Folsom', 49, '2014-05-01 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94105),
	(268421, 197, '2014-05-01 17:15:00', 'Steuart at Market', 74, '2014-05-01 17:18:00', 'Clay at Battery', 41, 265, 'Subscriber', 94105),
	(268422, 531, '2014-05-01 17:15:00', 'Market at Sansome', 77, '2014-05-01 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94104),
	(268423, 334, '2014-05-01 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 17:22:00', '5th at Howard', 57, 370, 'Subscriber', 94941),
	(268424, 2857, '2014-05-01 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 33134),
	(268425, 2848, '2014-05-01 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 33134),
	(268427, 446, '2014-05-01 17:18:00', '2nd at Townsend', 61, '2014-05-01 17:25:00', 'Steuart at Market', 74, 380, 'Subscriber', 94501),
	(268428, 465, '2014-05-01 17:18:00', 'Market at 4th', 76, '2014-05-01 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94062),
	(268429, 372, '2014-05-01 17:18:00', 'Powell Street BART (bis)', 39, '2014-05-01 17:24:00', 'Market at 10th', 67, 636, 'Subscriber', 94107),
	(268430, 586, '2014-05-01 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94611),
	(268431, 513, '2014-05-01 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94040),
	(268432, 554, '2014-05-01 17:19:00', 'Embarcadero at Bryant', 54, '2014-05-01 17:28:00', '2nd at Folsom', 62, 470, 'Subscriber', 94122),
	(268433, 235, '2014-05-01 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94041),
	(268434, 543, '2014-05-01 17:19:00', 'San Pedro Square', 6, '2014-05-01 17:28:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95377),
	(268435, 412, '2014-05-01 17:19:00', 'Howard at 2nd', 63, '2014-05-01 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94112),
	(268438, 459, '2014-05-01 17:21:00', 'Clay at Battery', 41, '2014-05-01 17:29:00', 'Market at 4th', 76, 265, 'Subscriber', 94111),
	(268439, 794, '2014-05-01 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94590),
	(268442, 350, '2014-05-01 17:23:00', '5th at Howard', 57, '2014-05-01 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94301),
	(268443, 619, '2014-05-01 17:23:00', 'Commercial at Montgomery', 45, '2014-05-01 17:34:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(268444, 352, '2014-05-01 17:24:00', '2nd at Townsend', 61, '2014-05-01 17:30:00', 'Steuart at Market', 74, 401, 'Subscriber', 94610),
	(268445, 365, '2014-05-01 17:24:00', '2nd at South Park', 64, '2014-05-01 17:30:00', 'Market at Sansome', 77, 538, 'Subscriber', 94568),
	(268446, 579, '2014-05-01 17:24:00', '2nd at Townsend', 61, '2014-05-01 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94107),
	(268447, 634, '2014-05-01 17:25:00', 'Steuart at Market', 74, '2014-05-01 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94061),
	(268448, 166, '2014-05-01 17:25:00', 'Market at 10th', 67, '2014-05-01 17:28:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94609),
	(268449, 716, '2014-05-01 17:26:00', 'Palo Alto Caltrain Station', 34, '2014-05-01 17:38:00', 'Cowper at University', 37, 63, 'Subscriber', 94301),
	(268450, 748, '2014-05-01 17:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94591),
	(268451, 625, '2014-05-01 17:27:00', '2nd at Townsend', 61, '2014-05-01 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94558),
	(268452, 197, '2014-05-01 17:28:00', 'Santa Clara at Almaden', 4, '2014-05-01 17:31:00', 'Arena Green / SAP Center', 14, 15, 'Subscriber', 95113),
	(268453, 359, '2014-05-01 17:27:00', 'San Pedro Square', 6, '2014-05-01 17:33:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94002),
	(268455, 1166, '2014-05-01 17:28:00', 'Japantown', 9, '2014-05-01 17:47:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94043),
	(268456, 901, '2014-05-01 17:28:00', '2nd at South Park', 64, '2014-05-01 17:43:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94107),
	(268459, 544, '2014-05-01 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 17:38:00', 'Post at Kearney', 47, 469, 'Subscriber', 94105),
	(268460, 601, '2014-05-01 17:29:00', '2nd at Townsend', 61, '2014-05-01 17:39:00', 'Market at 4th', 76, 447, 'Subscriber', 94115),
	(268461, 107, '2014-05-01 17:30:00', 'Embarcadero at Vallejo', 48, '2014-05-01 17:31:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94103),
	(268462, 245, '2014-05-01 17:30:00', 'Market at Sansome', 77, '2014-05-01 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94602),
	(268463, 438, '2014-05-01 17:30:00', '2nd at Townsend', 61, '2014-05-01 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94901),
	(268464, 273, '2014-05-01 17:30:00', '2nd at South Park', 64, '2014-05-01 17:35:00', 'Market at Sansome', 77, 542, 'Subscriber', 94588),
	(268465, 951, '2014-05-01 17:32:00', 'Davis at Jackson', 42, '2014-05-01 17:47:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94103),
	(268467, 440, '2014-05-01 17:32:00', 'Spear at Folsom', 49, '2014-05-01 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94105),
	(268468, 692, '2014-05-01 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 17:44:00', 'Market at 10th', 67, 611, 'Subscriber', 94102),
	(268470, 639, '2014-05-01 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 17:43:00', '2nd at South Park', 64, 553, 'Subscriber', 94107),
	(268471, 488, '2014-05-01 17:33:00', 'Steuart at Market', 74, '2014-05-01 17:41:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94133),
	(268472, 538, '2014-05-01 17:33:00', '2nd at Townsend', 61, '2014-05-01 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94597),
	(268473, 522, '2014-05-01 17:34:00', 'Beale at Market', 56, '2014-05-01 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94010),
	(268474, 686, '2014-05-01 17:35:00', '2nd at Townsend', 61, '2014-05-01 17:46:00', 'Beale at Market', 56, 270, 'Subscriber', 94709),
	(268475, 808, '2014-05-01 17:35:00', 'Embarcadero at Vallejo', 48, '2014-05-01 17:48:00', '2nd at Folsom', 62, 432, 'Subscriber', 94404),
	(268476, 253, '2014-05-01 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 17:39:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94014),
	(268477, 430, '2014-05-01 17:35:00', 'Howard at 2nd', 63, '2014-05-01 17:42:00', 'Spear at Folsom', 49, 332, 'Subscriber', 60091),
	(268479, 607, '2014-05-01 17:35:00', 'Market at 4th', 76, '2014-05-01 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94102),
	(268480, 384, '2014-05-01 17:35:00', 'St James Park', 13, '2014-05-01 17:42:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94108),
	(268481, 509, '2014-05-01 17:35:00', 'Market at Sansome', 77, '2014-05-01 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94040),
	(268482, 424, '2014-05-01 17:35:00', 'Arena Green / SAP Center', 14, '2014-05-01 17:42:00', 'St James Park', 13, 694, 'Subscriber', 95112),
	(268483, 637, '2014-05-01 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 17:47:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94610),
	(268485, 676, '2014-05-01 17:37:00', 'Market at Sansome', 77, '2014-05-01 17:49:00', 'Golden Gate at Polk', 59, 384, 'Subscriber', 94107),
	(268486, 879, '2014-05-01 17:39:00', 'Embarcadero at Vallejo', 48, '2014-05-01 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94025),
	(268487, 569, '2014-05-01 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94925),
	(268488, 915, '2014-05-01 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95032),
	(268489, 1373, '2014-05-01 17:40:00', 'Davis at Jackson', 42, '2014-05-01 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94086),
	(268490, 648, '2014-05-01 17:40:00', 'Market at 10th', 67, '2014-05-01 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94086),
	(268491, 185, '2014-05-01 17:41:00', 'Townsend at 7th', 65, '2014-05-01 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Customer', 94025),
	(268493, 656, '2014-05-01 17:41:00', 'Market at 10th', 67, '2014-05-01 17:52:00', 'Beale at Market', 56, 437, 'Subscriber', 94702),
	(268494, 863, '2014-05-01 17:42:00', 'Market at 10th', 67, '2014-05-01 17:56:00', '2nd at Townsend', 61, 180, 'Subscriber', 94107),
	(268495, 381, '2014-05-01 17:42:00', 'Clay at Battery', 41, '2014-05-01 17:49:00', 'Embarcadero at Folsom', 51, 632, 'Customer', NULL),
	(268496, 507, '2014-05-01 17:42:00', 'Howard at 2nd', 63, '2014-05-01 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94025),
	(268497, 776, '2014-05-01 17:43:00', 'Steuart at Market', 74, '2014-05-01 17:56:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94107),
	(268499, 286, '2014-05-01 17:43:00', 'Howard at 2nd', 63, '2014-05-01 17:48:00', '5th at Howard', 57, 518, 'Subscriber', 94103),
	(268501, 566, '2014-05-01 17:44:00', '2nd at Folsom', 62, '2014-05-01 17:53:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94111),
	(268502, 600, '2014-05-01 17:44:00', '2nd at Folsom', 62, '2014-05-01 17:54:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94133),
	(268503, 576, '2014-05-01 17:44:00', 'Steuart at Market', 74, '2014-05-01 17:53:00', 'Broadway St at Battery St', 82, 465, 'Subscriber', 94952),
	(268504, 727, '2014-05-01 17:44:00', 'Mountain View Caltrain Station', 28, '2014-05-01 17:56:00', 'Rengstorff Avenue / California Street', 33, 201, 'Subscriber', 94040),
	(268505, 788, '2014-05-01 17:45:00', 'Steuart at Market', 74, '2014-05-01 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94158),
	(268507, 551, '2014-05-01 17:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 17:54:00', '2nd at Folsom', 62, 367, 'Subscriber', 94107),
	(268509, 394, '2014-05-01 17:45:00', '2nd at Folsom', 62, '2014-05-01 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94070),
	(268512, 731, '2014-05-01 17:46:00', 'Market at 10th', 67, '2014-05-01 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94040),
	(268513, 619, '2014-05-01 17:47:00', 'Market at 10th', 67, '2014-05-01 17:57:00', '2nd at South Park', 64, 428, 'Subscriber', 94133),
	(268514, 671, '2014-05-01 17:47:00', 'San Jose City Hall', 10, '2014-05-01 17:58:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94010),
	(268515, 958, '2014-05-01 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 18:03:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94111),
	(268517, 1216, '2014-05-01 17:47:00', 'Embarcadero at Folsom', 51, '2014-05-01 18:08:00', 'Embarcadero at Sansome', 60, 687, 'Customer', 94133),
	(268518, 652, '2014-05-01 17:48:00', 'Beale at Market', 56, '2014-05-01 17:59:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(268519, 346, '2014-05-01 17:49:00', 'Embarcadero at Vallejo', 48, '2014-05-01 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94112),
	(268521, 866, '2014-05-01 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 18:03:00', '2nd at Townsend', 61, 508, 'Subscriber', 94107),
	(268522, 444, '2014-05-01 17:49:00', 'San Antonio Caltrain Station', 29, '2014-05-01 17:56:00', 'Rengstorff Avenue / California Street', 33, 12, 'Subscriber', 94040),
	(268523, 412, '2014-05-01 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94002),
	(268524, 276, '2014-05-01 17:50:00', 'Powell Street BART (bis)', 39, '2014-05-01 17:54:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94103),
	(268525, 780, '2014-05-01 17:50:00', 'Embarcadero at Folsom', 51, '2014-05-01 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 95014),
	(268526, 836, '2014-05-01 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Customer', 94025),
	(268527, 514, '2014-05-01 17:50:00', 'San Antonio Caltrain Station', 29, '2014-05-01 17:59:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(268528, 378, '2014-05-01 17:50:00', 'Howard at 2nd', 63, '2014-05-01 17:57:00', 'Market at 4th', 76, 507, 'Subscriber', 94105),
	(268530, 696, '2014-05-01 17:51:00', 'Steuart at Market', 74, '2014-05-01 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94070),
	(268531, 327, '2014-05-01 17:51:00', 'Embarcadero at Folsom', 51, '2014-05-01 17:57:00', 'Howard at 2nd', 63, 400, 'Subscriber', 60091),
	(268532, 468, '2014-05-01 17:52:00', 'Broadway St at Battery St', 82, '2014-05-01 18:00:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94105),
	(268535, 664, '2014-05-01 17:52:00', 'South Van Ness at Market', 66, '2014-05-01 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94010),
	(268537, 840, '2014-05-01 17:53:00', 'Post at Kearney', 47, '2014-05-01 18:07:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94107),
	(268538, 369, '2014-05-01 17:53:00', 'Commercial at Montgomery', 45, '2014-05-01 17:59:00', 'Market at Sansome', 77, 393, 'Subscriber', 94105),
	(268539, 770, '2014-05-01 17:54:00', 'Beale at Market', 56, '2014-05-01 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94041),
	(268540, 67, '2014-05-01 17:54:00', 'Embarcadero at Vallejo', 48, '2014-05-01 17:55:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94114),
	(268541, 207, '2014-05-01 17:54:00', '2nd at Folsom', 62, '2014-05-01 17:58:00', 'Market at Sansome', 77, 432, 'Subscriber', 94117),
	(268543, 687, '2014-05-01 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(268544, 715, '2014-05-01 17:55:00', 'Embarcadero at Sansome', 60, '2014-05-01 18:07:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94107),
	(268548, 277, '2014-05-01 17:56:00', '2nd at South Park', 64, '2014-05-01 18:01:00', 'Market at Sansome', 77, 517, 'Subscriber', 94709),
	(268549, 48316, '2014-05-01 17:57:00', '2nd at South Park', 64, '2014-05-02 07:22:00', 'Grant Avenue at Columbus Avenue', 73, 385, 'Subscriber', 94133),
	(268550, 435, '2014-05-01 17:57:00', '2nd at Townsend', 61, '2014-05-01 18:05:00', 'Townsend at 7th', 65, 180, 'Subscriber', 94107),
	(268551, 320, '2014-05-01 17:58:00', '2nd at Folsom', 62, '2014-05-01 18:03:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94122),
	(268552, 271, '2014-05-01 17:58:00', 'Cowper at University', 37, '2014-05-01 18:02:00', 'Palo Alto Caltrain Station', 34, 58, 'Subscriber', 94107),
	(268555, 313, '2014-05-01 17:58:00', 'Post at Kearney', 47, '2014-05-01 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94105),
	(268557, 317, '2014-05-01 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 18:04:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94114),
	(268558, 296, '2014-05-01 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 18:04:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94107),
	(268559, 397, '2014-05-01 17:59:00', 'Beale at Market', 56, '2014-05-01 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94146),
	(268560, 277, '2014-05-01 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 18:04:00', 'Powell at Post (Union Square)', 71, 621, 'Subscriber', 94941),
	(268561, 603, '2014-05-01 18:00:00', 'Mountain View Caltrain Station', 28, '2014-05-01 18:10:00', 'Rengstorff Avenue / California Street', 33, 160, 'Subscriber', 94040),
	(268562, 335, '2014-05-01 18:00:00', 'Steuart at Market', 74, '2014-05-01 18:06:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94105),
	(268565, 322, '2014-05-01 17:57:00', 'Evelyn Park and Ride', 30, '2014-05-01 18:03:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94102),
	(268566, 455, '2014-05-01 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 18:09:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94107),
	(268567, 756, '2014-05-01 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Customer', 95051),
	(268568, 409, '2014-05-01 18:03:00', '2nd at Folsom', 62, '2014-05-01 18:09:00', 'Steuart at Market', 74, 436, 'Subscriber', 94930),
	(268570, 639, '2014-05-01 18:04:00', 'Steuart at Market', 74, '2014-05-01 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94040),
	(268572, 664, '2014-05-01 18:04:00', 'Beale at Market', 56, '2014-05-01 18:15:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94107),
	(268573, 494, '2014-05-01 18:04:00', '2nd at South Park', 64, '2014-05-01 18:12:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94131),
	(268574, 476, '2014-05-01 18:04:00', 'Market at Sansome', 77, '2014-05-01 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94133),
	(268578, 698, '2014-05-01 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 18:17:00', 'Steuart at Market', 74, 626, 'Subscriber', 94609),
	(268579, 392, '2014-05-01 18:06:00', 'Market at 10th', 67, '2014-05-01 18:13:00', 'Market at 4th', 76, 500, 'Subscriber', 94102),
	(268580, 698, '2014-05-01 18:07:00', '2nd at Townsend', 61, '2014-05-01 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94960),
	(268581, 4255, '2014-05-01 18:07:00', 'Embarcadero at Sansome', 60, '2014-05-01 19:18:00', 'Washington at Kearney', 46, 427, 'Customer', 31),
	(268582, 4236, '2014-05-01 18:07:00', 'Embarcadero at Sansome', 60, '2014-05-01 19:18:00', 'Washington at Kearney', 46, 488, 'Customer', 31),
	(268583, 275, '2014-05-01 18:07:00', '2nd at South Park', 64, '2014-05-01 18:12:00', 'Market at Sansome', 77, 519, 'Subscriber', 94702),
	(268584, 565, '2014-05-01 18:07:00', '2nd at South Park', 64, '2014-05-01 18:17:00', 'Steuart at Market', 74, 292, 'Subscriber', 94110),
	(268586, 783, '2014-05-01 18:08:00', 'Broadway St at Battery St', 82, '2014-05-01 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95130),
	(268588, 273, '2014-05-01 18:08:00', 'Broadway St at Battery St', 82, '2014-05-01 18:13:00', 'Steuart at Market', 74, 431, 'Subscriber', 94025),
	(268589, 4152, '2014-05-01 18:09:00', 'Embarcadero at Sansome', 60, '2014-05-01 19:18:00', 'Washington at Kearney', 46, 345, 'Customer', NULL),
	(268592, 756, '2014-05-01 18:09:00', 'Steuart at Market', 74, '2014-05-01 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94010),
	(268594, 4056, '2014-05-01 18:09:00', 'Embarcadero at Sansome', 60, '2014-05-01 19:17:00', 'Washington at Kearney', 46, 614, 'Customer', NULL),
	(268597, 4005, '2014-05-01 18:10:00', 'Embarcadero at Sansome', 60, '2014-05-01 19:17:00', 'Washington at Kearney', 46, 268, 'Customer', NULL),
	(268598, 225, '2014-05-01 18:11:00', 'Broadway St at Battery St', 82, '2014-05-01 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94111),
	(268599, 634, '2014-05-01 18:11:00', '2nd at Townsend', 61, '2014-05-01 18:22:00', 'Steuart at Market', 74, 508, 'Subscriber', 94611),
	(268602, 1065, '2014-05-01 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94043),
	(268603, 414, '2014-05-01 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 18:18:00', 'Powell at Post (Union Square)', 71, 355, 'Subscriber', 94109),
	(268604, 272, '2014-05-01 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 18:20:00', 'Market at Sansome', 77, 452, 'Subscriber', 94133),
	(268605, 263, '2014-05-01 18:15:00', 'Steuart at Market', 74, '2014-05-01 18:20:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94010),
	(268607, 315, '2014-05-01 18:16:00', '2nd at South Park', 64, '2014-05-01 18:21:00', 'Market at Sansome', 77, 428, 'Subscriber', 94303),
	(268609, 1143, '2014-05-01 18:16:00', 'Market at 4th', 76, '2014-05-01 18:35:00', 'Market at 4th', 76, 539, 'Customer', 94133),
	(268610, 335, '2014-05-01 18:16:00', 'Spear at Folsom', 49, '2014-05-01 18:22:00', 'Steuart at Market', 74, 553, 'Subscriber', 94115),
	(268611, 670, '2014-05-01 18:16:00', 'Embarcadero at Sansome', 60, '2014-05-01 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94111),
	(268612, 438, '2014-05-01 18:17:00', 'Powell Street BART (bis)', 39, '2014-05-01 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94085),
	(268613, 638, '2014-05-01 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94303),
	(268614, 618, '2014-05-01 18:16:00', 'Commercial at Montgomery', 45, '2014-05-01 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 95014),
	(268615, 265, '2014-05-01 18:18:00', 'Mountain View City Hall', 27, '2014-05-01 18:22:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94158),
	(268616, 615, '2014-05-01 18:18:00', '2nd at Folsom', 62, '2014-05-01 18:29:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94122),
	(268619, 433, '2014-05-01 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 18:22:00', 'Paseo de San Antonio', 7, 644, 'Subscriber', 95113),
	(268620, 292, '2014-05-01 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 18:20:00', 'Santa Clara at Almaden', 4, 144, 'Subscriber', 95110),
	(268621, 268, '2014-05-01 18:20:00', 'Broadway St at Battery St', 82, '2014-05-01 18:25:00', 'Beale at Market', 56, 629, 'Subscriber', 94609),
	(268622, 727, '2014-05-01 18:20:00', 'Market at Sansome', 77, '2014-05-01 18:33:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94102),
	(268624, 352, '2014-05-01 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94062),
	(268626, 251, '2014-05-01 18:22:00', 'Franklin at Maple', 21, '2014-05-01 18:26:00', 'Redwood City Caltrain Station', 22, 673, 'Subscriber', 94063),
	(268627, 246, '2014-05-01 18:23:00', 'Townsend at 7th', 65, '2014-05-01 18:27:00', 'Townsend at 7th', 65, 180, 'Subscriber', 94960),
	(268628, 250, '2014-05-01 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94086),
	(268629, 519, '2014-05-01 18:25:00', 'Clay at Battery', 41, '2014-05-01 18:34:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94107),
	(268630, 384, '2014-05-01 18:26:00', 'Market at 10th', 67, '2014-05-01 18:32:00', 'Market at 4th', 76, 636, 'Subscriber', 94402),
	(268631, 272, '2014-05-01 18:26:00', 'Market at Sansome', 77, '2014-05-01 18:30:00', 'Broadway St at Battery St', 82, 517, 'Subscriber', 94107),
	(268633, 351, '2014-05-01 18:26:00', 'Spear at Folsom', 49, '2014-05-01 18:32:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94707),
	(268635, 479, '2014-05-01 18:26:00', 'Embarcadero at Bryant', 54, '2014-05-01 18:34:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94111),
	(268637, 456, '2014-05-01 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Subscriber', 94133),
	(268638, 419, '2014-05-01 18:27:00', 'Market at 4th', 76, '2014-05-01 18:34:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94610),
	(268639, 552, '2014-05-01 18:27:00', 'Beale at Market', 56, '2014-05-01 18:37:00', '2nd at South Park', 64, 629, 'Subscriber', 94602),
	(268640, 222, '2014-05-01 18:25:00', '2nd at Folsom', 62, '2014-05-01 18:29:00', 'Market at Sansome', 77, 631, 'Subscriber', 94158),
	(268641, 728, '2014-05-01 18:30:00', 'Market at Sansome', 77, '2014-05-01 18:42:00', 'Market at 10th', 67, 542, 'Subscriber', 94114),
	(268642, 344, '2014-05-01 18:30:00', 'Spear at Folsom', 49, '2014-05-01 18:36:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(268643, 727, '2014-05-01 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 18:43:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94107),
	(268644, 1413, '2014-05-01 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 18:54:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94109),
	(268645, 193, '2014-05-01 18:32:00', 'Embarcadero at Vallejo', 48, '2014-05-01 18:36:00', 'Steuart at Market', 74, 395, 'Subscriber', 95130),
	(268646, 199, '2014-05-01 18:32:00', '2nd at Folsom', 62, '2014-05-01 18:36:00', 'Market at Sansome', 77, 352, 'Subscriber', 94117),
	(268647, 468, '2014-05-01 18:33:00', 'Steuart at Market', 74, '2014-05-01 18:41:00', 'Market at 4th', 76, 292, 'Subscriber', 94103),
	(268649, 622, '2014-05-01 18:35:00', 'Market at 4th', 76, '2014-05-01 18:46:00', '2nd at South Park', 64, 600, 'Subscriber', 94107),
	(268650, 233, '2014-05-01 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 18:40:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94110),
	(268651, 152, '2014-05-01 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 18:38:00', 'Beale at Market', 56, 343, 'Subscriber', 94132),
	(268652, 608, '2014-05-01 18:36:00', 'Mountain View Caltrain Station', 28, '2014-05-01 18:46:00', 'Rengstorff Avenue / California Street', 33, 686, 'Subscriber', 94104),
	(268653, 437, '2014-05-01 18:37:00', 'Japantown', 9, '2014-05-01 18:44:00', 'San Jose City Hall', 10, 149, 'Customer', NULL),
	(268654, 2844, '2014-05-01 18:37:00', 'Powell Street BART (bis)', 39, '2014-05-01 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94107),
	(268655, 912, '2014-05-01 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 18:52:00', 'Japantown', 9, 715, 'Subscriber', 95112),
	(268656, 445, '2014-05-01 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94158),
	(268657, 466, '2014-05-01 18:38:00', '2nd at South Park', 64, '2014-05-01 18:46:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94107),
	(268658, 575, '2014-05-01 18:38:00', 'Steuart at Market', 74, '2014-05-01 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94305),
	(268659, 186, '2014-05-01 18:39:00', 'Davis at Jackson', 42, '2014-05-01 18:42:00', 'Steuart at Market', 74, 409, 'Subscriber', 94707),
	(268660, 795, '2014-05-01 18:40:00', 'Embarcadero at Vallejo', 48, '2014-05-01 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94404),
	(268661, 304, '2014-05-01 18:40:00', 'Beale at Market', 56, '2014-05-01 18:45:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94107),
	(268662, 755, '2014-05-01 18:40:00', 'Embarcadero at Vallejo', 48, '2014-05-01 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94404),
	(268663, 458, '2014-05-01 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 18:48:00', '5th at Howard', 57, 434, 'Subscriber', 94133),
	(268664, 578, '2014-05-01 18:41:00', 'Powell Street BART (bis)', 39, '2014-05-01 18:51:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94133),
	(268665, 443, '2014-05-01 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 18:49:00', '5th at Howard', 57, 637, 'Subscriber', 94107),
	(268667, 933, '2014-05-01 18:43:00', 'Townsend at 7th', 65, '2014-05-01 18:59:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94107),
	(268668, 815, '2014-05-01 18:44:00', 'Broadway St at Battery St', 82, '2014-05-01 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94109),
	(268669, 591, '2014-05-01 18:44:00', 'Palo Alto Caltrain Station', 34, '2014-05-01 18:54:00', 'California Ave Caltrain Station', 36, 24, 'Subscriber', 94063),
	(268670, 305, '2014-05-01 18:44:00', 'Market at 4th', 76, '2014-05-01 18:50:00', 'Washington at Kearney', 46, 265, 'Subscriber', 94133),
	(268671, 312, '2014-05-01 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94065),
	(268672, 867, '2014-05-01 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 18:59:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94107),
	(268673, 357, '2014-05-01 18:45:00', 'Commercial at Montgomery', 45, '2014-05-01 18:51:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94107),
	(268675, 784, '2014-05-01 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 18:59:00', 'Clay at Battery', 41, 374, 'Subscriber', 94111),
	(268676, 460, '2014-05-01 18:46:00', 'Market at Sansome', 77, '2014-05-01 18:53:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94111),
	(268678, 476, '2014-05-01 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94404),
	(268679, 212, '2014-05-01 18:46:00', '2nd at Townsend', 61, '2014-05-01 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94133),
	(268680, 900, '2014-05-01 18:47:00', 'Market at Sansome', 77, '2014-05-01 19:02:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94112),
	(268681, 379, '2014-05-01 18:50:00', 'SJSU 4th at San Carlos', 12, '2014-05-01 18:56:00', 'Santa Clara at Almaden', 4, 258, 'Subscriber', 95110),
	(268682, 461, '2014-05-01 18:50:00', 'Townsend at 7th', 65, '2014-05-01 18:58:00', 'Townsend at 7th', 65, 180, 'Subscriber', 94105),
	(268683, 572, '2014-05-01 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 19:01:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94111),
	(268684, 794, '2014-05-01 18:52:00', 'Spear at Folsom', 49, '2014-05-01 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Customer', NULL),
	(268685, 610, '2014-05-01 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 19:02:00', '2nd at Townsend', 61, 273, 'Subscriber', 94158),
	(268686, 482, '2014-05-01 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 19:01:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94108),
	(268687, 628, '2014-05-01 18:53:00', 'MLK Library', 11, '2014-05-01 19:04:00', 'Ryland Park', 84, 128, 'Subscriber', 95110),
	(268688, 1043, '2014-05-01 18:54:00', 'Clay at Battery', 41, '2014-05-01 19:12:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94105),
	(268689, 549, '2014-05-01 18:55:00', 'Market at 4th', 76, '2014-05-01 19:04:00', 'Market at 10th', 67, 266, 'Subscriber', 94102),
	(268690, 886, '2014-05-01 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 19:10:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94102),
	(268691, 245, '2014-05-01 18:56:00', 'South Van Ness at Market', 66, '2014-05-01 19:00:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94086),
	(268692, 288, '2014-05-01 18:57:00', 'Market at 10th', 67, '2014-05-01 19:02:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94103),
	(268693, 285, '2014-05-01 18:57:00', 'Market at 10th', 67, '2014-05-01 19:02:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94103),
	(268694, 417, '2014-05-01 18:58:00', 'Townsend at 7th', 65, '2014-05-01 19:04:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94117),
	(268695, 318, '2014-05-01 18:58:00', 'Mountain View Caltrain Station', 28, '2014-05-01 19:04:00', 'Evelyn Park and Ride', 30, 142, 'Subscriber', 95032),
	(268696, 2633, '2014-05-01 18:59:00', 'Market at Sansome', 77, '2014-05-01 19:42:00', 'Steuart at Market', 74, 309, 'Customer', 94105),
	(268697, 756, '2014-05-01 18:59:00', 'Powell Street BART (bis)', 39, '2014-05-01 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94133),
	(268698, 680, '2014-05-01 18:59:00', 'Townsend at 7th', 65, '2014-05-01 19:11:00', 'Spear at Folsom', 49, 180, 'Subscriber', 94105),
	(268699, 551, '2014-05-01 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 19:09:00', 'Market at Sansome', 77, 561, 'Subscriber', 94611),
	(268700, 169, '2014-05-01 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 19:03:00', 'Howard at 2nd', 63, 306, 'Subscriber', 94105),
	(268701, 858, '2014-05-01 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94015),
	(268702, 361, '2014-05-01 19:01:00', '2nd at South Park', 64, '2014-05-01 19:07:00', 'Market at Sansome', 77, 600, 'Subscriber', 94501),
	(268703, 853, '2014-05-01 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 19:16:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94117),
	(268704, 847, '2014-05-01 19:03:00', '2nd at Folsom', 62, '2014-05-01 19:17:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94133),
	(268705, 681, '2014-05-01 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 19:16:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94105),
	(268706, 232, '2014-05-01 19:05:00', 'Civic Center BART (7th at Market)', 72, '2014-05-01 19:09:00', 'Market at 4th', 76, 535, 'Subscriber', 94131),
	(268707, 816, '2014-05-01 19:06:00', 'Steuart at Market', 74, '2014-05-01 19:19:00', 'Golden Gate at Polk', 59, 553, 'Subscriber', 94102),
	(268708, 1049, '2014-05-01 19:07:00', 'Clay at Battery', 41, '2014-05-01 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94158),
	(268709, 637, '2014-05-01 19:08:00', 'Townsend at 7th', 65, '2014-05-01 19:19:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94107),
	(268710, 597, '2014-05-01 19:09:00', 'Mezes Park', 83, '2014-05-01 19:19:00', 'Mezes Park', 83, 660, 'Subscriber', 94062),
	(268711, 409, '2014-05-01 19:09:00', '2nd at Townsend', 61, '2014-05-01 19:16:00', 'Steuart at Market', 74, 578, 'Subscriber', 94904),
	(268713, 346, '2014-05-01 19:12:00', 'Mountain View Caltrain Station', 28, '2014-05-01 19:17:00', 'Castro Street and El Camino Real', 32, 120, 'Subscriber', 94040),
	(268717, 428, '2014-05-01 19:13:00', 'Beale at Market', 56, '2014-05-01 19:20:00', 'Embarcadero at Bryant', 54, 421, 'Customer', 94122),
	(268718, 433, '2014-05-01 19:13:00', 'Embarcadero at Vallejo', 48, '2014-05-01 19:20:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94105),
	(268719, 552, '2014-05-01 19:13:00', 'Market at 10th', 67, '2014-05-01 19:23:00', 'Howard at 2nd', 63, 266, 'Customer', 94117),
	(268722, 353, '2014-05-01 19:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94087),
	(268724, 616, '2014-05-01 19:17:00', 'San Francisco City Hall', 58, '2014-05-01 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94107),
	(268728, 998, '2014-05-01 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 19:35:00', 'Japantown', 9, 122, 'Subscriber', 95112),
	(268730, 1413, '2014-05-01 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 19:43:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94015),
	(268731, 301, '2014-05-01 19:20:00', '2nd at Townsend', 61, '2014-05-01 19:25:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(268733, 312, '2014-05-01 19:20:00', 'Market at Sansome', 77, '2014-05-01 19:25:00', '2nd at South Park', 64, 340, 'Subscriber', 94107),
	(268735, 481, '2014-05-01 19:20:00', 'Powell Street BART (bis)', 39, '2014-05-01 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(268736, 535, '2014-05-01 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94563),
	(268737, 344, '2014-05-01 19:23:00', 'Embarcadero at Sansome', 60, '2014-05-01 19:29:00', 'Steuart at Market', 74, 379, 'Subscriber', 94107),
	(268740, 630, '2014-05-01 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 19:36:00', 'Steuart at Market', 74, 415, 'Subscriber', 94610),
	(268741, 452, '2014-05-01 19:26:00', 'Castro Street and El Camino Real', 32, '2014-05-01 19:34:00', 'Mountain View Caltrain Station', 28, 120, 'Customer', NULL),
	(268743, 727, '2014-05-01 19:27:00', 'Steuart at Market', 74, '2014-05-01 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94158),
	(268745, 261, '2014-05-01 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 19:32:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(268747, 530, '2014-05-01 19:28:00', 'Steuart at Market', 74, '2014-05-01 19:37:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Subscriber', 94105),
	(268749, 1178, '2014-05-01 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-01 19:52:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94110),
	(268750, 770, '2014-05-01 19:33:00', 'Townsend at 7th', 65, '2014-05-01 19:45:00', 'Steuart at Market', 74, 273, 'Subscriber', 94553),
	(268752, 564, '2014-05-01 19:34:00', '2nd at Folsom', 62, '2014-05-01 19:44:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94107),
	(268753, 494, '2014-05-01 19:34:00', 'Powell Street BART (bis)', 39, '2014-05-01 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94107),
	(268755, 1340, '2014-05-01 19:35:00', 'Mountain View Caltrain Station', 28, '2014-05-01 19:57:00', 'Mountain View Caltrain Station', 28, 120, 'Customer', NULL),
	(268756, 274, '2014-05-01 19:36:00', 'Mountain View Caltrain Station', 28, '2014-05-01 19:41:00', 'Evelyn Park and Ride', 30, 304, 'Subscriber', 94043),
	(268757, 382, '2014-05-01 19:37:00', 'Clay at Battery', 41, '2014-05-01 19:44:00', 'Market at 4th', 76, 501, 'Subscriber', 94612),
	(268758, 216, '2014-05-01 19:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 19:41:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94133),
	(268761, 425, '2014-05-01 19:39:00', 'Embarcadero at Sansome', 60, '2014-05-01 19:46:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94109),
	(268765, 619, '2014-05-01 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 19:51:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94103),
	(268767, 407, '2014-05-01 19:41:00', 'Powell Street BART (bis)', 39, '2014-05-01 19:48:00', 'Market at 10th', 67, 542, 'Subscriber', 94103),
	(268768, 898, '2014-05-01 19:41:00', 'Post at Kearney', 47, '2014-05-01 19:56:00', 'Market at 10th', 67, 630, 'Customer', NULL),
	(268769, 439, '2014-05-01 19:43:00', 'Embarcadero at Bryant', 54, '2014-05-01 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94306),
	(268770, 685, '2014-05-01 19:43:00', 'Howard at 2nd', 63, '2014-05-01 19:54:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94103),
	(268771, 513, '2014-05-01 19:43:00', 'Post at Kearney', 47, '2014-05-01 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94158),
	(268773, 390, '2014-05-01 19:43:00', 'Embarcadero at Bryant', 54, '2014-05-01 19:50:00', '2nd at Townsend', 61, 386, 'Subscriber', 94015),
	(268776, 3120, '2014-05-01 19:45:00', 'University and Emerson', 35, '2014-05-01 20:37:00', 'University and Emerson', 35, 239, 'Customer', 94301),
	(268778, 2023, '2014-05-01 19:48:00', 'St James Park', 13, '2014-05-01 20:22:00', 'St James Park', 13, 690, 'Customer', 11375),
	(268779, 1852, '2014-05-01 19:52:00', 'St James Park', 13, '2014-05-01 20:22:00', 'St James Park', 13, 679, 'Customer', 19001),
	(268782, 210, '2014-05-01 19:53:00', 'Commercial at Montgomery', 45, '2014-05-01 19:57:00', 'Post at Kearney', 47, 594, 'Subscriber', 94109),
	(268783, 495, '2014-05-01 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 20:02:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94102),
	(268784, 1630, '2014-05-01 19:55:00', 'St James Park', 13, '2014-05-01 20:22:00', 'St James Park', 13, 145, 'Customer', NULL),
	(268785, 414, '2014-05-01 19:58:00', 'Embarcadero at Sansome', 60, '2014-05-01 20:05:00', 'Steuart at Market', 74, 464, 'Subscriber', 94960),
	(268787, 1493, '2014-05-01 19:58:00', 'St James Park', 13, '2014-05-01 20:23:00', 'St James Park', 13, 93, 'Customer', 92008),
	(268789, 1150, '2014-05-01 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94107),
	(268790, 891, '2014-05-01 20:00:00', 'Market at Sansome', 77, '2014-05-01 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94158),
	(268791, 239, '2014-05-01 20:00:00', '2nd at Townsend', 61, '2014-05-01 20:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94602),
	(268793, 870, '2014-05-01 20:00:00', 'Market at Sansome', 77, '2014-05-01 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94158),
	(268795, 297, '2014-05-01 20:01:00', '2nd at South Park', 64, '2014-05-01 20:06:00', 'Market at Sansome', 77, 340, 'Subscriber', 94705),
	(268798, 610, '2014-05-01 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 20:12:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94105),
	(268799, 478, '2014-05-01 20:03:00', 'Market at 10th', 67, '2014-05-01 20:11:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94112),
	(268800, 591, '2014-05-01 20:03:00', 'Post at Kearney', 47, '2014-05-01 20:13:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Customer', 94133),
	(268802, 211, '2014-05-01 20:04:00', 'Howard at 2nd', 63, '2014-05-01 20:07:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(268803, 129, '2014-05-01 20:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-01 20:06:00', 'Steuart at Market', 74, 523, 'Subscriber', 94904),
	(268805, 815, '2014-05-01 20:10:00', 'Spear at Folsom', 49, '2014-05-01 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94107),
	(268806, 138, '2014-05-01 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', NULL),
	(268810, 391, '2014-05-01 20:14:00', 'MLK Library', 11, '2014-05-01 20:21:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 94118),
	(268812, 850, '2014-05-01 20:15:00', 'Townsend at 7th', 65, '2014-05-01 20:29:00', 'Market at 4th', 76, 336, 'Subscriber', 94108),
	(268815, 583, '2014-05-01 20:17:00', '5th at Howard', 57, '2014-05-01 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94103),
	(268816, 2037, '2014-05-01 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', NULL),
	(268817, 384, '2014-05-01 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 20:25:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(268818, 523, '2014-05-01 20:20:00', '2nd at Townsend', 61, '2014-05-01 20:29:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(268819, 880, '2014-05-01 20:20:00', 'Embarcadero at Bryant', 54, '2014-05-01 20:35:00', '2nd at South Park', 64, 633, 'Customer', 94122),
	(268820, 156, '2014-05-01 20:23:00', 'Embarcadero at Folsom', 51, '2014-05-01 20:25:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94107),
	(268821, 1112, '2014-05-01 20:24:00', 'St James Park', 13, '2014-05-01 20:42:00', 'San Jose Civic Center', 3, 694, 'Customer', 19001),
	(268822, 1094, '2014-05-01 20:24:00', 'St James Park', 13, '2014-05-01 20:42:00', 'San Jose Civic Center', 3, 136, 'Customer', 11375),
	(268823, 1076, '2014-05-01 20:24:00', 'St James Park', 13, '2014-05-01 20:42:00', 'San Jose Civic Center', 3, 145, 'Customer', NULL),
	(268824, 1011, '2014-05-01 20:25:00', 'St James Park', 13, '2014-05-01 20:42:00', 'San Jose Civic Center', 3, 93, 'Customer', 92008),
	(268825, 441, '2014-05-01 20:26:00', 'Commercial at Montgomery', 45, '2014-05-01 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94107),
	(268826, 568, '2014-05-01 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 20:35:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94109),
	(268827, 572, '2014-05-01 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 20:35:00', 'Powell at Post (Union Square)', 71, 376, 'Subscriber', 94107),
	(268828, 3368, '2014-05-01 20:25:00', 'Powell at Post (Union Square)', 71, '2014-05-01 21:21:00', 'Powell at Post (Union Square)', 71, 622, 'Customer', 2897),
	(268829, 358, '2014-05-01 20:27:00', '5th at Howard', 57, '2014-05-01 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94303),
	(268830, 351, '2014-05-01 20:27:00', '5th at Howard', 57, '2014-05-01 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95110),
	(268831, 338, '2014-05-01 20:29:00', '5th at Howard', 57, '2014-05-01 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94086),
	(268832, 814, '2014-05-01 20:34:00', 'Davis at Jackson', 42, '2014-05-01 20:48:00', '2nd at South Park', 64, 582, 'Subscriber', 94107),
	(268833, 394, '2014-05-01 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 20:41:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94107),
	(268835, 227, '2014-05-01 20:39:00', 'Powell at Post (Union Square)', 71, '2014-05-01 20:43:00', 'Post at Kearney', 47, 560, 'Subscriber', 94102),
	(268836, 389, '2014-05-01 20:43:00', 'Commercial at Montgomery', 45, '2014-05-01 20:50:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94108),
	(268837, 460, '2014-05-01 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 20:51:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94618),
	(268838, 780, '2014-05-01 20:50:00', 'Mountain View Caltrain Station', 28, '2014-05-01 21:03:00', 'Rengstorff Avenue / California Street', 33, 167, 'Subscriber', 94087),
	(268839, 632, '2014-05-01 20:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Subscriber', 94133),
	(268840, 298, '2014-05-01 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-01 20:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', NULL),
	(268841, 272, '2014-05-01 20:54:00', 'Embarcadero at Bryant', 54, '2014-05-01 20:59:00', '2nd at Townsend', 61, 503, 'Subscriber', 94608),
	(268842, 298, '2014-05-01 20:54:00', 'Embarcadero at Bryant', 54, '2014-05-01 20:59:00', '2nd at Townsend', 61, 275, 'Subscriber', 94608),
	(268845, 226, '2014-05-01 20:56:00', 'Market at Sansome', 77, '2014-05-01 21:00:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94133),
	(268846, 696, '2014-05-01 20:57:00', 'Embarcadero at Vallejo', 48, '2014-05-01 21:09:00', 'Powell Street BART (bis)', 39, 424, 'Customer', 30309),
	(268849, 533, '2014-05-01 20:58:00', 'Broadway St at Battery St', 82, '2014-05-01 21:07:00', '5th at Howard', 57, 517, 'Subscriber', 94107),
	(268850, 480, '2014-05-01 21:01:00', 'Townsend at 7th', 65, '2014-05-01 21:09:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94541),
	(268853, 935, '2014-05-01 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 21:24:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94102),
	(268854, 487, '2014-05-01 21:09:00', 'Market at 4th', 76, '2014-05-01 21:17:00', 'Market at 10th', 67, 360, 'Subscriber', 94104),
	(268855, 728, '2014-05-01 21:22:00', 'Clay at Battery', 41, '2014-05-01 21:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94025),
	(268856, 512, '2014-05-01 21:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-01 21:40:00', 'Townsend at 7th', 65, 485, 'Subscriber', 95112),
	(268864, 345, '2014-05-01 21:58:00', '5th at Howard', 57, '2014-05-01 22:04:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94103),
	(268865, 429, '2014-05-01 22:03:00', 'Broadway St at Battery St', 82, '2014-05-01 22:10:00', 'Market at 4th', 76, 180, 'Customer', 94133),
	(268866, 213, '2014-05-01 22:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-01 22:10:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(268867, 665, '2014-05-01 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-01 22:22:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94109),
	(268868, 335, '2014-05-01 22:13:00', '5th at Howard', 57, '2014-05-01 22:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94107),
	(268869, 255, '2014-05-01 22:14:00', 'Washington at Kearney', 46, '2014-05-01 22:19:00', 'Beale at Market', 56, 448, 'Subscriber', 94133),
	(268870, 247, '2014-05-01 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 22:19:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(268871, 662, '2014-05-01 22:19:00', 'Market at 4th', 76, '2014-05-01 22:30:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Customer', 94110),
	(268872, 418, '2014-05-01 22:19:00', 'Market at 4th', 76, '2014-05-01 22:26:00', 'Market at 10th', 67, 269, 'Subscriber', 94129),
	(268874, 1065, '2014-05-01 22:23:00', 'Davis at Jackson', 42, '2014-05-01 22:40:00', 'Market at 10th', 67, 428, 'Subscriber', 94103),
	(268875, 674, '2014-05-01 22:29:00', 'San Francisco City Hall', 58, '2014-05-01 22:40:00', 'Market at Sansome', 77, 497, 'Customer', 60614),
	(268876, 692, '2014-05-01 22:33:00', 'Powell at Post (Union Square)', 71, '2014-05-01 22:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94107),
	(268877, 628, '2014-05-01 22:37:00', 'San Jose Civic Center', 3, '2014-05-01 22:47:00', 'St James Park', 13, 41, 'Customer', NULL),
	(268878, 601, '2014-05-01 22:37:00', 'San Jose Civic Center', 3, '2014-05-01 22:47:00', 'St James Park', 13, 80, 'Customer', 92008),
	(268879, 564, '2014-05-01 22:38:00', 'San Jose Civic Center', 3, '2014-05-01 22:47:00', 'St James Park', 13, 667, 'Customer', 11375),
	(268880, 538, '2014-05-01 22:38:00', 'San Jose Civic Center', 3, '2014-05-01 22:47:00', 'St James Park', 13, 150, 'Customer', 19001),
	(268881, 612, '2014-05-01 22:42:00', 'Market at Sansome', 77, '2014-05-01 22:52:00', 'Market at Sansome', 77, 393, 'Customer', 60614),
	(268882, 3438, '2014-05-01 22:44:00', 'San Pedro Square', 6, '2014-05-01 23:41:00', 'San Pedro Square', 6, 65, 'Customer', 95132),
	(268883, 425, '2014-05-01 22:44:00', 'Market at Sansome', 77, '2014-05-01 22:51:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Subscriber', 94133),
	(268884, 1557, '2014-05-01 22:44:00', 'Powell at Post (Union Square)', 71, '2014-05-01 23:10:00', 'Market at 10th', 67, 376, 'Customer', 94124),
	(268885, 804, '2014-05-01 22:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-01 22:58:00', '5th at Howard', 57, 423, 'Subscriber', 94103),
	(268886, 3036, '2014-05-01 22:50:00', 'San Pedro Square', 6, '2014-05-01 23:41:00', 'San Pedro Square', 6, 86, 'Customer', 95148),
	(268887, 2988, '2014-05-01 22:51:00', 'San Pedro Square', 6, '2014-05-01 23:41:00', 'San Pedro Square', 6, 250, 'Customer', 95148),
	(268888, 1677, '2014-05-01 22:52:00', 'Embarcadero at Sansome', 60, '2014-05-01 23:20:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 22201),
	(268889, 1376, '2014-05-01 22:55:00', 'Market at Sansome', 77, '2014-05-01 23:18:00', 'Embarcadero at Vallejo', 48, 471, 'Customer', 60614),
	(268890, 284, '2014-05-01 22:57:00', 'San Salvador at 1st', 8, '2014-05-01 23:02:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 95112),
	(268891, 571, '2014-05-01 22:59:00', 'Golden Gate at Polk', 59, '2014-05-01 23:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(268892, 516, '2014-05-01 23:01:00', 'San Jose Civic Center', 3, '2014-05-01 23:09:00', 'Japantown', 9, 694, 'Customer', NULL),
	(268893, 411, '2014-05-01 22:58:00', 'Powell Street BART (bis)', 39, '2014-05-01 23:05:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94404),
	(268894, 494, '2014-05-01 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-01 23:20:00', 'SJSU - San Salvador at 9th', 16, 62, 'Subscriber', 95112),
	(268895, 497, '2014-05-01 23:13:00', 'Beale at Market', 56, '2014-05-01 23:21:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(268896, 469, '2014-05-01 23:14:00', 'Market at 4th', 76, '2014-05-01 23:22:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Customer', 94133),
	(268897, 615, '2014-05-01 23:15:00', '2nd at Townsend', 61, '2014-05-01 23:25:00', 'Market at 4th', 76, 386, 'Subscriber', 94080),
	(268898, 327, '2014-05-01 23:16:00', 'Powell Street BART (bis)', 39, '2014-05-01 23:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94115),
	(268899, 1316, '2014-05-01 23:18:00', 'Embarcadero at Vallejo', 48, '2014-05-01 23:40:00', 'Commercial at Montgomery', 45, 471, 'Customer', 60614),
	(268900, 244, '2014-05-01 23:21:00', 'SJSU - San Salvador at 9th', 16, '2014-05-01 23:25:00', 'San Salvador at 1st', 8, 53, 'Subscriber', 95112),
	(268901, 217, '2014-05-01 23:25:00', '2nd at Townsend', 61, '2014-05-01 23:29:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94107),
	(268902, 185, '2014-05-01 23:31:00', 'Commercial at Montgomery', 45, '2014-05-01 23:34:00', 'Market at Sansome', 77, 340, 'Subscriber', 94112),
	(268903, 665, '2014-05-01 23:33:00', 'San Salvador at 1st', 8, '2014-05-01 23:45:00', 'San Jose City Hall', 10, 53, 'Subscriber', 95112),
	(268904, 478, '2014-05-01 23:37:00', 'Market at Sansome', 77, '2014-05-01 23:45:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94102),
	(268905, 429, '2014-05-01 23:41:00', 'Commercial at Montgomery', 45, '2014-05-01 23:48:00', 'Market at 4th', 76, 401, 'Customer', 60614),
	(268907, 215, '2014-05-01 23:45:00', 'Castro Street and El Camino Real', 32, '2014-05-01 23:49:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94041),
	(268909, 302, '2014-05-02 00:29:00', '2nd at Folsom', 62, '2014-05-02 00:34:00', 'Market at Sansome', 77, 569, 'Subscriber', 94133),
	(268910, 366, '2014-05-02 00:36:00', 'Market at Sansome', 77, '2014-05-02 00:42:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94133),
	(268911, 50355, '2014-05-02 01:06:00', 'South Van Ness at Market', 66, '2014-05-02 15:05:00', 'South Van Ness at Market', 66, 432, 'Customer', 94109),
	(268912, 192, '2014-05-02 01:16:00', 'Arena Green / SAP Center', 14, '2014-05-02 01:19:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 95113),
	(268913, 732, '2014-05-02 04:31:00', 'Broadway St at Battery St', 82, '2014-05-02 04:43:00', 'Embarcadero at Vallejo', 48, 569, 'Customer', NULL),
	(268914, 561, '2014-05-02 04:52:00', 'Steuart at Market', 74, '2014-05-02 05:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94610),
	(268916, 514, '2014-05-02 05:06:00', 'Spear at Folsom', 49, '2014-05-02 05:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94105),
	(268918, 352, '2014-05-02 05:22:00', 'Powell at Post (Union Square)', 71, '2014-05-02 05:28:00', 'Steuart at Market', 74, 622, 'Subscriber', 94109),
	(268919, 587, '2014-05-02 05:31:00', 'Embarcadero at Sansome', 60, '2014-05-02 05:41:00', 'Broadway St at Battery St', 82, 472, 'Customer', NULL),
	(268920, 270, '2014-05-02 05:32:00', 'Santa Clara at Almaden', 4, '2014-05-02 05:37:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95110),
	(268921, 627, '2014-05-02 05:37:00', 'Embarcadero at Bryant', 54, '2014-05-02 05:48:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94105),
	(268922, 178, '2014-05-02 05:38:00', 'Townsend at 7th', 65, '2014-05-02 05:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94044),
	(268923, 262, '2014-05-02 05:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 05:52:00', 'Market at Sansome', 77, 347, 'Subscriber', 94133),
	(268924, 185, '2014-05-02 05:49:00', '2nd at Folsom', 62, '2014-05-02 05:52:00', 'Market at Sansome', 77, 367, 'Subscriber', 94107),
	(268926, 787, '2014-05-02 05:58:00', 'Broadway St at Battery St', 82, '2014-05-02 06:11:00', 'Broadway St at Battery St', 82, 472, 'Customer', NULL),
	(268928, 291, '2014-05-02 06:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 06:14:00', 'Market at Sansome', 77, 497, 'Subscriber', 94133),
	(268929, 227, '2014-05-02 06:11:00', 'San Antonio Shopping Center', 31, '2014-05-02 06:14:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94040),
	(268930, 1141, '2014-05-02 06:13:00', 'Broadway St at Battery St', 82, '2014-05-02 06:32:00', 'Embarcadero at Sansome', 60, 472, 'Customer', NULL),
	(268931, 293, '2014-05-02 06:13:00', 'Market at 4th', 76, '2014-05-02 06:18:00', 'Beale at Market', 56, 336, 'Subscriber', 94112),
	(268932, 204, '2014-05-02 06:14:00', 'Cowper at University', 37, '2014-05-02 06:18:00', 'Palo Alto Caltrain Station', 34, 111, 'Subscriber', 94301),
	(268933, 247, '2014-05-02 06:15:00', 'Steuart at Market', 74, '2014-05-02 06:19:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94109),
	(268934, 557, '2014-05-02 06:19:00', 'San Salvador at 1st', 8, '2014-05-02 06:28:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95113),
	(268935, 501, '2014-05-02 06:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 06:32:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94111),
	(268936, 496, '2014-05-02 06:27:00', 'Market at 4th', 76, '2014-05-02 06:35:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94108),
	(268937, 678, '2014-05-02 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 06:41:00', 'Powell at Post (Union Square)', 71, 300, 'Subscriber', 94102),
	(268938, 311, '2014-05-02 06:32:00', 'Beale at Market', 56, '2014-05-02 06:37:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94111),
	(268939, 982, '2014-05-02 06:35:00', 'Japantown', 9, '2014-05-02 06:51:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95112),
	(268940, 585, '2014-05-02 06:36:00', 'Embarcadero at Sansome', 60, '2014-05-02 06:46:00', '2nd at Townsend', 61, 310, 'Subscriber', 94111),
	(268941, 730, '2014-05-02 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 06:51:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94010),
	(268942, 823, '2014-05-02 06:39:00', 'Japantown', 9, '2014-05-02 06:53:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95112),
	(268943, 409, '2014-05-02 06:40:00', '5th at Howard', 57, '2014-05-02 06:47:00', 'Commercial at Montgomery', 45, 555, 'Subscriber', 94103),
	(268944, 574, '2014-05-02 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94403),
	(268945, 809, '2014-05-02 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 06:58:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 95110),
	(268946, 488, '2014-05-02 06:45:00', 'Powell Street BART (bis)', 39, '2014-05-02 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94605),
	(268947, 847, '2014-05-02 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 06:59:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 99403),
	(268949, 437, '2014-05-02 06:51:00', 'Embarcadero at Sansome', 60, '2014-05-02 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94111),
	(268951, 195, '2014-05-02 06:51:00', 'Townsend at 7th', 65, '2014-05-02 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(268955, 663, '2014-05-02 06:54:00', 'Davis at Jackson', 42, '2014-05-02 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94111),
	(268958, 195, '2014-05-02 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 06:59:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94132),
	(268961, 272, '2014-05-02 06:57:00', 'Market at Sansome', 77, '2014-05-02 07:02:00', '2nd at Folsom', 62, 347, 'Subscriber', 94107),
	(268962, 1082, '2014-05-02 07:03:00', 'Townsend at 7th', 65, '2014-05-02 07:21:00', 'Steuart at Market', 74, 485, 'Subscriber', 94103),
	(268963, 339, '2014-05-02 07:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 07:10:00', 'Powell at Post (Union Square)', 71, 465, 'Subscriber', 94941),
	(268964, 419, '2014-05-02 07:04:00', 'Powell at Post (Union Square)', 71, '2014-05-02 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94108),
	(268965, 206, '2014-05-02 07:05:00', 'Townsend at 7th', 65, '2014-05-02 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94107),
	(268966, 858, '2014-05-02 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:20:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94061),
	(268967, 151, '2014-05-02 07:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 07:08:00', 'Clay at Battery', 41, 439, 'Subscriber', 94111),
	(268968, 249, '2014-05-02 07:06:00', '2nd at Townsend', 61, '2014-05-02 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(268969, 606, '2014-05-02 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 07:17:00', 'Powell at Post (Union Square)', 71, 285, 'Subscriber', 94085),
	(268970, 518, '2014-05-02 07:10:00', '2nd at Townsend', 61, '2014-05-02 07:19:00', 'Beale at Market', 56, 632, 'Subscriber', 94107),
	(268971, 285, '2014-05-02 07:13:00', 'Embarcadero at Sansome', 60, '2014-05-02 07:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94111),
	(268972, 502, '2014-05-02 07:15:00', 'Spear at Folsom', 49, '2014-05-02 07:23:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94105),
	(268976, 421, '2014-05-02 07:17:00', 'Steuart at Market', 74, '2014-05-02 07:24:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94705),
	(268977, 655, '2014-05-02 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 07:29:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94530),
	(268978, 150, '2014-05-02 07:20:00', 'Beale at Market', 56, '2014-05-02 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94112),
	(268980, 649, '2014-05-02 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:32:00', 'Post at Kearney', 47, 419, 'Subscriber', 94040),
	(268981, 464, '2014-05-02 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:29:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94025),
	(268982, 414, '2014-05-02 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:29:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94062),
	(268983, 615, '2014-05-02 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94025),
	(268984, 705, '2014-05-02 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 07:36:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94102),
	(268985, 682, '2014-05-02 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:37:00', 'Steuart at Market', 74, 436, 'Subscriber', 94158),
	(268986, 362, '2014-05-02 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 07:31:00', 'Market at Sansome', 77, 334, 'Subscriber', 94510),
	(268987, 518, '2014-05-02 07:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 07:36:00', 'MLK Library', 11, 716, 'Subscriber', 94010),
	(268988, 552, '2014-05-02 07:26:00', 'Steuart at Market', 74, '2014-05-02 07:35:00', '2nd at Townsend', 61, 309, 'Subscriber', 94549),
	(268989, 507, '2014-05-02 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(268990, 845, '2014-05-02 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 96768),
	(268991, 307, '2014-05-02 07:31:00', 'Spear at Folsom', 49, '2014-05-02 07:36:00', '2nd at South Park', 64, 361, 'Subscriber', 94107),
	(268992, 168, '2014-05-02 07:32:00', 'Beale at Market', 56, '2014-05-02 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94122),
	(268993, 454, '2014-05-02 07:32:00', 'Steuart at Market', 74, '2014-05-02 07:40:00', '2nd at Townsend', 61, 523, 'Subscriber', 94588),
	(268994, 876, '2014-05-02 07:33:00', 'South Van Ness at Market', 66, '2014-05-02 07:47:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94103),
	(268995, 892, '2014-05-02 07:34:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 07:49:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94103),
	(268996, 252, '2014-05-02 07:35:00', '2nd at South Park', 64, '2014-05-02 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(268997, 945, '2014-05-02 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 07:51:00', 'San Jose City Hall', 10, 688, 'Subscriber', 94502),
	(269000, 436, '2014-05-02 07:36:00', '2nd at Folsom', 62, '2014-05-02 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94105),
	(269001, 548, '2014-05-02 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 07:46:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94901),
	(269004, 516, '2014-05-02 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 07:46:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94107),
	(269005, 639, '2014-05-02 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 07:48:00', 'MLK Library', 11, 699, 'Subscriber', 94611),
	(269006, 1556, '2014-05-02 07:38:00', 'Market at 4th', 76, '2014-05-02 08:04:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94107),
	(269007, 404, '2014-05-02 07:38:00', 'Powell Street BART (bis)', 39, '2014-05-02 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94609),
	(269009, 641, '2014-05-02 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 07:49:00', '2nd at Townsend', 61, 583, 'Subscriber', 94960),
	(269010, 612, '2014-05-02 07:41:00', 'Golden Gate at Polk', 59, '2014-05-02 07:51:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94118),
	(269011, 855, '2014-05-02 07:41:00', 'Golden Gate at Polk', 59, '2014-05-02 07:56:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94102),
	(269012, 999, '2014-05-02 07:42:00', '2nd at South Park', 64, '2014-05-02 07:58:00', 'Post at Kearney', 47, 633, 'Customer', 11221),
	(269013, 202, '2014-05-02 07:42:00', 'Howard at 2nd', 63, '2014-05-02 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94608),
	(269015, 793, '2014-05-02 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:57:00', 'Broadway St at Battery St', 82, 415, 'Subscriber', 94306),
	(269016, 662, '2014-05-02 07:44:00', 'South Van Ness at Market', 66, '2014-05-02 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94117),
	(269018, 652, '2014-05-02 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 95124),
	(269019, 198, '2014-05-02 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94501),
	(269020, 579, '2014-05-02 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:55:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94404),
	(269021, 376, '2014-05-02 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94608),
	(269022, 576, '2014-05-02 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:55:00', 'Market at Sansome', 77, 349, 'Subscriber', 94010),
	(269023, 345, '2014-05-02 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 07:52:00', 'San Pedro Square', 6, 191, 'Subscriber', 95377),
	(269024, 717, '2014-05-02 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:58:00', 'Steuart at Market', 74, 347, 'Subscriber', 94306),
	(269025, 546, '2014-05-02 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:55:00', 'Market at 4th', 76, 572, 'Subscriber', 94403),
	(269026, 769, '2014-05-02 07:47:00', 'San Francisco City Hall', 58, '2014-05-02 08:00:00', 'Post at Kearney', 47, 449, 'Subscriber', 94117),
	(269027, 1057, '2014-05-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:05:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94087),
	(269028, 304, '2014-05-02 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 07:52:00', '2nd at Townsend', 61, 618, 'Subscriber', 94606),
	(269029, 459, '2014-05-02 07:47:00', '2nd at South Park', 64, '2014-05-02 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94107),
	(269030, 168, '2014-05-02 07:48:00', 'Mezes Park', 83, '2014-05-02 07:50:00', 'Redwood City Caltrain Station', 22, 74, 'Subscriber', 94063),
	(269031, 391, '2014-05-02 07:48:00', '5th at Howard', 57, '2014-05-02 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94103),
	(269032, 466, '2014-05-02 07:48:00', 'Rengstorff Avenue / California Street', 33, '2014-05-02 07:56:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94040),
	(269033, 299, '2014-05-02 07:49:00', 'Embarcadero at Vallejo', 48, '2014-05-02 07:53:00', 'Commercial at Montgomery', 45, 570, 'Subscriber', 94123),
	(269034, 814, '2014-05-02 07:49:00', 'Commercial at Montgomery', 45, '2014-05-02 08:02:00', '5th at Howard', 57, 431, 'Customer', 28209),
	(269035, 434, '2014-05-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 07:56:00', '5th at Howard', 57, 429, 'Customer', 95118),
	(269036, 479, '2014-05-02 07:50:00', 'Golden Gate at Polk', 59, '2014-05-02 07:58:00', 'Market at Sansome', 77, 384, 'Subscriber', 94109),
	(269037, 415, '2014-05-02 07:51:00', 'Embarcadero at Sansome', 60, '2014-05-02 07:58:00', 'Steuart at Market', 74, 472, 'Subscriber', 94111),
	(269038, 766, '2014-05-02 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94158),
	(269039, 356, '2014-05-02 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 08:00:00', 'Market at Sansome', 77, 619, 'Subscriber', 94102),
	(269040, 456, '2014-05-02 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-05-02 08:01:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95112),
	(269041, 747, '2014-05-02 07:55:00', 'South Van Ness at Market', 66, '2014-05-02 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94102),
	(269042, 335, '2014-05-02 07:56:00', 'Market at Sansome', 77, '2014-05-02 08:01:00', '2nd at South Park', 64, 497, 'Subscriber', 94606),
	(269044, 400, '2014-05-02 07:57:00', 'Steuart at Market', 74, '2014-05-02 08:04:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94117),
	(269045, 245, '2014-05-02 07:57:00', 'Townsend at 7th', 65, '2014-05-02 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94107),
	(269046, 118, '2014-05-02 07:58:00', 'Market at Sansome', 77, '2014-05-02 08:00:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94518),
	(269048, 467, '2014-05-02 08:00:00', 'Townsend at 7th', 65, '2014-05-02 08:07:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94107),
	(269049, 340, '2014-05-02 08:01:00', '2nd at Folsom', 62, '2014-05-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94105),
	(269050, 218, '2014-05-02 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:04:00', '2nd at Townsend', 61, 468, 'Subscriber', 94109),
	(269051, 933, '2014-05-02 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94133),
	(269052, 1457, '2014-05-02 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:25:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94024),
	(269053, 548, '2014-05-02 08:01:00', 'Evelyn Park and Ride', 30, '2014-05-02 08:10:00', 'Castro Street and El Camino Real', 32, 304, 'Subscriber', 95014),
	(269054, 333, '2014-05-02 08:02:00', '5th at Howard', 57, '2014-05-02 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94103),
	(269056, 357, '2014-05-02 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 08:08:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94110),
	(269057, 182, '2014-05-02 08:02:00', '2nd at Townsend', 61, '2014-05-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(269058, 241, '2014-05-02 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 08:07:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 94306),
	(269059, 370, '2014-05-02 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94158),
	(269060, 273, '2014-05-02 08:05:00', 'San Salvador at 1st', 8, '2014-05-02 08:09:00', 'MLK Library', 11, 654, 'Subscriber', 95113),
	(269061, 284, '2014-05-02 08:05:00', 'Steuart at Market', 74, '2014-05-02 08:10:00', 'Embarcadero at Bryant', 54, 409, 'Subscriber', 94597),
	(269062, 645, '2014-05-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:16:00', 'Steuart at Market', 74, 585, 'Subscriber', 94002),
	(269063, 750, '2014-05-02 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 08:19:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94925),
	(269064, 268, '2014-05-02 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:11:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94070),
	(269065, 273, '2014-05-02 08:07:00', 'Powell at Post (Union Square)', 71, '2014-05-02 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94941),
	(269066, 784, '2014-05-02 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:21:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94402),
	(269068, 531, '2014-05-02 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 95050),
	(269069, 889, '2014-05-02 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:25:00', 'Beale at Market', 56, 624, 'Subscriber', 95148),
	(269070, 543, '2014-05-02 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:20:00', 'Market at Sansome', 77, 311, 'Subscriber', 94608),
	(269071, 429, '2014-05-02 08:11:00', 'Clay at Battery', 41, '2014-05-02 08:18:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(269072, 838, '2014-05-02 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:25:00', 'Market at 10th', 67, 618, 'Subscriber', 95112),
	(269073, 804, '2014-05-02 08:12:00', 'Japantown', 9, '2014-05-02 08:25:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95112),
	(269074, 227, '2014-05-02 08:12:00', 'Steuart at Market', 74, '2014-05-02 08:16:00', 'Clay at Battery', 41, 626, 'Subscriber', 94114),
	(269075, 388, '2014-05-02 08:12:00', 'San Francisco City Hall', 58, '2014-05-02 08:19:00', 'Market at 4th', 76, 383, 'Subscriber', 94122),
	(269076, 407, '2014-05-02 08:13:00', 'South Van Ness at Market', 66, '2014-05-02 08:19:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94404),
	(269077, 313, '2014-05-02 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 08:19:00', 'Santa Clara at Almaden', 4, 62, 'Subscriber', 94103),
	(269078, 599, '2014-05-02 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94133),
	(269079, 1024, '2014-05-02 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:29:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94086),
	(269080, 422, '2014-05-02 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:19:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94062),
	(269081, 242, '2014-05-02 08:14:00', 'Townsend at 7th', 65, '2014-05-02 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94014),
	(269082, 471, '2014-05-02 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 08:22:00', 'Paseo de San Antonio', 7, 144, 'Subscriber', 94108),
	(269084, 560, '2014-05-02 08:16:00', '2nd at South Park', 64, '2014-05-02 08:25:00', 'Market at 4th', 76, 497, 'Subscriber', 94107),
	(269085, 171, '2014-05-02 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 08:19:00', 'Washington at Kearney', 46, 365, 'Subscriber', 94133),
	(269088, 489, '2014-05-02 08:18:00', 'Steuart at Market', 74, '2014-05-02 08:26:00', '2nd at South Park', 64, 379, 'Subscriber', 94568),
	(269089, 914, '2014-05-02 08:19:00', 'Steuart at Market', 74, '2014-05-02 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94105),
	(269091, 521, '2014-05-02 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:30:00', 'Howard at 2nd', 63, 137, 'Subscriber', 94061),
	(269092, 208, '2014-05-02 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 95124),
	(269093, 350, '2014-05-02 08:22:00', 'Commercial at Montgomery', 45, '2014-05-02 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94939),
	(269094, 468, '2014-05-02 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 08:30:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94133),
	(269095, 758, '2014-05-02 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:35:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94608),
	(269096, 396, '2014-05-02 08:24:00', 'Commercial at Montgomery', 45, '2014-05-02 08:30:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94133),
	(269097, 405, '2014-05-02 08:24:00', 'Steuart at Market', 74, '2014-05-02 08:30:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94597),
	(269098, 70, '2014-05-02 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94133),
	(269099, 220, '2014-05-02 08:24:00', 'Powell at Post (Union Square)', 71, '2014-05-02 08:27:00', 'Market at Sansome', 77, 300, 'Subscriber', 94102),
	(269100, 563, '2014-05-02 08:24:00', 'South Van Ness at Market', 66, '2014-05-02 08:34:00', 'Post at Kearney', 47, 527, 'Subscriber', 94122),
	(269101, 372, '2014-05-02 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 08:31:00', 'Market at Sansome', 77, 353, 'Subscriber', 94133),
	(269102, 673, '2014-05-02 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:37:00', 'Market at Sansome', 77, 587, 'Subscriber', 94062),
	(269104, 957, '2014-05-02 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:42:00', 'Clay at Battery', 41, 481, 'Subscriber', 94301),
	(269105, 565, '2014-05-02 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94301),
	(269106, 675, '2014-05-02 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:38:00', 'Steuart at Market', 74, 609, 'Subscriber', 94024),
	(269107, 261, '2014-05-02 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 08:32:00', '5th at Howard', 57, 350, 'Subscriber', 94303),
	(269108, 269, '2014-05-02 08:27:00', 'Embarcadero at Bryant', 54, '2014-05-02 08:32:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94062),
	(269109, 352, '2014-05-02 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:33:00', '2nd at Townsend', 61, 506, 'Subscriber', 94611),
	(269110, 326, '2014-05-02 08:27:00', 'Market at 4th', 76, '2014-05-02 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94611),
	(269111, 347, '2014-05-02 08:28:00', 'Powell at Post (Union Square)', 71, '2014-05-02 08:33:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94109),
	(269112, 571, '2014-05-02 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:37:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(269113, 691, '2014-05-02 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:39:00', 'Steuart at Market', 74, 320, 'Subscriber', 94158),
	(269114, 580, '2014-05-02 08:28:00', 'Powell at Post (Union Square)', 71, '2014-05-02 08:38:00', '2nd at Folsom', 62, 355, 'Subscriber', 94116),
	(269115, 431, '2014-05-02 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 08:36:00', 'San Pedro Square', 6, 185, 'Subscriber', 94403),
	(269116, 591, '2014-05-02 08:29:00', 'Golden Gate at Polk', 59, '2014-05-02 08:38:00', 'Steuart at Market', 74, 586, 'Subscriber', 94102),
	(269117, 405, '2014-05-02 08:29:00', 'Spear at Folsom', 49, '2014-05-02 08:36:00', 'Davis at Jackson', 42, 566, 'Subscriber', 94105),
	(269118, 456, '2014-05-02 08:29:00', 'Market at 10th', 67, '2014-05-02 08:37:00', 'Post at Kearney', 47, 516, 'Subscriber', 94114),
	(269119, 469, '2014-05-02 08:30:00', '5th at Howard', 57, '2014-05-02 08:38:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94103),
	(269120, 280, '2014-05-02 08:30:00', 'Beale at Market', 56, '2014-05-02 08:35:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94703),
	(269121, 705, '2014-05-02 08:30:00', 'South Van Ness at Market', 66, '2014-05-02 08:42:00', 'Market at Sansome', 77, 440, 'Subscriber', 94117),
	(269122, 354, '2014-05-02 08:30:00', 'Broadway St at Battery St', 82, '2014-05-02 08:36:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94133),
	(269123, 380, '2014-05-02 08:31:00', 'St James Park', 13, '2014-05-02 08:37:00', 'Arena Green / SAP Center', 14, 667, 'Subscriber', 95112),
	(269124, 359, '2014-05-02 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:37:00', '5th at Howard', 57, 348, 'Subscriber', 94610),
	(269125, 117, '2014-05-02 08:31:00', 'Steuart at Market', 74, '2014-05-02 08:33:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94044),
	(269126, 160, '2014-05-02 08:31:00', 'Golden Gate at Polk', 59, '2014-05-02 08:33:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94109),
	(269127, 475, '2014-05-02 08:31:00', 'Steuart at Market', 74, '2014-05-02 08:39:00', '2nd at Townsend', 61, 505, 'Subscriber', 94563),
	(269128, 379, '2014-05-02 08:31:00', 'Spear at Folsom', 49, '2014-05-02 08:37:00', '2nd at South Park', 64, 589, 'Subscriber', 94105),
	(269129, 477, '2014-05-02 08:31:00', 'Embarcadero at Bryant', 54, '2014-05-02 08:39:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94105),
	(269130, 310, '2014-05-02 08:32:00', 'Market at Sansome', 77, '2014-05-02 08:37:00', '2nd at South Park', 64, 619, 'Subscriber', 94110),
	(269132, 575, '2014-05-02 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94901),
	(269135, 914, '2014-05-02 08:33:00', 'South Van Ness at Market', 66, '2014-05-02 08:48:00', '2nd at South Park', 64, 282, 'Subscriber', 94103),
	(269138, 959, '2014-05-02 08:33:00', 'Market at 4th', 76, '2014-05-02 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', 1409),
	(269139, 669, '2014-05-02 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94133),
	(269141, 949, '2014-05-02 08:34:00', 'Market at 4th', 76, '2014-05-02 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 1409),
	(269142, 1197, '2014-05-02 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94040),
	(269143, 363, '2014-05-02 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 08:40:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94117),
	(269144, 639, '2014-05-02 08:35:00', 'Embarcadero at Bryant', 54, '2014-05-02 08:46:00', 'Clay at Battery', 41, 562, 'Subscriber', 94105),
	(269146, 758, '2014-05-02 08:36:00', 'Embarcadero at Bryant', 54, '2014-05-02 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94105),
	(269147, 315, '2014-05-02 08:36:00', 'San Antonio Caltrain Station', 29, '2014-05-02 08:42:00', 'San Antonio Shopping Center', 31, 212, 'Subscriber', 94070),
	(269148, 557, '2014-05-02 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 08:46:00', 'Market at Sansome', 77, 535, 'Subscriber', 94117),
	(269150, 509, '2014-05-02 08:37:00', 'Post at Kearney', 47, '2014-05-02 08:45:00', 'Market at 10th', 67, 560, 'Subscriber', 94108),
	(269151, 607, '2014-05-02 08:34:00', 'Powell Street BART (bis)', 39, '2014-05-02 08:44:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94903),
	(269152, 397, '2014-05-02 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:44:00', 'Market at 4th', 76, 445, 'Subscriber', 94706),
	(269153, 484, '2014-05-02 08:38:00', 'Embarcadero at Bryant', 54, '2014-05-02 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94105),
	(269155, 428, '2014-05-02 08:40:00', 'Ryland Park', 84, '2014-05-02 08:48:00', 'San Jose Government Center', 80, 77, 'Subscriber', 95112),
	(269157, 550, '2014-05-02 08:41:00', '2nd at Folsom', 62, '2014-05-02 08:50:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94107),
	(269158, 749, '2014-05-02 08:41:00', 'South Van Ness at Market', 66, '2014-05-02 08:53:00', 'Post at Kearney', 47, 605, 'Subscriber', 94117),
	(269159, 400, '2014-05-02 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:48:00', '5th at Howard', 57, 471, 'Subscriber', 94618),
	(269160, 357, '2014-05-02 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 08:47:00', 'San Pedro Square', 6, 665, 'Subscriber', 94002),
	(269161, 592, '2014-05-02 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 08:54:00', '5th at Howard', 57, 564, 'Subscriber', 94503),
	(269162, 365, '2014-05-02 08:44:00', 'Embarcadero at Bryant', 54, '2014-05-02 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94105),
	(269163, 788, '2014-05-02 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94611),
	(269164, 538, '2014-05-02 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 08:54:00', 'Market at Sansome', 77, 482, 'Subscriber', 94112),
	(269166, 386, '2014-05-02 08:47:00', '2nd at Folsom', 62, '2014-05-02 08:53:00', 'Steuart at Market', 74, 362, 'Subscriber', 94158),
	(269167, 853, '2014-05-02 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94122),
	(269169, 409, '2014-05-02 08:47:00', '2nd at Folsom', 62, '2014-05-02 08:54:00', 'Clay at Battery', 41, 551, 'Subscriber', 94107),
	(269171, 339, '2014-05-02 08:47:00', 'Powell Street BART (bis)', 39, '2014-05-02 08:53:00', 'Market at Sansome', 77, 327, 'Subscriber', 94116),
	(269172, 258, '2014-05-02 08:47:00', 'Beale at Market', 56, '2014-05-02 08:51:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94606),
	(269175, 717, '2014-05-02 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94303),
	(269176, 475, '2014-05-02 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:56:00', '2nd at Folsom', 62, 292, 'Subscriber', 94070),
	(269177, 1021, '2014-05-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:06:00', 'Broadway St at Battery St', 82, 613, 'Subscriber', 94025),
	(269178, 642, '2014-05-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 08:59:00', 'Market at Sansome', 77, 500, 'Subscriber', 95014),
	(269179, 724, '2014-05-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:01:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94043),
	(269180, 649, '2014-05-02 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 09:00:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94124),
	(269181, 822, '2014-05-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:03:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 95131),
	(269182, 438, '2014-05-02 08:49:00', '2nd at Folsom', 62, '2014-05-02 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94107),
	(269183, 680, '2014-05-02 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:01:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94404),
	(269184, 791, '2014-05-02 08:50:00', 'Golden Gate at Polk', 59, '2014-05-02 09:03:00', '2nd at Townsend', 61, 397, 'Subscriber', 94102),
	(269185, 743, '2014-05-02 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:03:00', 'Embarcadero at Vallejo', 48, 385, 'Subscriber', 94404),
	(269186, 604, '2014-05-02 08:50:00', 'Market at 10th', 67, '2014-05-02 09:00:00', 'Post at Kearney', 47, 420, 'Customer', NULL),
	(269187, 514, '2014-05-02 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 08:59:00', '2nd at Townsend', 61, 391, 'Subscriber', 94534),
	(269188, 340, '2014-05-02 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:56:00', 'Beale at Market', 56, 278, 'Subscriber', 94111),
	(269190, 720, '2014-05-02 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:03:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94306),
	(269192, 143, '2014-05-02 08:52:00', 'San Francisco City Hall', 58, '2014-05-02 08:54:00', 'Market at 10th', 67, 342, 'Subscriber', 94501),
	(269193, 689, '2014-05-02 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:03:00', 'Market at 10th', 67, 351, 'Subscriber', 94040),
	(269194, 434, '2014-05-02 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 08:59:00', 'Embarcadero at Vallejo', 48, 687, 'Subscriber', 94609),
	(269196, 603, '2014-05-02 08:52:00', 'Golden Gate at Polk', 59, '2014-05-02 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94102),
	(269197, 338, '2014-05-02 08:52:00', 'Embarcadero at Sansome', 60, '2014-05-02 08:58:00', 'Steuart at Market', 74, 325, 'Subscriber', 94133),
	(269198, 724, '2014-05-02 08:52:00', 'Golden Gate at Polk', 59, '2014-05-02 09:05:00', 'Post at Kearney', 47, 343, 'Subscriber', 94102),
	(269199, 467, '2014-05-02 08:53:00', 'Embarcadero at Bryant', 54, '2014-05-02 09:00:00', 'Clay at Battery', 41, 608, 'Subscriber', 94107),
	(269200, 486, '2014-05-02 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94070),
	(269201, 566, '2014-05-02 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:02:00', 'Steuart at Market', 74, 559, 'Subscriber', 94158),
	(269202, 556, '2014-05-02 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94706),
	(269203, 759, '2014-05-02 08:53:00', 'Embarcadero at Folsom', 51, '2014-05-02 09:06:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94105),
	(269205, 342, '2014-05-02 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 09:00:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94103),
	(269206, 194, '2014-05-02 08:54:00', 'Mountain View City Hall', 27, '2014-05-02 08:57:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94041),
	(269207, 765, '2014-05-02 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 09:07:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94706),
	(269208, 483, '2014-05-02 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 09:02:00', '2nd at South Park', 64, 531, 'Customer', 94941),
	(269209, 22306, '2014-05-02 08:55:00', 'Market at Sansome', 77, '2014-05-02 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Customer', NULL),
	(269210, 306, '2014-05-02 08:55:00', '2nd at South Park', 64, '2014-05-02 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(269213, 23446, '2014-05-02 08:56:00', 'Market at Sansome', 77, '2014-05-02 15:27:00', 'Howard at 2nd', 63, 367, 'Customer', 79925),
	(269214, 452, '2014-05-02 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 09:04:00', '5th at Howard', 57, 596, 'Subscriber', 94705),
	(269215, 883, '2014-05-02 08:57:00', 'Townsend at 7th', 65, '2014-05-02 09:12:00', 'Post at Kearney', 47, 553, 'Subscriber', 94107),
	(269216, 454, '2014-05-02 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 09:05:00', '2nd at Folsom', 62, 507, 'Subscriber', 94903),
	(269217, 394, '2014-05-02 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 09:03:00', '2nd at South Park', 64, 539, 'Subscriber', 94710),
	(269219, 220, '2014-05-02 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94904),
	(269222, 616, '2014-05-02 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 09:09:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94606),
	(269223, 601, '2014-05-02 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 09:09:00', '2nd at Townsend', 61, 620, 'Subscriber', 94901),
	(269226, 490, '2014-05-02 09:00:00', 'Steuart at Market', 74, '2014-05-02 09:08:00', '2nd at Folsom', 62, 362, 'Subscriber', 94930),
	(269227, 583, '2014-05-02 09:00:00', '2nd at Townsend', 61, '2014-05-02 09:10:00', 'Market at Sansome', 77, 309, 'Subscriber', 94602),
	(269231, 997, '2014-05-02 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:17:00', 'Steuart at Market', 74, 282, 'Subscriber', 94010),
	(269232, 323, '2014-05-02 09:01:00', 'Market at Sansome', 77, '2014-05-02 09:07:00', 'Clay at Battery', 41, 452, 'Subscriber', 94015),
	(269234, 1733, '2014-05-02 09:01:00', 'Embarcadero at Sansome', 60, '2014-05-02 09:30:00', 'Powell Street BART (bis)', 39, 574, 'Customer', 22201),
	(269235, 770, '2014-05-02 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:15:00', 'Broadway St at Battery St', 82, 467, 'Subscriber', 95130),
	(269236, 658, '2014-05-02 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:13:00', 'Market at 10th', 67, 426, 'Subscriber', 94404),
	(269237, 481, '2014-05-02 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94086),
	(269238, 594, '2014-05-02 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:12:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94070),
	(269239, 715, '2014-05-02 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:14:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 95014),
	(269240, 792, '2014-05-02 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:15:00', 'Market at 10th', 67, 621, 'Subscriber', 94402),
	(269241, 419, '2014-05-02 09:02:00', 'Market at Sansome', 77, '2014-05-02 09:09:00', '2nd at South Park', 64, 393, 'Subscriber', 94568),
	(269242, 301, '2014-05-02 09:02:00', 'Market at Sansome', 77, '2014-05-02 09:07:00', '2nd at South Park', 64, 440, 'Subscriber', 94588),
	(269243, 827, '2014-05-02 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 09:16:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94611),
	(269244, 433, '2014-05-02 09:03:00', 'Market at Sansome', 77, '2014-05-02 09:10:00', '2nd at Townsend', 61, 311, 'Subscriber', 94551),
	(269245, 448, '2014-05-02 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 09:10:00', 'Steuart at Market', 74, 522, 'Subscriber', 94133),
	(269246, 192, '2014-05-02 09:03:00', 'Powell Street BART (bis)', 39, '2014-05-02 09:06:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94114),
	(269247, 701, '2014-05-02 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94577),
	(269248, 593, '2014-05-02 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 09:13:00', 'Broadway St at Battery St', 82, 394, 'Subscriber', 94708),
	(269249, 857, '2014-05-02 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:18:00', 'Steuart at Market', 74, 597, 'Subscriber', 94070),
	(269250, 380, '2014-05-02 09:04:00', 'Market at 10th', 67, '2014-05-02 09:10:00', 'Market at 4th', 76, 618, 'Subscriber', 94104),
	(269251, 599, '2014-05-02 09:05:00', 'Market at 10th', 67, '2014-05-02 09:15:00', '2nd at Folsom', 62, 494, 'Subscriber', 94102),
	(269252, 498, '2014-05-02 09:05:00', 'South Van Ness at Market', 66, '2014-05-02 09:13:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94117),
	(269253, 470, '2014-05-02 09:06:00', 'Beale at Market', 56, '2014-05-02 09:14:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94131),
	(269254, 225, '2014-05-02 09:06:00', '2nd at Folsom', 62, '2014-05-02 09:10:00', 'Market at Sansome', 77, 292, 'Subscriber', 94107),
	(269255, 312, '2014-05-02 09:06:00', 'Market at Sansome', 77, '2014-05-02 09:12:00', '2nd at South Park', 64, 482, 'Subscriber', 94702),
	(269256, 547, '2014-05-02 09:06:00', 'Mountain View Caltrain Station', 28, '2014-05-02 09:16:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 94158),
	(269257, 400, '2014-05-02 09:06:00', 'Mountain View Caltrain Station', 28, '2014-05-02 09:13:00', 'Castro Street and El Camino Real', 32, 163, 'Subscriber', 94107),
	(269258, 630, '2014-05-02 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:20:00', '2nd at Folsom', 62, 338, 'Subscriber', 95112),
	(269261, 314, '2014-05-02 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 09:15:00', 'Davis at Jackson', 42, 524, 'Subscriber', 94133),
	(269262, 863, '2014-05-02 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:25:00', 'Market at 10th', 67, 637, 'Subscriber', 95119),
	(269263, 360, '2014-05-02 09:12:00', 'Market at Sansome', 77, '2014-05-02 09:18:00', '2nd at South Park', 64, 538, 'Subscriber', 94501),
	(269264, 425, '2014-05-02 09:12:00', 'Clay at Battery', 41, '2014-05-02 09:19:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94108),
	(269265, 319, '2014-05-02 09:13:00', 'Steuart at Market', 74, '2014-05-02 09:18:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94112),
	(269266, 886, '2014-05-02 09:13:00', 'Embarcadero at Sansome', 60, '2014-05-02 09:28:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94133),
	(269268, 513, '2014-05-02 09:14:00', 'Beale at Market', 56, '2014-05-02 09:23:00', '2nd at Townsend', 61, 337, 'Subscriber', 94523),
	(269271, 494, '2014-05-02 09:15:00', 'Steuart at Market', 74, '2014-05-02 09:24:00', '2nd at Townsend', 61, 320, 'Subscriber', 94703),
	(269272, 425, '2014-05-02 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:23:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 95129),
	(269273, 131, '2014-05-02 09:17:00', 'Beale at Market', 56, '2014-05-02 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94132),
	(269274, 342, '2014-05-02 09:18:00', 'Market at 10th', 67, '2014-05-02 09:24:00', 'Market at 4th', 76, 360, 'Subscriber', 94102),
	(269275, 388, '2014-05-02 09:20:00', 'Powell Street BART (bis)', 39, '2014-05-02 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94109),
	(269276, 258, '2014-05-02 09:21:00', 'Steuart at Market', 74, '2014-05-02 09:25:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94707),
	(269277, 458, '2014-05-02 09:23:00', 'Washington at Kearney', 46, '2014-05-02 09:30:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94133),
	(269278, 449, '2014-05-02 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 09:31:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94598),
	(269279, 909, '2014-05-02 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 09:39:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94133),
	(269280, 3575, '2014-05-02 09:25:00', '5th at Howard', 57, '2014-05-02 10:25:00', '5th at Howard', 57, 471, 'Customer', 94107),
	(269281, 432, '2014-05-02 09:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 09:33:00', 'MLK Library', 11, 715, 'Subscriber', 94118),
	(269282, 476, '2014-05-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94065),
	(269283, 468, '2014-05-02 09:26:00', 'Powell Street BART (bis)', 39, '2014-05-02 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94107),
	(269284, 547, '2014-05-02 09:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 09:35:00', 'San Pedro Square', 6, 710, 'Subscriber', 94107),
	(269285, 452, '2014-05-02 09:26:00', 'Market at 10th', 67, '2014-05-02 09:34:00', 'Market at Sansome', 77, 637, 'Subscriber', 94102),
	(269286, 623, '2014-05-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:37:00', 'Market at Sansome', 77, 517, 'Subscriber', 95051),
	(269287, 703, '2014-05-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94403),
	(269288, 560, '2014-05-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:36:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94303),
	(269289, 297, '2014-05-02 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:32:00', '5th at Howard', 57, 372, 'Subscriber', 94115),
	(269290, 486, '2014-05-02 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:35:00', 'Market at Sansome', 77, 222, 'Subscriber', 94040),
	(269291, 606, '2014-05-02 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:37:00', 'Market at Sansome', 77, 424, 'Subscriber', 95051),
	(269292, 229, '2014-05-02 09:28:00', 'Townsend at 7th', 65, '2014-05-02 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(269293, 699, '2014-05-02 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 09:40:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94117),
	(269294, 625, '2014-05-02 09:29:00', 'Market at 4th', 76, '2014-05-02 09:40:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94102),
	(269295, 434, '2014-05-02 09:30:00', 'Embarcadero at Vallejo', 48, '2014-05-02 09:37:00', 'Davis at Jackson', 42, 687, 'Subscriber', 94602),
	(269296, 476, '2014-05-02 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 09:38:00', '2nd at Townsend', 61, 579, 'Subscriber', 94501),
	(269299, 835, '2014-05-02 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 09:45:00', 'Powell Street BART (bis)', 39, 380, 'Customer', 1409),
	(269300, 836, '2014-05-02 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 09:45:00', 'Powell Street BART (bis)', 39, 283, 'Customer', 1409),
	(269301, 584, '2014-05-02 09:32:00', 'Davis at Jackson', 42, '2014-05-02 09:41:00', '2nd at Townsend', 61, 566, 'Subscriber', 94111),
	(269305, 659, '2014-05-02 09:33:00', 'Market at 4th', 76, '2014-05-02 09:44:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94108),
	(269306, 445, '2014-05-02 09:35:00', '2nd at Townsend', 61, '2014-05-02 09:42:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94404),
	(269307, 345, '2014-05-02 09:35:00', 'South Van Ness at Market', 66, '2014-05-02 09:41:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94117),
	(269308, 841, '2014-05-02 09:36:00', '2nd at Townsend', 61, '2014-05-02 09:50:00', 'Commercial at Montgomery', 45, 391, 'Customer', 94061),
	(269309, 650, '2014-05-02 09:37:00', '2nd at Townsend', 61, '2014-05-02 09:48:00', 'Clay at Battery', 41, 345, 'Subscriber', 94306),
	(269310, 251, '2014-05-02 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-05-02 09:42:00', 'Cowper at University', 37, 179, 'Subscriber', 94133),
	(269311, 224, '2014-05-02 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 09:42:00', 'Market at 10th', 67, 540, 'Subscriber', 94112),
	(269312, 723, '2014-05-02 09:39:00', 'University and Emerson', 35, '2014-05-02 09:51:00', 'California Ave Caltrain Station', 36, 239, 'Subscriber', 94025),
	(269313, 209, '2014-05-02 09:39:00', 'Mountain View Caltrain Station', 28, '2014-05-02 09:43:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94401),
	(269314, 303, '2014-05-02 09:40:00', 'Post at Kearney', 47, '2014-05-02 09:45:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94114),
	(269315, 2478, '2014-05-02 09:40:00', 'Palo Alto Caltrain Station', 34, '2014-05-02 10:21:00', 'Palo Alto Caltrain Station', 34, 21, 'Customer', 43214),
	(269316, 452, '2014-05-02 09:40:00', 'Powell Street BART (bis)', 39, '2014-05-02 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94102),
	(269317, 478, '2014-05-02 09:41:00', 'Powell at Post (Union Square)', 71, '2014-05-02 09:49:00', 'Broadway St at Battery St', 82, 363, 'Subscriber', 94109),
	(269318, 175, '2014-05-02 09:43:00', 'Post at Kearney', 47, '2014-05-02 09:46:00', 'Washington at Kearney', 46, 594, 'Subscriber', 94920),
	(269319, 262, '2014-05-02 09:45:00', 'Mountain View Caltrain Station', 28, '2014-05-02 09:50:00', 'Castro Street and El Camino Real', 32, 106, 'Subscriber', 94110),
	(269320, 1026, '2014-05-02 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 10:02:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94553),
	(269321, 706, '2014-05-02 09:45:00', 'Townsend at 7th', 65, '2014-05-02 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94107),
	(269322, 838, '2014-05-02 09:46:00', 'Powell at Post (Union Square)', 71, '2014-05-02 10:00:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94563),
	(269323, 4732, '2014-05-02 09:47:00', 'University and Emerson', 35, '2014-05-02 11:05:00', 'University and Emerson', 35, 13, 'Customer', 10065),
	(269324, 505, '2014-05-02 09:48:00', 'South Van Ness at Market', 66, '2014-05-02 09:56:00', 'Market at Sansome', 77, 469, 'Subscriber', 94102),
	(269325, 173, '2014-05-02 09:48:00', 'Post at Kearney', 47, '2014-05-02 09:51:00', 'Beale at Market', 56, 516, 'Subscriber', 94117),
	(269326, 981, '2014-05-02 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 10:04:00', 'Market at 10th', 67, 442, 'Subscriber', 94086),
	(269328, 601, '2014-05-02 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 09:58:00', 'Market at Sansome', 77, 574, 'Subscriber', 94104),
	(269330, 343, '2014-05-02 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 09:55:00', 'Townsend at 7th', 65, 542, 'Subscriber', 95129),
	(269331, 705, '2014-05-02 09:50:00', 'Embarcadero at Folsom', 51, '2014-05-02 10:02:00', 'Townsend at 7th', 65, 622, 'Customer', 94025),
	(269333, 399, '2014-05-02 09:50:00', 'Spear at Folsom', 49, '2014-05-02 09:57:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94105),
	(269335, 671, '2014-05-02 09:51:00', 'South Van Ness at Market', 66, '2014-05-02 10:02:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94103),
	(269338, 272, '2014-05-02 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94960),
	(269339, 544, '2014-05-02 09:52:00', 'Powell Street BART (bis)', 39, '2014-05-02 10:01:00', 'Beale at Market', 56, 581, 'Subscriber', 94107),
	(269340, 374, '2014-05-02 09:53:00', 'Beale at Market', 56, '2014-05-02 10:00:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94111),
	(269341, 375, '2014-05-02 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 10:00:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94941),
	(269342, 617, '2014-05-02 09:55:00', 'Embarcadero at Folsom', 51, '2014-05-02 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94105),
	(269343, 67, '2014-05-02 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94579),
	(269344, 478, '2014-05-02 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 10:05:00', '2nd at Townsend', 61, 549, 'Subscriber', 94579),
	(269345, 138, '2014-05-02 09:57:00', 'Davis at Jackson', 42, '2014-05-02 10:00:00', 'Embarcadero at Vallejo', 48, 687, 'Subscriber', 94602),
	(269346, 831, '2014-05-02 09:59:00', 'Howard at 2nd', 63, '2014-05-02 10:13:00', 'Townsend at 7th', 65, 266, 'Customer', 94010),
	(269347, 998, '2014-05-02 09:59:00', '2nd at Townsend', 61, '2014-05-02 10:16:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94086),
	(269348, 426, '2014-05-02 10:00:00', 'Townsend at 7th', 65, '2014-05-02 10:07:00', '5th at Howard', 57, 444, 'Subscriber', 94103),
	(269349, 234, '2014-05-02 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 10:05:00', 'Adobe on Almaden', 5, 190, 'Subscriber', 94105),
	(269350, 464, '2014-05-02 10:03:00', 'Steuart at Market', 74, '2014-05-02 10:11:00', '2nd at Townsend', 61, 282, 'Subscriber', 94612),
	(269351, 161, '2014-05-02 10:04:00', 'Steuart at Market', 74, '2014-05-02 10:07:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94609),
	(269352, 387, '2014-05-02 10:05:00', 'Market at Sansome', 77, '2014-05-02 10:12:00', '2nd at South Park', 64, 535, 'Subscriber', 94705),
	(269353, 654, '2014-05-02 10:05:00', 'Broadway St at Battery St', 82, '2014-05-02 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94306),
	(269354, 1116, '2014-05-02 10:06:00', 'Market at 10th', 67, '2014-05-02 10:24:00', 'Market at 10th', 67, 544, 'Subscriber', 94122),
	(269355, 1258, '2014-05-02 10:06:00', 'Golden Gate at Polk', 59, '2014-05-02 10:27:00', 'South Van Ness at Market', 66, 483, 'Subscriber', 94109),
	(269356, 742, '2014-05-02 10:08:00', 'Commercial at Montgomery', 45, '2014-05-02 10:20:00', '2nd at Folsom', 62, 624, 'Customer', 94118),
	(269357, 294, '2014-05-02 10:08:00', 'Market at 10th', 67, '2014-05-02 10:13:00', 'Market at 4th', 76, 342, 'Subscriber', 94103),
	(269358, 238, '2014-05-02 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 10:12:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94025),
	(269360, 336, '2014-05-02 10:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 10:14:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(269361, 633, '2014-05-02 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 10:20:00', 'Market at 10th', 67, 518, 'Subscriber', 94041),
	(269362, 833, '2014-05-02 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 10:25:00', 'Market at 10th', 67, 570, 'Subscriber', 94085),
	(269363, 545, '2014-05-02 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 10:21:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94133),
	(269364, 247, '2014-05-02 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 10:16:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94704),
	(269365, 809, '2014-05-02 10:12:00', 'Powell at Post (Union Square)', 71, '2014-05-02 10:26:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94108),
	(269366, 730, '2014-05-02 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 10:26:00', 'Market at 4th', 76, 336, 'Customer', 22201),
	(269367, 651, '2014-05-02 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94109),
	(269368, 394, '2014-05-02 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 10:24:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94507),
	(269369, 281, '2014-05-02 10:19:00', 'Embarcadero at Sansome', 60, '2014-05-02 10:24:00', 'Steuart at Market', 74, 360, 'Subscriber', 94111),
	(269370, 12591, '2014-05-02 10:20:00', 'Spear at Folsom', 49, '2014-05-02 13:49:00', 'Commercial at Montgomery', 45, 537, 'Customer', 78006),
	(269371, 809, '2014-05-02 10:21:00', '5th at Howard', 57, '2014-05-02 10:34:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94133),
	(269372, 348, '2014-05-02 10:23:00', '5th at Howard', 57, '2014-05-02 10:28:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94103),
	(269374, 278, '2014-05-02 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 10:30:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(269375, 1153, '2014-05-02 10:25:00', 'Powell at Post (Union Square)', 71, '2014-05-02 10:45:00', '2nd at Townsend', 61, 417, 'Customer', 58039),
	(269378, 1767, '2014-05-02 10:27:00', 'South Van Ness at Market', 66, '2014-05-02 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94109),
	(269379, 226, '2014-05-02 10:28:00', 'Steuart at Market', 74, '2014-05-02 10:32:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94114),
	(269380, 640, '2014-05-02 10:30:00', 'San Francisco City Hall', 58, '2014-05-02 10:40:00', 'Market at Sansome', 77, 478, 'Subscriber', 94102),
	(269381, 470, '2014-05-02 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 10:40:00', 'Steuart at Market', 74, 456, 'Subscriber', 94107),
	(269382, 386, '2014-05-02 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 10:39:00', 'Beale at Market', 56, 352, 'Subscriber', 94107),
	(269383, 925, '2014-05-02 10:37:00', 'Market at 4th', 76, '2014-05-02 10:52:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94129),
	(269384, 934, '2014-05-02 10:37:00', 'Market at 4th', 76, '2014-05-02 10:53:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94523),
	(269385, 2664, '2014-05-02 10:40:00', 'Washington at Kearney', 46, '2014-05-02 11:25:00', 'Washington at Kearney', 46, 594, 'Customer', 98118),
	(269386, 405, '2014-05-02 10:45:00', 'Powell Street BART (bis)', 39, '2014-05-02 10:52:00', 'Market at 10th', 67, 577, 'Subscriber', 94706),
	(269387, 360, '2014-05-02 10:47:00', 'Howard at 2nd', 63, '2014-05-02 10:53:00', 'Steuart at Market', 74, 412, 'Subscriber', 94105),
	(269388, 375, '2014-05-02 10:47:00', '2nd at South Park', 64, '2014-05-02 10:53:00', 'Market at Sansome', 77, 440, 'Subscriber', 94107),
	(269389, 7018, '2014-05-02 10:48:00', 'Davis at Jackson', 42, '2014-05-02 12:45:00', 'Steuart at Market', 74, 437, 'Customer', 49),
	(269390, 388, '2014-05-02 10:48:00', 'Powell Street BART (bis)', 39, '2014-05-02 10:54:00', 'Market at 10th', 67, 364, 'Subscriber', 94122),
	(269392, 2889, '2014-05-02 10:48:00', 'Market at 10th', 67, '2014-05-02 11:36:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94122),
	(269393, 568, '2014-05-02 10:50:00', '2nd at Townsend', 61, '2014-05-02 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94107),
	(269394, 503, '2014-05-02 10:52:00', 'Market at 10th', 67, '2014-05-02 11:00:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94107),
	(269396, 406, '2014-05-02 10:52:00', 'Commercial at Montgomery', 45, '2014-05-02 10:59:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94107),
	(269397, 626, '2014-05-02 10:52:00', 'Embarcadero at Bryant', 54, '2014-05-02 11:02:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94105),
	(269398, 4611, '2014-05-02 10:53:00', 'San Francisco City Hall', 58, '2014-05-02 12:10:00', 'Market at 10th', 67, 381, 'Subscriber', 94109),
	(269399, 1394, '2014-05-02 10:54:00', 'Market at 4th', 76, '2014-05-02 11:17:00', 'Commercial at Montgomery', 45, 342, 'Customer', 22201),
	(269401, 212, '2014-05-02 10:56:00', 'Commercial at Montgomery', 45, '2014-05-02 11:00:00', 'Post at Kearney', 47, 498, 'Subscriber', 94122),
	(269402, 562, '2014-05-02 10:58:00', '2nd at South Park', 64, '2014-05-02 11:08:00', 'Beale at Market', 56, 589, 'Subscriber', 94107),
	(269403, 1150, '2014-05-02 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 11:18:00', 'Golden Gate at Polk', 59, 483, 'Subscriber', 94109),
	(269406, 760, '2014-05-02 11:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 11:16:00', 'San Pedro Square', 6, 209, 'Subscriber', 94025),
	(269407, 666, '2014-05-02 11:03:00', 'Embarcadero at Bryant', 54, '2014-05-02 11:14:00', 'Embarcadero at Vallejo', 48, 532, 'Subscriber', 94111),
	(269408, 1864, '2014-05-02 11:04:00', 'South Van Ness at Market', 66, '2014-05-02 11:35:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94597),
	(269409, 749, '2014-05-02 11:04:00', 'Powell Street BART (bis)', 39, '2014-05-02 11:17:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94102),
	(269414, 1737, '2014-05-02 11:09:00', 'San Francisco City Hall', 58, '2014-05-02 11:38:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94960),
	(269416, 598, '2014-05-02 11:12:00', 'Clay at Battery', 41, '2014-05-02 11:21:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94111),
	(269417, 523, '2014-05-02 11:10:00', 'Washington at Kearney', 46, '2014-05-02 11:19:00', '2nd at Folsom', 62, 392, 'Subscriber', 94133),
	(269418, 295, '2014-05-02 11:12:00', '5th at Howard', 57, '2014-05-02 11:17:00', 'Market at Sansome', 77, 596, 'Subscriber', 94107),
	(269419, 894, '2014-05-02 11:13:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 11:28:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94102),
	(269422, 365, '2014-05-02 11:17:00', 'Powell Street BART (bis)', 39, '2014-05-02 11:24:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94010),
	(269423, 350, '2014-05-02 11:18:00', 'Powell Street BART (bis)', 39, '2014-05-02 11:24:00', 'Market at 10th', 67, 585, 'Subscriber', 94133),
	(269424, 412, '2014-05-02 11:20:00', 'Embarcadero at Vallejo', 48, '2014-05-02 11:27:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94563),
	(269425, 328, '2014-05-02 11:21:00', 'Embarcadero at Folsom', 51, '2014-05-02 11:26:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94105),
	(269426, 1351, '2014-05-02 11:21:00', '2nd at Townsend', 61, '2014-05-02 11:44:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94102),
	(269427, 539, '2014-05-02 11:23:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 11:32:00', '2nd at Folsom', 62, 568, 'Subscriber', 94107),
	(269429, 6182, '2014-05-02 11:24:00', '2nd at Townsend', 61, '2014-05-02 13:07:00', 'Embarcadero at Vallejo', 48, 523, 'Customer', 55405),
	(269430, 331, '2014-05-02 11:25:00', '2nd at Townsend', 61, '2014-05-02 11:30:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(269431, 5938, '2014-05-02 11:25:00', '5th at Howard', 57, '2014-05-02 13:04:00', 'Market at Sansome', 77, 471, 'Customer', 94920),
	(269432, 673, '2014-05-02 11:26:00', 'Howard at 2nd', 63, '2014-05-02 11:37:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 95112),
	(269435, 486, '2014-05-02 11:27:00', 'Market at 10th', 67, '2014-05-02 11:35:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94103),
	(269436, 474, '2014-05-02 11:27:00', 'Market at 10th', 67, '2014-05-02 11:35:00', 'Market at 10th', 67, 544, 'Subscriber', 94127),
	(269441, 710, '2014-05-02 11:31:00', 'Steuart at Market', 74, '2014-05-02 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(269442, 1399, '2014-05-02 11:32:00', 'San Jose Government Center', 80, '2014-05-02 11:55:00', 'San Pedro Square', 6, 702, 'Customer', 95132),
	(269443, 990, '2014-05-02 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 11:49:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94965),
	(269445, 732, '2014-05-02 11:34:00', 'Spear at Folsom', 49, '2014-05-02 11:46:00', 'Grant Avenue at Columbus Avenue', 73, 397, 'Subscriber', 94612),
	(269446, 373, '2014-05-02 11:37:00', 'Market at 10th', 67, '2014-05-02 11:43:00', 'Market at 4th', 76, 544, 'Subscriber', 94122),
	(269447, 421, '2014-05-02 11:37:00', 'Townsend at 7th', 65, '2014-05-02 11:44:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94901),
	(269448, 719, '2014-05-02 11:37:00', 'Broadway St at Battery St', 82, '2014-05-02 11:49:00', '2nd at Folsom', 62, 394, 'Subscriber', 94945),
	(269449, 452, '2014-05-02 11:37:00', 'Steuart at Market', 74, '2014-05-02 11:44:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94705),
	(269453, 179, '2014-05-02 11:43:00', 'Santa Clara at Almaden', 4, '2014-05-02 11:46:00', 'Arena Green / SAP Center', 14, 62, 'Subscriber', 95113),
	(269454, 515, '2014-05-02 11:44:00', 'Townsend at 7th', 65, '2014-05-02 11:52:00', '2nd at South Park', 64, 277, 'Subscriber', 94107),
	(269455, 653, '2014-05-02 11:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 11:55:00', '2nd at South Park', 64, 566, 'Subscriber', 94117),
	(269456, 224, '2014-05-02 11:45:00', 'Post at Kearney', 47, '2014-05-02 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94610),
	(269457, 556, '2014-05-02 11:47:00', 'Market at 10th', 67, '2014-05-02 11:56:00', '5th at Howard', 57, 630, 'Subscriber', 94404),
	(269458, 532, '2014-05-02 11:47:00', 'Spear at Folsom', 49, '2014-05-02 11:56:00', 'Clay at Battery', 41, 580, 'Subscriber', 94105),
	(269459, 1345, '2014-05-02 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 12:12:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 10011),
	(269461, 268, '2014-05-02 11:50:00', 'Clay at Battery', 41, '2014-05-02 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94015),
	(269462, 959, '2014-05-02 11:52:00', 'SJSU - San Salvador at 9th', 16, '2014-05-02 12:08:00', 'Santa Clara at Almaden', 4, 683, 'Customer', 95112),
	(269466, 315, '2014-05-02 11:56:00', 'Post at Kearney', 47, '2014-05-02 12:01:00', 'Commercial at Montgomery', 45, 605, 'Subscriber', 94117),
	(269467, 3715, '2014-05-02 11:56:00', 'Market at 4th', 76, '2014-05-02 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Customer', 30542),
	(269468, 193, '2014-05-02 11:57:00', 'Market at Sansome', 77, '2014-05-02 12:00:00', 'Steuart at Market', 74, 309, 'Subscriber', 94110),
	(269469, 1004, '2014-05-02 11:58:00', 'Market at 10th', 67, '2014-05-02 12:15:00', '5th at Howard', 57, 351, 'Subscriber', 94706),
	(269470, 438, '2014-05-02 12:00:00', 'Embarcadero at Sansome', 60, '2014-05-02 12:07:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94111),
	(269471, 223, '2014-05-02 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 49287),
	(269476, 921, '2014-05-02 12:03:00', 'Commercial at Montgomery', 45, '2014-05-02 12:19:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94118),
	(269477, 628, '2014-05-02 12:04:00', 'San Jose Government Center', 80, '2014-05-02 12:14:00', 'Ryland Park', 84, 77, 'Subscriber', 95112),
	(269478, 692, '2014-05-02 12:05:00', 'Townsend at 7th', 65, '2014-05-02 12:16:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(269479, 417, '2014-05-02 12:05:00', 'Embarcadero at Sansome', 60, '2014-05-02 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94110),
	(269480, 1472, '2014-05-02 12:06:00', 'San Salvador at 1st', 8, '2014-05-02 12:31:00', 'San Salvador at 1st', 8, 186, 'Subscriber', 95112),
	(269481, 1514, '2014-05-02 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 12:31:00', '2nd at Townsend', 61, 515, 'Customer', 49287),
	(269482, 589, '2014-05-02 12:06:00', 'San Francisco City Hall', 58, '2014-05-02 12:16:00', 'Market at Sansome', 77, 454, 'Subscriber', 94102),
	(269483, 406, '2014-05-02 12:08:00', 'Embarcadero at Vallejo', 48, '2014-05-02 12:15:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94105),
	(269484, 640, '2014-05-02 12:08:00', 'Market at 4th', 76, '2014-05-02 12:19:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Customer', 94941),
	(269485, 332, '2014-05-02 12:10:00', 'Embarcadero at Sansome', 60, '2014-05-02 12:16:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94111),
	(269487, 42430, '2014-05-02 12:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 23:58:00', 'Davis at Jackson', 42, 397, 'Customer', 18458),
	(269488, 511, '2014-05-02 12:13:00', '2nd at Folsom', 62, '2014-05-02 12:21:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94133),
	(269492, 601, '2014-05-02 12:16:00', 'Clay at Battery', 41, '2014-05-02 12:26:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94306),
	(269493, 615, '2014-05-02 12:16:00', 'Clay at Battery', 41, '2014-05-02 12:26:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94107),
	(269494, 414, '2014-05-02 12:16:00', 'Powell Street BART (bis)', 39, '2014-05-02 12:23:00', '2nd at Folsom', 62, 576, 'Subscriber', 94107),
	(269496, 1359, '2014-05-02 12:18:00', 'Townsend at 7th', 65, '2014-05-02 12:41:00', 'Market at 4th', 76, 332, 'Subscriber', 94129),
	(269497, 1345, '2014-05-02 12:18:00', 'Townsend at 7th', 65, '2014-05-02 12:40:00', 'Market at 4th', 76, 341, 'Subscriber', 94523),
	(269498, 600, '2014-05-02 12:09:00', 'South Van Ness at Market', 66, '2014-05-02 12:19:00', 'Market at Sansome', 77, 518, 'Subscriber', 94117),
	(269500, 237, '2014-05-02 12:18:00', '2nd at South Park', 64, '2014-05-02 12:22:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94015),
	(269502, 1301, '2014-05-02 12:20:00', 'Embarcadero at Sansome', 60, '2014-05-02 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94539),
	(269503, 261, '2014-05-02 12:20:00', 'Mountain View City Hall', 27, '2014-05-02 12:25:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94158),
	(269505, 587, '2014-05-02 12:20:00', 'Powell Street BART (bis)', 39, '2014-05-02 12:30:00', 'Steuart at Market', 74, 331, 'Subscriber', 94117),
	(269510, 302, '2014-05-02 12:25:00', 'Arena Green / SAP Center', 14, '2014-05-02 12:30:00', 'Adobe on Almaden', 5, 95, 'Subscriber', 95120),
	(269511, 738, '2014-05-02 12:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 12:39:00', 'Steuart at Market', 74, 438, 'Subscriber', 94129),
	(269512, 525, '2014-05-02 12:29:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 12:37:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94117),
	(269513, 676, '2014-05-02 12:29:00', 'San Jose City Hall', 10, '2014-05-02 12:40:00', 'San Jose City Hall', 10, 688, 'Subscriber', 94502),
	(269515, 360, '2014-05-02 12:30:00', 'Commercial at Montgomery', 45, '2014-05-02 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94612),
	(269516, 561, '2014-05-02 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 12:40:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94114),
	(269517, 514, '2014-05-02 12:32:00', 'Clay at Battery', 41, '2014-05-02 12:40:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(269518, 569, '2014-05-02 12:32:00', 'Powell Street BART (bis)', 39, '2014-05-02 12:41:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94404),
	(269519, 469, '2014-05-02 12:33:00', '2nd at South Park', 64, '2014-05-02 12:41:00', 'Beale at Market', 56, 587, 'Subscriber', 94501),
	(269521, 246, '2014-05-02 12:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 12:39:00', 'Market at 4th', 76, 610, 'Subscriber', 94109),
	(269522, 993, '2014-05-02 12:35:00', 'San Antonio Shopping Center', 31, '2014-05-02 12:52:00', 'California Ave Caltrain Station', 36, 212, 'Subscriber', 94301),
	(269523, 339, '2014-05-02 12:36:00', 'Market at Sansome', 77, '2014-05-02 12:41:00', 'Powell Street BART (bis)', 39, 500, 'Subscriber', 94102),
	(269524, 268, '2014-05-02 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 12:42:00', 'Clay at Battery', 41, 551, 'Subscriber', 94015),
	(269525, 448, '2014-05-02 12:38:00', 'Embarcadero at Folsom', 51, '2014-05-02 12:46:00', 'Market at Sansome', 77, 578, 'Subscriber', 94804),
	(269527, 228, '2014-05-02 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94121),
	(269528, 1411, '2014-05-02 12:45:00', 'Embarcadero at Sansome', 60, '2014-05-02 13:09:00', 'Market at 10th', 67, 559, 'Customer', 10011),
	(269529, 435, '2014-05-02 12:45:00', 'Market at Sansome', 77, '2014-05-02 12:52:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94104),
	(269530, 1378, '2014-05-02 12:45:00', 'Embarcadero at Sansome', 60, '2014-05-02 13:08:00', 'Market at 10th', 67, 556, 'Customer', 10011),
	(269531, 1483, '2014-05-02 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 13:11:00', '2nd at Townsend', 61, 347, 'Subscriber', 94539),
	(269532, 271, '2014-05-02 12:47:00', 'Market at Sansome', 77, '2014-05-02 12:51:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94618),
	(269534, 1151, '2014-05-02 12:47:00', 'Embarcadero at Bryant', 54, '2014-05-02 13:07:00', 'Market at Sansome', 77, 281, 'Customer', 58039),
	(269535, 925, '2014-05-02 12:48:00', 'San Francisco City Hall', 58, '2014-05-02 13:03:00', 'Clay at Battery', 41, 287, 'Subscriber', 94702),
	(269536, 322, '2014-05-02 12:48:00', 'Embarcadero at Bryant', 54, '2014-05-02 12:54:00', 'Steuart at Market', 74, 395, 'Subscriber', 94122),
	(269537, 222, '2014-05-02 12:50:00', 'Townsend at 7th', 65, '2014-05-02 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94107),
	(269540, 608, '2014-05-02 12:52:00', 'California Ave Caltrain Station', 36, '2014-05-02 13:02:00', 'University and Emerson', 35, 212, 'Subscriber', 94301),
	(269541, 398, '2014-05-02 12:53:00', 'Golden Gate at Polk', 59, '2014-05-02 12:59:00', 'Market at 4th', 76, 483, 'Subscriber', 94109),
	(269542, 672, '2014-05-02 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 13:04:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94117),
	(269543, 363, '2014-05-02 12:55:00', 'Steuart at Market', 74, '2014-05-02 13:01:00', 'Broadway St at Battery St', 82, 360, 'Subscriber', 94103),
	(269547, 562, '2014-05-02 12:58:00', 'Commercial at Montgomery', 45, '2014-05-02 13:08:00', 'Market at 4th', 76, 290, 'Subscriber', 94704),
	(269548, 455, '2014-05-02 12:59:00', 'Commercial at Montgomery', 45, '2014-05-02 13:07:00', 'Davis at Jackson', 42, 464, 'Subscriber', 94111),
	(269550, 408, '2014-05-02 13:02:00', '2nd at Folsom', 62, '2014-05-02 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94105),
	(269552, 331, '2014-05-02 13:05:00', 'Townsend at 7th', 65, '2014-05-02 13:10:00', '2nd at Townsend', 61, 267, 'Subscriber', 94107),
	(269554, 511, '2014-05-02 13:06:00', 'Market at 4th', 76, '2014-05-02 13:14:00', 'Golden Gate at Polk', 59, 332, 'Subscriber', 94109),
	(269555, 485, '2014-05-02 13:06:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94901),
	(269556, 434, '2014-05-02 13:06:00', 'Powell Street BART (bis)', 39, '2014-05-02 13:13:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94618),
	(269557, 2456, '2014-05-02 13:06:00', 'University and Emerson', 35, '2014-05-02 13:47:00', 'University and Emerson', 35, 126, 'Customer', 94301),
	(269559, 335, '2014-05-02 13:07:00', '2nd at Folsom', 62, '2014-05-02 13:13:00', '2nd at Townsend', 61, 624, 'Subscriber', 94105),
	(269560, 469, '2014-05-02 13:07:00', 'Davis at Jackson', 42, '2014-05-02 13:15:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94111),
	(269561, 570, '2014-05-02 13:08:00', '5th at Howard', 57, '2014-05-02 13:18:00', 'Market at 10th', 67, 423, 'Subscriber', 94404),
	(269562, 134, '2014-05-02 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94158),
	(269563, 754, '2014-05-02 13:10:00', 'Embarcadero at Bryant', 54, '2014-05-02 13:23:00', 'Clay at Battery', 41, 439, 'Subscriber', 94107),
	(269564, 756, '2014-05-02 13:10:00', 'Howard at 2nd', 63, '2014-05-02 13:23:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 94107),
	(269565, 736, '2014-05-02 13:10:00', 'Embarcadero at Bryant', 54, '2014-05-02 13:23:00', 'Clay at Battery', 41, 626, 'Subscriber', 94306),
	(269566, 2523, '2014-05-02 13:11:00', 'Market at 10th', 67, '2014-05-02 13:53:00', 'Powell Street BART (bis)', 39, 370, 'Customer', 89101),
	(269567, 2521, '2014-05-02 13:11:00', 'Market at 10th', 67, '2014-05-02 13:53:00', 'Powell Street BART (bis)', 39, 585, 'Customer', 89101),
	(269568, 391, '2014-05-02 13:12:00', 'Adobe on Almaden', 5, '2014-05-02 13:18:00', 'Arena Green / SAP Center', 14, 95, 'Subscriber', 95120),
	(269569, 345, '2014-05-02 13:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 13:18:00', 'Market at 4th', 76, 490, 'Subscriber', 94104),
	(269570, 438, '2014-05-02 13:14:00', 'Davis at Jackson', 42, '2014-05-02 13:21:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94111),
	(269571, 494, '2014-05-02 13:14:00', '2nd at South Park', 64, '2014-05-02 13:22:00', '5th at Howard', 57, 566, 'Subscriber', 94103),
	(269572, 441, '2014-05-02 13:14:00', 'Market at Sansome', 77, '2014-05-02 13:21:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94602),
	(269574, 1164, '2014-05-02 13:17:00', 'Embarcadero at Bryant', 54, '2014-05-02 13:37:00', 'Market at 10th', 67, 268, 'Customer', 53711),
	(269575, 1144, '2014-05-02 13:18:00', 'Embarcadero at Bryant', 54, '2014-05-02 13:37:00', 'Market at 10th', 67, 536, 'Customer', 53711),
	(269576, 428, '2014-05-02 13:17:00', '2nd at South Park', 64, '2014-05-02 13:25:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94107),
	(269579, 766, '2014-05-02 13:18:00', 'Powell Street BART (bis)', 39, '2014-05-02 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94610),
	(269580, 432, '2014-05-02 13:19:00', 'Market at 10th', 67, '2014-05-02 13:26:00', 'Post at Kearney', 47, 621, 'Subscriber', 94108),
	(269581, 707, '2014-05-02 13:20:00', '5th at Howard', 57, '2014-05-02 13:32:00', 'Clay at Battery', 41, 351, 'Subscriber', 94111),
	(269582, 569, '2014-05-02 13:22:00', 'Powell Street BART (bis)', 39, '2014-05-02 13:31:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94704),
	(269583, 345, '2014-05-02 13:22:00', '5th at Howard', 57, '2014-05-02 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Customer', 97070),
	(269584, 439, '2014-05-02 13:23:00', '2nd at South Park', 64, '2014-05-02 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94107),
	(269585, 169, '2014-05-02 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 13:27:00', 'Beale at Market', 56, 457, 'Subscriber', 94114),
	(269586, 7567, '2014-05-02 13:25:00', 'Spear at Folsom', 49, '2014-05-02 15:31:00', 'Market at 10th', 67, 415, 'Customer', 60657),
	(269594, 611, '2014-05-02 13:29:00', '5th at Howard', 57, '2014-05-02 13:40:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94010),
	(269595, 442, '2014-05-02 13:30:00', 'Ryland Park', 84, '2014-05-02 13:37:00', 'San Jose Government Center', 80, 77, 'Subscriber', 95112),
	(269597, 492, '2014-05-02 13:35:00', 'Townsend at 7th', 65, '2014-05-02 13:43:00', '2nd at Townsend', 61, 619, 'Subscriber', 94965),
	(269598, 261, '2014-05-02 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 13:40:00', 'Clay at Battery', 41, 459, 'Subscriber', 94126),
	(269599, 1516, '2014-05-02 13:38:00', 'Powell at Post (Union Square)', 71, '2014-05-02 14:03:00', 'Golden Gate at Polk', 59, 450, 'Customer', 77003),
	(269600, 436, '2014-05-02 13:39:00', 'Spear at Folsom', 49, '2014-05-02 13:46:00', 'Steuart at Market', 74, 436, 'Subscriber', 94610),
	(269601, 338, '2014-05-02 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 13:45:00', '2nd at Folsom', 62, 494, 'Subscriber', 94105),
	(269602, 231, '2014-05-02 13:40:00', 'Commercial at Montgomery', 45, '2014-05-02 13:44:00', 'Market at Sansome', 77, 607, 'Subscriber', 94114),
	(269603, 489, '2014-05-02 13:40:00', 'Embarcadero at Bryant', 54, '2014-05-02 13:49:00', 'Steuart at Market', 74, 487, 'Customer', 94960),
	(269604, 409, '2014-05-02 13:41:00', 'Commercial at Montgomery', 45, '2014-05-02 13:48:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94111),
	(269605, 676, '2014-05-02 13:41:00', 'Embarcadero at Sansome', 60, '2014-05-02 13:52:00', 'Howard at 2nd', 63, 453, 'Subscriber', 95112),
	(269606, 201, '2014-05-02 13:41:00', 'Market at Sansome', 77, '2014-05-02 13:44:00', 'Steuart at Market', 74, 517, 'Subscriber', 94607),
	(269607, 532, '2014-05-02 13:42:00', 'Market at 10th', 67, '2014-05-02 13:51:00', 'Market at 4th', 76, 423, 'Subscriber', 94131),
	(269608, 790, '2014-05-02 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 13:55:00', 'Powell Street BART (bis)', 39, 447, 'Customer', 30542),
	(269609, 599, '2014-05-02 13:42:00', 'Embarcadero at Vallejo', 48, '2014-05-02 13:52:00', 'Market at 4th', 76, 567, 'Subscriber', 94103),
	(269610, 848, '2014-05-02 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 14:01:00', 'Market at 4th', 76, 430, 'Subscriber', 94158),
	(269611, 351, '2014-05-02 13:47:00', 'Embarcadero at Sansome', 60, '2014-05-02 13:53:00', 'Steuart at Market', 74, 284, 'Subscriber', 94705),
	(269612, 619, '2014-05-02 13:48:00', 'Townsend at 7th', 65, '2014-05-02 13:58:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94404),
	(269613, 515, '2014-05-02 13:48:00', 'South Van Ness at Market', 66, '2014-05-02 13:56:00', 'Market at 4th', 76, 462, 'Subscriber', 94103),
	(269614, 315, '2014-05-02 13:49:00', '2nd at Townsend', 61, '2014-05-02 13:54:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94107),
	(269615, 1152, '2014-05-02 13:52:00', 'South Van Ness at Market', 66, '2014-05-02 14:11:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94704),
	(269616, 486, '2014-05-02 13:52:00', 'Market at 10th', 67, '2014-05-02 14:00:00', 'Powell Street BART (bis)', 39, 442, 'Customer', 92234),
	(269617, 458, '2014-05-02 13:53:00', 'Embarcadero at Sansome', 60, '2014-05-02 14:00:00', 'Steuart at Market', 74, 552, 'Subscriber', 94117),
	(269618, 283, '2014-05-02 13:53:00', '2nd at Folsom', 62, '2014-05-02 13:58:00', 'Post at Kearney', 47, 338, 'Subscriber', 94107),
	(269619, 431, '2014-05-02 13:54:00', 'Beale at Market', 56, '2014-05-02 14:01:00', '2nd at South Park', 64, 589, 'Subscriber', 94501),
	(269620, 389, '2014-05-02 13:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 14:01:00', '2nd at South Park', 64, 513, 'Subscriber', 94107),
	(269621, 344, '2014-05-02 13:55:00', 'Steuart at Market', 74, '2014-05-02 14:01:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94122),
	(269623, 290, '2014-05-02 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 14:04:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94804),
	(269624, 1253, '2014-05-02 14:02:00', 'Embarcadero at Vallejo', 48, '2014-05-02 14:22:00', '5th at Howard', 57, 532, 'Customer', 60654),
	(269625, 1214, '2014-05-02 14:02:00', 'Embarcadero at Vallejo', 48, '2014-05-02 14:22:00', '5th at Howard', 57, 516, 'Customer', 60654),
	(269626, 555, '2014-05-02 14:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 14:10:00', 'Market at 4th', 76, 336, 'Customer', 94941),
	(269628, 447, '2014-05-02 14:04:00', 'Post at Kearney', 47, '2014-05-02 14:11:00', 'Broadway St at Battery St', 82, 621, 'Subscriber', 94945),
	(269630, 382, '2014-05-02 14:10:00', 'Beale at Market', 56, '2014-05-02 14:16:00', 'Market at 4th', 76, 469, 'Subscriber', 94133),
	(269631, 919, '2014-05-02 14:11:00', 'Embarcadero at Sansome', 60, '2014-05-02 14:26:00', 'Golden Gate at Polk', 59, 400, 'Subscriber', 94102),
	(269632, 779, '2014-05-02 14:11:00', 'Embarcadero at Bryant', 54, '2014-05-02 14:24:00', '5th at Howard', 57, 348, 'Subscriber', 94133),
	(269633, 217, '2014-05-02 14:12:00', 'Commercial at Montgomery', 45, '2014-05-02 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94102),
	(269634, 656, '2014-05-02 14:09:00', 'Steuart at Market', 74, '2014-05-02 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94129),
	(269635, 665, '2014-05-02 14:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 14:30:00', 'Washington at Kearney', 46, 634, 'Subscriber', 94133),
	(269636, 546, '2014-05-02 14:19:00', '2nd at Townsend', 61, '2014-05-02 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94965),
	(269638, 370, '2014-05-02 14:23:00', 'Market at 4th', 76, '2014-05-02 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94403),
	(269639, 284, '2014-05-02 14:23:00', 'Powell Street BART (bis)', 39, '2014-05-02 14:28:00', 'Market at 10th', 67, 527, 'Subscriber', 94114),
	(269641, 706, '2014-05-02 14:27:00', 'Market at Sansome', 77, '2014-05-02 14:38:00', 'Market at 10th', 67, 471, 'Subscriber', 94103),
	(269642, 630, '2014-05-02 14:31:00', 'Howard at 2nd', 63, '2014-05-02 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95113),
	(269643, 941, '2014-05-02 14:32:00', 'Commercial at Montgomery', 45, '2014-05-02 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94115),
	(269644, 1716, '2014-05-02 14:32:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 15:01:00', 'South Van Ness at Market', 66, 495, 'Customer', 30542),
	(269646, 3597, '2014-05-02 14:35:00', 'Post at Kearney', 47, '2014-05-02 15:35:00', 'Post at Kearney', 47, 357, 'Customer', 94404),
	(269647, 250, '2014-05-02 14:36:00', 'Castro Street and El Camino Real', 32, '2014-05-02 14:41:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94103),
	(269648, 174, '2014-05-02 14:37:00', 'Post at Kearney', 47, '2014-05-02 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94105),
	(269649, 205, '2014-05-02 14:35:00', 'Powell Street BART (bis)', 39, '2014-05-02 14:38:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94103),
	(269650, 1027, '2014-05-02 14:39:00', 'South Van Ness at Market', 66, '2014-05-02 14:56:00', 'Powell Street BART (bis)', 39, 518, 'Customer', 94112),
	(269651, 324, '2014-05-02 14:40:00', 'Market at Sansome', 77, '2014-05-02 14:45:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94116),
	(269652, 335, '2014-05-02 14:41:00', 'Steuart at Market', 74, '2014-05-02 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94112),
	(269653, 713, '2014-05-02 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 14:57:00', 'Market at 4th', 76, 350, 'Subscriber', 94133),
	(269654, 398, '2014-05-02 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 14:52:00', 'Market at Sansome', 77, 619, 'Subscriber', 94602),
	(269655, 463, '2014-05-02 14:45:00', 'Embarcadero at Sansome', 60, '2014-05-02 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94507),
	(269656, 411, '2014-05-02 14:47:00', 'Powell Street BART (bis)', 39, '2014-05-02 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94102),
	(269657, 545, '2014-05-02 14:49:00', 'Castro Street and El Camino Real', 32, '2014-05-02 14:59:00', 'Evelyn Park and Ride', 30, 163, 'Subscriber', 94043),
	(269660, 251, '2014-05-02 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 14:59:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94107),
	(269661, 679, '2014-05-02 14:56:00', 'Powell at Post (Union Square)', 71, '2014-05-02 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94103),
	(269662, 729, '2014-05-02 14:58:00', 'Commercial at Montgomery', 45, '2014-05-02 15:10:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94105),
	(269664, 767, '2014-05-02 15:00:00', 'Embarcadero at Bryant', 54, '2014-05-02 15:13:00', 'Beale at Market', 56, 300, 'Subscriber', 94133),
	(269665, 629, '2014-05-02 15:00:00', 'Market at 4th', 76, '2014-05-02 15:11:00', 'Market at 10th', 67, 469, 'Subscriber', 94131),
	(269666, 610, '2014-05-02 15:02:00', 'Market at 10th', 67, '2014-05-02 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94086),
	(269667, 434, '2014-05-02 15:07:00', 'Powell Street BART (bis)', 39, '2014-05-02 15:14:00', '2nd at Folsom', 62, 500, 'Subscriber', 94133),
	(269670, 267, '2014-05-02 15:11:00', 'Market at 4th', 76, '2014-05-02 15:16:00', '5th at Howard', 57, 462, 'Subscriber', 94545),
	(269673, 194, '2014-05-02 15:13:00', 'Arena Green / SAP Center', 14, '2014-05-02 15:16:00', 'Santa Clara at Almaden', 4, 667, 'Subscriber', 95113),
	(269674, 294, '2014-05-02 15:15:00', 'Golden Gate at Polk', 59, '2014-05-02 15:20:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94618),
	(269675, 278, '2014-05-02 15:17:00', '2nd at South Park', 64, '2014-05-02 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94104),
	(269676, 493, '2014-05-02 15:17:00', 'Embarcadero at Folsom', 51, '2014-05-02 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94025),
	(269677, 361, '2014-05-02 15:17:00', 'Embarcadero at Vallejo', 48, '2014-05-02 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94707),
	(269678, 632, '2014-05-02 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Customer', 84124),
	(269679, 392, '2014-05-02 15:21:00', 'Post at Kearney', 47, '2014-05-02 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94107),
	(269680, 288, '2014-05-02 15:22:00', 'Howard at 2nd', 63, '2014-05-02 15:26:00', '5th at Howard', 57, 564, 'Subscriber', 94103),
	(269681, 649, '2014-05-02 15:26:00', 'Spear at Folsom', 49, '2014-05-02 15:37:00', 'Washington at Kearney', 46, 265, 'Subscriber', 94133),
	(269682, 323, '2014-05-02 15:27:00', 'Howard at 2nd', 63, '2014-05-02 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94941),
	(269683, 843, '2014-05-02 15:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94133),
	(269686, 918, '2014-05-02 15:29:00', 'Palo Alto Caltrain Station', 34, '2014-05-02 15:44:00', 'Cowper at University', 37, 202, 'Customer', 10024),
	(269687, 1440, '2014-05-02 15:29:00', 'Market at 10th', 67, '2014-05-02 15:53:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94112),
	(269688, 376, '2014-05-02 15:29:00', 'Embarcadero at Bryant', 54, '2014-05-02 15:36:00', 'Steuart at Market', 74, 511, 'Subscriber', 94109),
	(269690, 993, '2014-05-02 15:31:00', 'Embarcadero at Folsom', 51, '2014-05-02 15:47:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94102),
	(269691, 728, '2014-05-02 15:33:00', 'Golden Gate at Polk', 59, '2014-05-02 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94107),
	(269692, 500, '2014-05-02 15:34:00', 'Embarcadero at Folsom', 51, '2014-05-02 15:43:00', '5th at Howard', 57, 410, 'Subscriber', 94103),
	(269693, 308, '2014-05-02 15:36:00', '2nd at Townsend', 61, '2014-05-02 15:41:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94539),
	(269694, 523, '2014-05-02 15:37:00', 'Embarcadero at Folsom', 51, '2014-05-02 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94107),
	(269695, 1283, '2014-05-02 15:38:00', 'Commercial at Montgomery', 45, '2014-05-02 15:59:00', 'Market at 4th', 76, 470, 'Customer', 94708),
	(269696, 344, '2014-05-02 15:40:00', 'San Pedro Square', 6, '2014-05-02 15:46:00', 'San Pedro Square', 6, 297, 'Customer', 95112),
	(269703, 515, '2014-05-02 15:44:00', '2nd at Townsend', 61, '2014-05-02 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94107),
	(269705, 271, '2014-05-02 15:45:00', 'Broadway St at Battery St', 82, '2014-05-02 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94114),
	(269706, 1554, '2014-05-02 15:45:00', 'Howard at 2nd', 63, '2014-05-02 16:11:00', 'Market at Sansome', 77, 453, 'Customer', 84414),
	(269707, 326, '2014-05-02 15:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 15:51:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 94105),
	(269708, 776, '2014-05-02 15:46:00', 'Townsend at 7th', 65, '2014-05-02 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Customer', 94025),
	(269709, 320, '2014-05-02 15:46:00', 'Spear at Folsom', 49, '2014-05-02 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94105),
	(269710, 581, '2014-05-02 15:47:00', 'Powell Street BART (bis)', 39, '2014-05-02 15:56:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94122),
	(269711, 568, '2014-05-02 15:49:00', 'Steuart at Market', 74, '2014-05-02 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94070),
	(269712, 567, '2014-05-02 15:49:00', 'Steuart at Market', 74, '2014-05-02 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94403),
	(269713, 373, '2014-05-02 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 15:56:00', '2nd at South Park', 64, 528, 'Subscriber', 94115),
	(269714, 395, '2014-05-02 15:50:00', 'Market at Sansome', 77, '2014-05-02 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94602),
	(269715, 535, '2014-05-02 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 16:00:00', '2nd at Folsom', 62, 536, 'Subscriber', 94105),
	(269716, 147, '2014-05-02 15:52:00', 'Davis at Jackson', 42, '2014-05-02 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94965),
	(269717, 818, '2014-05-02 15:53:00', 'Golden Gate at Polk', 59, '2014-05-02 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94530),
	(269718, 530, '2014-05-02 15:54:00', 'Powell at Post (Union Square)', 71, '2014-05-02 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 95124),
	(269719, 495, '2014-05-02 15:54:00', '5th at Howard', 57, '2014-05-02 16:02:00', '2nd at South Park', 64, 566, 'Subscriber', 94103),
	(269720, 312, '2014-05-02 15:54:00', 'Spear at Folsom', 49, '2014-05-02 15:59:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94105),
	(269721, 363, '2014-05-02 15:54:00', '2nd at Townsend', 61, '2014-05-02 16:00:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94501),
	(269722, 622, '2014-05-02 15:56:00', 'Market at 4th', 76, '2014-05-02 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94112),
	(269723, 369, '2014-05-02 15:56:00', '2nd at South Park', 64, '2014-05-02 16:02:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94107),
	(269724, 836, '2014-05-02 15:57:00', 'Clay at Battery', 41, '2014-05-02 16:11:00', '2nd at Folsom', 62, 374, 'Subscriber', 94107),
	(269726, 800, '2014-05-02 16:00:00', 'Clay at Battery', 41, '2014-05-02 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94306),
	(269727, 327, '2014-05-02 16:02:00', 'Adobe on Almaden', 5, '2014-05-02 16:07:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94105),
	(269728, 316, '2014-05-02 16:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 16:07:00', '2nd at South Park', 64, 180, 'Subscriber', 94107),
	(269729, 173, '2014-05-02 16:03:00', 'Townsend at 7th', 65, '2014-05-02 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94043),
	(269730, 636, '2014-05-02 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94070),
	(269731, 861, '2014-05-02 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94107),
	(269732, 492, '2014-05-02 16:05:00', 'Post at Kearney', 47, '2014-05-02 16:13:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94103),
	(269733, 1076, '2014-05-02 16:05:00', 'Steuart at Market', 74, '2014-05-02 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94107),
	(269734, 490, '2014-05-02 16:07:00', '2nd at South Park', 64, '2014-05-02 16:15:00', 'Market at Sansome', 77, 538, 'Subscriber', 94703),
	(269735, 413, '2014-05-02 16:09:00', 'San Jose City Hall', 10, '2014-05-02 16:16:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94502),
	(269736, 400, '2014-05-02 16:09:00', 'San Francisco City Hall', 58, '2014-05-02 16:16:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94102),
	(269737, 853, '2014-05-02 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 16:24:00', 'Market at Sansome', 77, 617, 'Subscriber', 94103),
	(269738, 541, '2014-05-02 16:11:00', 'Embarcadero at Folsom', 51, '2014-05-02 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94062),
	(269739, 198, '2014-05-02 16:12:00', 'Market at Sansome', 77, '2014-05-02 16:15:00', 'Steuart at Market', 74, 484, 'Subscriber', 94503),
	(269740, 315, '2014-05-02 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94105),
	(269741, 940, '2014-05-02 16:13:00', 'Broadway St at Battery St', 82, '2014-05-02 16:28:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94123),
	(269742, 709, '2014-05-02 16:13:00', 'Beale at Market', 56, '2014-05-02 16:25:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(269743, 581, '2014-05-02 16:14:00', 'Commercial at Montgomery', 45, '2014-05-02 16:24:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94903),
	(269744, 1301, '2014-05-02 16:14:00', 'Embarcadero at Vallejo', 48, '2014-05-02 16:36:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94086),
	(269746, 456, '2014-05-02 16:16:00', 'San Pedro Square', 6, '2014-05-02 16:24:00', 'MLK Library', 11, 297, 'Customer', 95112),
	(269747, 366, '2014-05-02 16:17:00', 'Powell Street BART (bis)', 39, '2014-05-02 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95129),
	(269749, 436, '2014-05-02 16:19:00', 'San Pedro Square', 6, '2014-05-02 16:26:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95377),
	(269750, 296, '2014-05-02 16:20:00', 'Santa Clara at Almaden', 4, '2014-05-02 16:25:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94103),
	(269751, 873, '2014-05-02 16:20:00', 'Market at 10th', 67, '2014-05-02 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94103),
	(269753, 516, '2014-05-02 16:21:00', 'Beale at Market', 56, '2014-05-02 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95050),
	(269756, 815, '2014-05-02 16:22:00', 'Broadway St at Battery St', 82, '2014-05-02 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94306),
	(269757, 967, '2014-05-02 16:22:00', 'Clay at Battery', 41, '2014-05-02 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94301),
	(269758, 675, '2014-05-02 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95124),
	(269759, 394, '2014-05-02 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95112),
	(269760, 480, '2014-05-02 16:23:00', '2nd at Townsend', 61, '2014-05-02 16:31:00', 'Steuart at Market', 74, 267, 'Subscriber', 94549),
	(269761, 442, '2014-05-02 16:23:00', '2nd at Townsend', 61, '2014-05-02 16:31:00', 'Steuart at Market', 74, 624, 'Subscriber', 94588),
	(269765, 586, '2014-05-02 16:22:00', 'Steuart at Market', 74, '2014-05-02 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94105),
	(269768, 1283, '2014-05-02 16:28:00', 'Howard at 2nd', 63, '2014-05-02 16:49:00', 'Howard at 2nd', 63, 422, 'Customer', 97218),
	(269773, 177, '2014-05-02 16:30:00', '2nd at Folsom', 62, '2014-05-02 16:33:00', 'Market at Sansome', 77, 494, 'Subscriber', 95051),
	(269774, 185, '2014-05-02 16:30:00', 'Embarcadero at Vallejo', 48, '2014-05-02 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Subscriber', 95110),
	(269775, 195, '2014-05-02 16:31:00', 'Market at Sansome', 77, '2014-05-02 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94618),
	(269776, 202, '2014-05-02 16:32:00', 'Embarcadero at Folsom', 51, '2014-05-02 16:35:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94062),
	(269777, 938, '2014-05-02 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94403),
	(269778, 457, '2014-05-02 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 16:40:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94609),
	(269779, 619, '2014-05-02 16:32:00', 'Beale at Market', 56, '2014-05-02 16:43:00', '2nd at South Park', 64, 300, 'Subscriber', 94107),
	(269780, 775, '2014-05-02 16:33:00', 'Post at Kearney', 47, '2014-05-02 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94040),
	(269784, 714, '2014-05-02 16:34:00', 'South Van Ness at Market', 66, '2014-05-02 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94061),
	(269785, 960, '2014-05-02 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 16:50:00', 'Market at Sansome', 77, 606, 'Subscriber', 94530),
	(269786, 456, '2014-05-02 16:34:00', '2nd at Folsom', 62, '2014-05-02 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94107),
	(269787, 1301, '2014-05-02 16:35:00', 'Embarcadero at Sansome', 60, '2014-05-02 16:56:00', 'Market at 4th', 76, 526, 'Customer', 10013),
	(269788, 578, '2014-05-02 16:35:00', 'Powell Street BART (bis)', 39, '2014-05-02 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94901),
	(269789, 521, '2014-05-02 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94403),
	(269790, 578, '2014-05-02 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94061),
	(269791, 435, '2014-05-02 16:36:00', 'Market at 10th', 67, '2014-05-02 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94041),
	(269792, 710, '2014-05-02 16:36:00', 'Townsend at 7th', 65, '2014-05-02 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94925),
	(269793, 541, '2014-05-02 16:36:00', 'Embarcadero at Folsom', 51, '2014-05-02 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94303),
	(269794, 247, '2014-05-02 16:37:00', 'San Pedro Square', 6, '2014-05-02 16:41:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94107),
	(269795, 509, '2014-05-02 16:37:00', 'Townsend at 7th', 65, '2014-05-02 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94108),
	(269796, 1157, '2014-05-02 16:37:00', 'Embarcadero at Sansome', 60, '2014-05-02 16:56:00', 'Market at 4th', 76, 354, 'Customer', NULL),
	(269799, 907, '2014-05-02 16:38:00', 'Embarcadero at Vallejo', 48, '2014-05-02 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94404),
	(269800, 346, '2014-05-02 16:38:00', 'Market at Sansome', 77, '2014-05-02 16:44:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94111),
	(269801, 898, '2014-05-02 16:38:00', 'Embarcadero at Vallejo', 48, '2014-05-02 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94404),
	(269802, 923, '2014-05-02 16:39:00', 'Golden Gate at Polk', 59, '2014-05-02 16:54:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94109),
	(269803, 495, '2014-05-02 16:38:00', 'Market at Sansome', 77, '2014-05-02 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95051),
	(269804, 204, '2014-05-02 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 16:43:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94105),
	(269806, 450, '2014-05-02 16:41:00', 'Market at 10th', 67, '2014-05-02 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95112),
	(269808, 160, '2014-05-02 16:41:00', 'Powell at Post (Union Square)', 71, '2014-05-02 16:44:00', 'Post at Kearney', 47, 360, 'Subscriber', 94108),
	(269809, 264, '2014-05-02 16:41:00', 'Embarcadero at Bryant', 54, '2014-05-02 16:46:00', '2nd at Townsend', 61, 361, 'Subscriber', 94107),
	(269810, 262, '2014-05-02 16:42:00', 'Broadway St at Battery St', 82, '2014-05-02 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94112),
	(269811, 207, '2014-05-02 16:43:00', 'Market at 4th', 76, '2014-05-02 16:46:00', 'Market at Sansome', 77, 618, 'Subscriber', 94112),
	(269814, 444, '2014-05-02 16:45:00', 'Post at Kearney', 47, '2014-05-02 16:52:00', '2nd at South Park', 64, 449, 'Subscriber', 94108),
	(269815, 495, '2014-05-02 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94025),
	(269816, 313, '2014-05-02 16:45:00', 'Post at Kearney', 47, '2014-05-02 16:50:00', 'Washington at Kearney', 46, 498, 'Subscriber', 94118),
	(269817, 869, '2014-05-02 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 17:00:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94108),
	(269820, 487, '2014-05-02 16:46:00', 'South Van Ness at Market', 66, '2014-05-02 16:54:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(269821, 205, '2014-05-02 16:44:00', 'Evelyn Park and Ride', 30, '2014-05-02 16:47:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94111),
	(269822, 984, '2014-05-02 16:46:00', 'Commercial at Montgomery', 45, '2014-05-02 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94010),
	(269823, 314, '2014-05-02 16:47:00', '2nd at Townsend', 61, '2014-05-02 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94611),
	(269824, 627, '2014-05-02 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94301),
	(269826, 412, '2014-05-02 16:47:00', '2nd at Folsom', 62, '2014-05-02 16:54:00', 'Steuart at Market', 74, 394, 'Subscriber', 94930),
	(269827, 916, '2014-05-02 16:47:00', 'Davis at Jackson', 42, '2014-05-02 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94402),
	(269828, 706, '2014-05-02 16:47:00', 'Steuart at Market', 74, '2014-05-02 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94158),
	(269829, 236, '2014-05-02 16:48:00', 'Mountain View City Hall', 27, '2014-05-02 16:52:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 94107),
	(269830, 437, '2014-05-02 16:48:00', 'San Pedro Square', 6, '2014-05-02 16:55:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94002),
	(269833, 228, '2014-05-02 16:50:00', '2nd at South Park', 64, '2014-05-02 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94122),
	(269834, 625, '2014-05-02 16:50:00', 'Embarcadero at Folsom', 51, '2014-05-02 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 95122),
	(269837, 849, '2014-05-02 16:51:00', 'Washington at Kearney', 46, '2014-05-02 17:05:00', 'Embarcadero at Bryant', 54, 614, 'Customer', 94105),
	(269839, 373, '2014-05-02 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94070),
	(269840, 961, '2014-05-02 16:52:00', 'Howard at 2nd', 63, '2014-05-02 17:08:00', '2nd at South Park', 64, 371, 'Subscriber', 94123),
	(269841, 974, '2014-05-02 16:53:00', 'Clay at Battery', 41, '2014-05-02 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94087),
	(269844, 828, '2014-05-02 16:54:00', 'Spear at Folsom', 49, '2014-05-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94103),
	(269845, 812, '2014-05-02 16:54:00', 'Spear at Folsom', 49, '2014-05-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94103),
	(269846, 689, '2014-05-02 16:54:00', 'Mountain View Caltrain Station', 28, '2014-05-02 17:06:00', 'Rengstorff Avenue / California Street', 33, 87, 'Subscriber', 94040),
	(269847, 1493, '2014-05-02 16:54:00', 'Davis at Jackson', 42, '2014-05-02 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94086),
	(269848, 319, '2014-05-02 16:52:00', 'Santa Clara at Almaden', 4, '2014-05-02 16:57:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94403),
	(269849, 554, '2014-05-02 16:55:00', 'Market at 10th', 67, '2014-05-02 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94404),
	(269850, 577, '2014-05-02 16:55:00', 'Market at 10th', 67, '2014-05-02 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94085),
	(269851, 540, '2014-05-02 16:55:00', '2nd at Townsend', 61, '2014-05-02 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94115),
	(269853, 80, '2014-05-02 16:56:00', 'San Jose City Hall', 10, '2014-05-02 16:58:00', 'MLK Library', 11, 53, 'Subscriber', 95112),
	(269854, 471, '2014-05-02 16:57:00', '2nd at Townsend', 61, '2014-05-02 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94901),
	(269855, 700, '2014-05-02 16:57:00', 'Embarcadero at Folsom', 51, '2014-05-02 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94070),
	(269856, 625, '2014-05-02 16:57:00', 'Embarcadero at Folsom', 51, '2014-05-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95131),
	(269857, 410, '2014-05-02 16:57:00', 'Howard at 2nd', 63, '2014-05-02 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95014),
	(269858, 945, '2014-05-02 16:58:00', 'Broadway St at Battery St', 82, '2014-05-02 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94025),
	(269859, 203, '2014-05-02 16:58:00', 'San Antonio Shopping Center', 31, '2014-05-02 17:01:00', 'San Antonio Caltrain Station', 29, 703, 'Subscriber', 94070),
	(269860, 550, '2014-05-02 16:58:00', 'San Francisco City Hall', 58, '2014-05-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94010),
	(269861, 789, '2014-05-02 16:59:00', 'Steuart at Market', 74, '2014-05-02 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94306),
	(269862, 589, '2014-05-02 16:59:00', 'Market at Sansome', 77, '2014-05-02 17:09:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94117),
	(269863, 245, '2014-05-02 16:59:00', '2nd at Folsom', 62, '2014-05-02 17:03:00', 'Market at Sansome', 77, 568, 'Subscriber', 94568),
	(269864, 1046, '2014-05-02 16:59:00', 'Embarcadero at Vallejo', 48, '2014-05-02 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94086),
	(269865, 389, '2014-05-02 17:00:00', 'Embarcadero at Sansome', 60, '2014-05-02 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94501),
	(269866, 646, '2014-05-02 17:01:00', 'Embarcadero at Folsom', 51, '2014-05-02 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94404),
	(269867, 235, '2014-05-02 17:01:00', '2nd at South Park', 64, '2014-05-02 17:05:00', 'Market at Sansome', 77, 180, 'Subscriber', 94588),
	(269868, 732, '2014-05-02 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94024),
	(269869, 426, '2014-05-02 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 17:09:00', '5th at Howard', 57, 270, 'Subscriber', 94122),
	(269870, 1835, '2014-05-02 17:02:00', 'Beale at Market', 56, '2014-05-02 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95148),
	(269871, 291, '2014-05-02 17:03:00', '5th at Howard', 57, '2014-05-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94303),
	(269874, 351, '2014-05-02 17:04:00', '2nd at Townsend', 61, '2014-05-02 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94534),
	(269875, 427, '2014-05-02 16:59:00', 'Steuart at Market', 74, '2014-05-02 17:06:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94133),
	(269876, 423, '2014-05-02 17:04:00', '2nd at Folsom', 62, '2014-05-02 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94111),
	(269877, 801, '2014-05-02 17:04:00', 'Embarcadero at Vallejo', 48, '2014-05-02 17:17:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(269878, 414, '2014-05-02 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94086),
	(269879, 236, '2014-05-02 17:05:00', 'San Jose City Hall', 10, '2014-05-02 17:09:00', 'San Salvador at 1st', 8, 149, 'Subscriber', 95113),
	(269881, 570, '2014-05-02 17:06:00', 'Beale at Market', 56, '2014-05-02 17:15:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94107),
	(269882, 492, '2014-05-02 17:06:00', 'Embarcadero at Folsom', 51, '2014-05-02 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94087),
	(269883, 186, '2014-05-02 17:06:00', '2nd at Folsom', 62, '2014-05-02 17:09:00', 'Market at Sansome', 77, 500, 'Subscriber', 94518),
	(269884, 235, '2014-05-02 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 17:11:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94044),
	(269885, 492, '2014-05-02 17:07:00', 'Commercial at Montgomery', 45, '2014-05-02 17:16:00', '2nd at Folsom', 62, 417, 'Subscriber', 94118),
	(269886, 295, '2014-05-02 17:08:00', 'Market at Sansome', 77, '2014-05-02 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94602),
	(269887, 246, '2014-05-02 17:09:00', 'Market at Sansome', 77, '2014-05-02 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94104),
	(269888, 356, '2014-05-02 17:09:00', '2nd at Townsend', 61, '2014-05-02 17:15:00', 'Market at Sansome', 77, 583, 'Subscriber', 94551),
	(269889, 194, '2014-05-02 17:09:00', 'Paseo de San Antonio', 7, '2014-05-02 17:12:00', 'MLK Library', 11, 124, 'Subscriber', 95035),
	(269891, 126, '2014-05-02 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 17:12:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94133),
	(269892, 362, '2014-05-02 17:10:00', '2nd at Townsend', 61, '2014-05-02 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94597),
	(269894, 523, '2014-05-02 17:11:00', 'Broadway St at Battery St', 82, '2014-05-02 17:19:00', 'Embarcadero at Bryant', 54, 467, 'Subscriber', 94105),
	(269895, 423, '2014-05-02 17:11:00', 'Embarcadero at Sansome', 60, '2014-05-02 17:18:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94111),
	(269897, 491, '2014-05-02 17:11:00', 'Townsend at 7th', 65, '2014-05-02 17:19:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94118),
	(269898, 1291, '2014-05-02 17:11:00', 'Clay at Battery', 41, '2014-05-02 17:32:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94015),
	(269900, 471, '2014-05-02 17:12:00', 'Santa Clara at Almaden', 4, '2014-05-02 17:20:00', 'San Jose Civic Center', 3, 27, 'Subscriber', 95110),
	(269902, 463, '2014-05-02 17:12:00', 'Santa Clara at Almaden', 4, '2014-05-02 17:20:00', 'San Jose Civic Center', 3, 668, 'Subscriber', 95110),
	(269903, 397, '2014-05-02 17:13:00', '2nd at South Park', 64, '2014-05-02 17:19:00', 'Beale at Market', 56, 371, 'Subscriber', 94563),
	(269905, 201, '2014-05-02 17:13:00', 'Townsend at 7th', 65, '2014-05-02 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94070),
	(269906, 331, '2014-05-02 17:13:00', 'Spear at Folsom', 49, '2014-05-02 17:19:00', '2nd at Townsend', 61, 579, 'Subscriber', 94105),
	(269910, 646, '2014-05-02 17:15:00', 'Powell Street BART (bis)', 39, '2014-05-02 17:26:00', '2nd at Townsend', 61, 561, 'Subscriber', 94085),
	(269911, 725, '2014-05-02 17:16:00', '2nd at Folsom', 62, '2014-05-02 17:28:00', 'Market at 10th', 67, 536, 'Subscriber', 94102),
	(269912, 983, '2014-05-02 17:16:00', 'Townsend at 7th', 65, '2014-05-02 17:32:00', '2nd at Townsend', 61, 441, 'Customer', 95120),
	(269914, 1157, '2014-05-02 17:16:00', 'Beale at Market', 56, '2014-05-02 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94010),
	(269915, 291, '2014-05-02 17:16:00', '2nd at Folsom', 62, '2014-05-02 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94117),
	(269916, 225, '2014-05-02 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94104),
	(269917, 510, '2014-05-02 17:17:00', 'South Van Ness at Market', 66, '2014-05-02 17:25:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94510),
	(269918, 403, '2014-05-02 17:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 17:24:00', 'Market at Sansome', 77, 618, 'Subscriber', 94133),
	(269919, 2662, '2014-05-02 17:18:00', '2nd at South Park', 64, '2014-05-02 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 95126),
	(269920, 419, '2014-05-02 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 17:25:00', 'Market at Sansome', 77, 558, 'Subscriber', 94133),
	(269921, 367, '2014-05-02 17:18:00', '2nd at South Park', 64, '2014-05-02 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 94941),
	(269923, 570, '2014-05-02 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 17:29:00', '2nd at Townsend', 61, 311, 'Subscriber', 94041),
	(269924, 293, '2014-05-02 17:21:00', 'Santa Clara at Almaden', 4, '2014-05-02 17:26:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94306),
	(269925, 262, '2014-05-02 17:21:00', '2nd at South Park', 64, '2014-05-02 17:26:00', 'Market at Sansome', 77, 379, 'Subscriber', 94080),
	(269927, 403, '2014-05-02 17:22:00', 'Embarcadero at Folsom', 51, '2014-05-02 17:28:00', '2nd at Townsend', 61, 271, 'Subscriber', 94303),
	(269928, 429, '2014-05-02 17:22:00', 'Market at 4th', 76, '2014-05-02 17:29:00', 'Market at 10th', 67, 445, 'Subscriber', 94103),
	(269929, 233, '2014-05-02 17:22:00', 'South Van Ness at Market', 66, '2014-05-02 17:26:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94703),
	(269930, 400, '2014-05-02 17:23:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 17:30:00', 'Golden Gate at Polk', 59, 402, 'Subscriber', 94118),
	(269931, 1088, '2014-05-02 17:24:00', 'South Van Ness at Market', 66, '2014-05-02 17:42:00', 'Market at 4th', 76, 312, 'Customer', 30542),
	(269932, 944, '2014-05-02 17:27:00', 'Townsend at 7th', 65, '2014-05-02 17:42:00', 'Market at 4th', 76, 521, 'Subscriber', 94103),
	(269933, 393, '2014-05-02 17:28:00', 'Washington at Kearney', 46, '2014-05-02 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94133),
	(269935, 610, '2014-05-02 17:26:00', 'Steuart at Market', 74, '2014-05-02 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94105),
	(269936, 381, '2014-05-02 17:29:00', 'Embarcadero at Folsom', 51, '2014-05-02 17:36:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(269937, 571, '2014-05-02 17:30:00', 'San Jose City Hall', 10, '2014-05-02 17:39:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94611),
	(269939, 292, '2014-05-02 17:30:00', 'Howard at 2nd', 63, '2014-05-02 17:35:00', 'Beale at Market', 56, 520, 'Subscriber', 94121),
	(269940, 328, '2014-05-02 17:31:00', 'Commercial at Montgomery', 45, '2014-05-02 17:36:00', 'Beale at Market', 56, 342, 'Subscriber', 94703),
	(269941, 1251, '2014-05-02 17:31:00', 'Powell at Post (Union Square)', 71, '2014-05-02 17:51:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94108),
	(269942, 214, '2014-05-02 17:31:00', 'Redwood City Caltrain Station', 22, '2014-05-02 17:35:00', 'Mezes Park', 83, 215, 'Subscriber', 94063),
	(269943, 469, '2014-05-02 17:32:00', 'Washington at Kearney', 46, '2014-05-02 17:40:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94920),
	(269944, 539, '2014-05-02 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94901),
	(269945, 489, '2014-05-02 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94158),
	(269946, 968, '2014-05-02 17:33:00', 'South Van Ness at Market', 66, '2014-05-02 17:49:00', 'Embarcadero at Bryant', 54, 601, 'Customer', 53711),
	(269947, 956, '2014-05-02 17:33:00', 'South Van Ness at Market', 66, '2014-05-02 17:49:00', 'Embarcadero at Bryant', 54, 541, 'Customer', 53711),
	(269948, 796, '2014-05-02 17:31:00', 'Steuart at Market', 74, '2014-05-02 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94306),
	(269949, 468, '2014-05-02 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 17:43:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94105),
	(269951, 970, '2014-05-02 17:36:00', 'MLK Library', 11, '2014-05-02 17:53:00', 'San Salvador at 1st', 8, 716, 'Subscriber', 95035),
	(269952, 445, '2014-05-02 17:37:00', 'Steuart at Market', 74, '2014-05-02 17:44:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94133),
	(269953, 764, '2014-05-02 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 17:49:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94107),
	(269954, 467, '2014-05-02 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 17:45:00', 'St James Park', 13, 667, 'Subscriber', 95112),
	(269955, 236, '2014-05-02 17:33:00', 'Commercial at Montgomery', 45, '2014-05-02 17:37:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(269956, 225, '2014-05-02 17:37:00', 'Commercial at Montgomery', 45, '2014-05-02 17:41:00', 'Market at Sansome', 77, 605, 'Subscriber', 94105),
	(269960, 1328, '2014-05-02 17:39:00', '2nd at Townsend', 61, '2014-05-02 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94107),
	(269961, 732, '2014-05-02 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 17:52:00', 'Japantown', 9, 199, 'Subscriber', 95112),
	(269964, 453, '2014-05-02 17:41:00', '2nd at Townsend', 61, '2014-05-02 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94579),
	(269965, 718, '2014-05-02 17:42:00', 'Post at Kearney', 47, '2014-05-02 17:54:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94114),
	(269966, 343, '2014-05-02 17:42:00', '2nd at South Park', 64, '2014-05-02 17:48:00', 'Market at Sansome', 77, 535, 'Subscriber', 94705),
	(269968, 212, '2014-05-02 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 17:46:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94014),
	(269969, 440, '2014-05-02 17:43:00', 'Market at Sansome', 77, '2014-05-02 17:50:00', '2nd at Townsend', 61, 538, 'Subscriber', 94105),
	(269971, 393, '2014-05-02 17:43:00', 'Market at Sansome', 77, '2014-05-02 17:50:00', '5th at Howard', 57, 618, 'Subscriber', 94107),
	(269974, 135, '2014-05-02 17:44:00', 'Palo Alto Caltrain Station', 34, '2014-05-02 17:46:00', 'Palo Alto Caltrain Station', 34, 111, 'Subscriber', 94301),
	(269975, 418, '2014-05-02 17:44:00', 'Howard at 2nd', 63, '2014-05-02 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94112),
	(269978, 317, '2014-05-02 17:45:00', 'Commercial at Montgomery', 45, '2014-05-02 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94704),
	(269979, 385, '2014-05-02 17:44:00', 'Arena Green / SAP Center', 14, '2014-05-02 17:51:00', 'St James Park', 13, 15, 'Subscriber', 95112),
	(269981, 472, '2014-05-02 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 17:54:00', 'Powell at Post (Union Square)', 71, 393, 'Subscriber', 94109),
	(269982, 1296, '2014-05-02 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 18:08:00', 'Powell Street BART (bis)', 39, 278, 'Subscriber', 94109),
	(269983, 710, '2014-05-02 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 17:58:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94105),
	(269984, 500, '2014-05-02 17:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 17:55:00', 'Market at Sansome', 77, 412, 'Subscriber', 94708),
	(269985, 222, '2014-05-02 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94501),
	(269986, 716, '2014-05-02 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 17:59:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94104),
	(269987, 71, '2014-05-02 17:47:00', 'Steuart at Market', 74, '2014-05-02 17:48:00', 'Steuart at Market', 74, 437, 'Subscriber', 94158),
	(269990, 306, '2014-05-02 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94111),
	(269991, 507, '2014-05-02 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94105),
	(269992, 803, '2014-05-02 17:49:00', 'Steuart at Market', 74, '2014-05-02 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94158),
	(269994, 294, '2014-05-02 17:50:00', '2nd at South Park', 64, '2014-05-02 17:55:00', 'Market at Sansome', 77, 602, 'Subscriber', 94709),
	(269995, 677, '2014-05-02 17:50:00', 'Embarcadero at Folsom', 51, '2014-05-02 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95014),
	(269996, 320, '2014-05-02 17:50:00', 'Santa Clara at Almaden', 4, '2014-05-02 17:56:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94105),
	(269997, 453, '2014-05-02 17:50:00', '2nd at South Park', 64, '2014-05-02 17:58:00', 'Market at Sansome', 77, 589, 'Subscriber', 94568),
	(269999, 639, '2014-05-02 17:51:00', 'Market at 10th', 67, '2014-05-02 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94040),
	(270002, 500, '2014-05-02 17:52:00', 'Powell Street BART (bis)', 39, '2014-05-02 18:00:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94117),
	(270003, 751, '2014-05-02 17:52:00', 'Davis at Jackson', 42, '2014-05-02 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95130),
	(270005, 607, '2014-05-02 17:53:00', 'Market at Sansome', 77, '2014-05-02 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94104),
	(270006, 509, '2014-05-02 17:53:00', 'Spear at Folsom', 49, '2014-05-02 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94107),
	(270007, 321, '2014-05-02 17:53:00', 'Beale at Market', 56, '2014-05-02 17:58:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94107),
	(270009, 595, '2014-05-02 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94303),
	(270010, 350, '2014-05-02 17:54:00', 'Market at Sansome', 77, '2014-05-02 18:00:00', '2nd at South Park', 64, 535, 'Subscriber', 94705),
	(270011, 6904, '2014-05-02 17:54:00', 'San Pedro Square', 6, '2014-05-02 19:49:00', 'San Salvador at 1st', 8, 67, 'Subscriber', 94025),
	(270015, 690, '2014-05-02 17:56:00', '2nd at South Park', 64, '2014-05-02 18:08:00', 'Washington at Kearney', 46, 449, 'Subscriber', 94133),
	(270018, 329, '2014-05-02 17:57:00', 'Post at Kearney', 47, '2014-05-02 18:03:00', 'Post at Kearney', 47, 343, 'Customer', NULL),
	(270019, 585, '2014-05-02 17:57:00', '5th at Howard', 57, '2014-05-02 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94115),
	(270020, 671, '2014-05-02 17:58:00', 'Steuart at Market', 74, '2014-05-02 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94010),
	(270021, 668, '2014-05-02 17:58:00', 'Embarcadero at Folsom', 51, '2014-05-02 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94062),
	(270022, 628, '2014-05-02 17:59:00', '2nd at Townsend', 61, '2014-05-02 18:10:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94107),
	(270025, 1194, '2014-05-02 18:02:00', '2nd at South Park', 64, '2014-05-02 18:22:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94103),
	(270028, 624, '2014-05-02 18:04:00', '2nd at Townsend', 61, '2014-05-02 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94960),
	(270029, 621, '2014-05-02 18:04:00', 'Howard at 2nd', 63, '2014-05-02 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Subscriber', 94133),
	(270031, 1880, '2014-05-02 18:04:00', 'Japantown', 9, '2014-05-02 18:36:00', 'San Salvador at 1st', 8, 303, 'Customer', 95112),
	(270032, 73, '2014-05-02 18:05:00', 'San Jose City Hall', 10, '2014-05-02 18:06:00', 'San Jose City Hall', 10, 61, 'Subscriber', 94010),
	(270033, 485, '2014-05-02 18:05:00', 'Spear at Folsom', 49, '2014-05-02 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94105),
	(270034, 806, '2014-05-02 18:05:00', 'Market at Sansome', 77, '2014-05-02 18:19:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 95051),
	(270037, 530, '2014-05-02 18:06:00', 'Powell Street BART (bis)', 39, '2014-05-02 18:15:00', 'Steuart at Market', 74, 519, 'Subscriber', 94102),
	(270039, 571, '2014-05-02 18:06:00', 'San Jose City Hall', 10, '2014-05-02 18:16:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 94010),
	(270040, 611, '2014-05-02 18:06:00', 'Market at 4th', 76, '2014-05-02 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94102),
	(270041, 367, '2014-05-02 18:06:00', 'Market at 4th', 76, '2014-05-02 18:12:00', 'Market at 10th', 67, 497, 'Subscriber', 94103),
	(270042, 1137, '2014-05-02 18:07:00', 'California Ave Caltrain Station', 36, '2014-05-02 18:25:00', 'San Antonio Caltrain Station', 29, 239, 'Subscriber', 94024),
	(270043, 7777, '2014-05-02 18:07:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 20:16:00', 'Powell Street BART (bis)', 39, 409, 'Customer', 94070),
	(270044, 606, '2014-05-02 18:07:00', '2nd at South Park', 64, '2014-05-02 18:18:00', 'Market at 4th', 76, 411, 'Subscriber', 94109),
	(270046, 934, '2014-05-02 18:08:00', 'Townsend at 7th', 65, '2014-05-02 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94611),
	(270050, 290, '2014-05-02 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94065),
	(270051, 266, '2014-05-02 18:06:00', 'Steuart at Market', 74, '2014-05-02 18:10:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94114),
	(270052, 7596, '2014-05-02 18:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-02 20:16:00', 'Powell Street BART (bis)', 39, 425, 'Customer', 90470),
	(270053, 594, '2014-05-02 18:09:00', 'Beale at Market', 56, '2014-05-02 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94010),
	(270055, 663, '2014-05-02 18:10:00', 'Post at Kearney', 47, '2014-05-02 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94030),
	(270056, 560, '2014-05-02 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 18:21:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94605),
	(270057, 219, '2014-05-02 18:12:00', 'Market at 4th', 76, '2014-05-02 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Customer', 94941),
	(270058, 758, '2014-05-02 18:13:00', 'Howard at 2nd', 63, '2014-05-02 18:25:00', 'Civic Center BART (7th at Market)', 72, 137, 'Subscriber', 94103),
	(270059, 1317, '2014-05-02 18:13:00', 'Clay at Battery', 41, '2014-05-02 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94404),
	(270060, 163, '2014-05-02 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 18:16:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94114),
	(270061, 371, '2014-05-02 18:14:00', 'Howard at 2nd', 63, '2014-05-02 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94062),
	(270063, 444, '2014-05-02 18:14:00', 'Howard at 2nd', 63, '2014-05-02 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95112),
	(270064, 447, '2014-05-02 18:14:00', 'Market at Sansome', 77, '2014-05-02 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94608),
	(270065, 578, '2014-05-02 18:14:00', 'Powell at Post (Union Square)', 71, '2014-05-02 18:24:00', '2nd at South Park', 64, 457, 'Subscriber', 94109),
	(270066, 456, '2014-05-02 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 18:22:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(270067, 318, '2014-05-02 18:15:00', 'Embarcadero at Sansome', 60, '2014-05-02 18:21:00', 'Steuart at Market', 74, 309, 'Subscriber', 94597),
	(270068, 580, '2014-05-02 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 18:26:00', 'Paseo de San Antonio', 7, 713, 'Subscriber', 95113),
	(270069, 256, '2014-05-02 18:16:00', 'Post at Kearney', 47, '2014-05-02 18:21:00', '2nd at South Park', 64, 273, 'Subscriber', 94939),
	(270070, 623, '2014-05-02 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 18:27:00', 'San Salvador at 1st', 8, 253, 'Subscriber', 94301),
	(270071, 527, '2014-05-02 18:17:00', 'Commercial at Montgomery', 45, '2014-05-02 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94117),
	(270072, 996, '2014-05-02 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 18:33:00', 'Japantown', 9, 258, 'Subscriber', 95112),
	(270073, 386, '2014-05-02 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94087),
	(270074, 826, '2014-05-02 18:17:00', 'Market at 10th', 67, '2014-05-02 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94103),
	(270075, 453, '2014-05-02 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 18:25:00', 'San Salvador at 1st', 8, 665, 'Subscriber', 95112),
	(270076, 1300, '2014-05-02 18:17:00', 'Powell at Post (Union Square)', 71, '2014-05-02 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 60614),
	(270077, 376, '2014-05-02 18:18:00', '2nd at Townsend', 61, '2014-05-02 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94612),
	(270078, 159, '2014-05-02 18:18:00', 'Davis at Jackson', 42, '2014-05-02 18:21:00', 'Beale at Market', 56, 267, 'Subscriber', 94609),
	(270079, 527, '2014-05-02 18:19:00', 'Embarcadero at Bryant', 54, '2014-05-02 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95051),
	(270080, 325, '2014-05-02 18:19:00', 'Castro Street and El Camino Real', 32, '2014-05-02 18:25:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94040),
	(270081, 458, '2014-05-02 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 18:28:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94102),
	(270082, 197, '2014-05-02 18:20:00', '2nd at Townsend', 61, '2014-05-02 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94109),
	(270083, 314, '2014-05-02 18:21:00', 'San Jose Civic Center', 3, '2014-05-02 18:26:00', 'Santa Clara at Almaden', 4, 27, 'Subscriber', 95110),
	(270084, 321, '2014-05-02 18:21:00', 'San Jose Civic Center', 3, '2014-05-02 18:26:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 95110),
	(270085, 838, '2014-05-02 18:22:00', 'Townsend at 7th', 65, '2014-05-02 18:36:00', 'Steuart at Market', 74, 490, 'Subscriber', 94598),
	(270086, 266, '2014-05-02 18:22:00', 'Embarcadero at Bryant', 54, '2014-05-02 18:27:00', '2nd at Townsend', 61, 637, 'Subscriber', 94107),
	(270087, 341, '2014-05-02 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 18:28:00', '2nd at South Park', 64, 493, 'Subscriber', 94105),
	(270088, 300, '2014-05-02 18:23:00', 'Castro Street and El Camino Real', 32, '2014-05-02 18:28:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94110),
	(270089, 723, '2014-05-02 18:24:00', 'Cowper at University', 37, '2014-05-02 18:36:00', 'California Ave Caltrain Station', 36, 97, 'Subscriber', 94133),
	(270090, 373, '2014-05-02 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 18:30:00', 'Market at Sansome', 77, 386, 'Subscriber', 94122),
	(270092, 575, '2014-05-02 18:25:00', '2nd at Townsend', 61, '2014-05-02 18:35:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94111),
	(270095, 335, '2014-05-02 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94904),
	(270096, 150, '2014-05-02 18:28:00', 'Santa Clara at Almaden', 4, '2014-05-02 18:30:00', 'San Pedro Square', 6, 27, 'Subscriber', 94122),
	(270099, 895, '2014-05-02 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 18:44:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94133),
	(270101, 362, '2014-05-02 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 18:37:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94105),
	(270102, 412, '2014-05-02 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 18:38:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(270103, 386, '2014-05-02 18:32:00', 'Washington at Kearney', 46, '2014-05-02 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94611),
	(270104, 704, '2014-05-02 18:34:00', 'Clay at Battery', 41, '2014-05-02 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94043),
	(270105, 252, '2014-05-02 18:36:00', 'Market at 4th', 76, '2014-05-02 18:40:00', 'Market at Sansome', 77, 411, 'Subscriber', 94107),
	(270106, 475, '2014-05-02 18:37:00', 'Market at Sansome', 77, '2014-05-02 18:45:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(270109, 557, '2014-05-02 18:39:00', 'Embarcadero at Vallejo', 48, '2014-05-02 18:48:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94105),
	(270111, 710, '2014-05-02 18:40:00', 'Townsend at 7th', 65, '2014-05-02 18:51:00', 'Golden Gate at Polk', 59, 361, 'Subscriber', 94102),
	(270112, 384, '2014-05-02 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 18:46:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 60614),
	(270114, 597, '2014-05-02 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 18:51:00', '2nd at Townsend', 61, 320, 'Subscriber', 94158),
	(270116, 988, '2014-05-02 18:41:00', '2nd at South Park', 64, '2014-05-02 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94107),
	(270119, 906, '2014-05-02 18:45:00', '2nd at South Park', 64, '2014-05-02 19:00:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94109),
	(270120, 673, '2014-05-02 18:45:00', 'Powell at Post (Union Square)', 71, '2014-05-02 18:56:00', 'Broadway St at Battery St', 82, 393, 'Subscriber', 94123),
	(270121, 915, '2014-05-02 18:45:00', '2nd at South Park', 64, '2014-05-02 19:00:00', 'Powell at Post (Union Square)', 71, 493, 'Subscriber', 94117),
	(270123, 1090, '2014-05-02 18:47:00', 'Embarcadero at Sansome', 60, '2014-05-02 19:05:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Customer', 60614),
	(270124, 663, '2014-05-02 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 19:02:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94111),
	(270126, 252, '2014-05-02 18:51:00', '5th at Howard', 57, '2014-05-02 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94115),
	(270127, 522, '2014-05-02 18:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 19:00:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94105),
	(270128, 302, '2014-05-02 18:52:00', 'Mountain View Caltrain Station', 28, '2014-05-02 18:57:00', 'Mountain View City Hall', 27, 706, 'Subscriber', 94041),
	(270129, 244, '2014-05-02 18:54:00', 'Howard at 2nd', 63, '2014-05-02 18:58:00', '5th at Howard', 57, 285, 'Subscriber', 94103),
	(270131, 520, '2014-05-02 18:56:00', 'Japantown', 9, '2014-05-02 19:05:00', 'San Pedro Square', 6, 694, 'Subscriber', 95112),
	(270132, 1350, '2014-05-02 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 19:20:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94111),
	(270133, 3119, '2014-05-02 18:57:00', 'San Salvador at 1st', 8, '2014-05-02 19:49:00', 'San Salvador at 1st', 8, 10, 'Customer', 95127),
	(270134, 2546, '2014-05-02 18:58:00', '2nd at Folsom', 62, '2014-05-02 19:41:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94133),
	(270135, 1146, '2014-05-02 18:58:00', 'Davis at Jackson', 42, '2014-05-02 19:17:00', '2nd at Townsend', 61, 524, 'Subscriber', 94111),
	(270137, 721, '2014-05-02 19:00:00', 'Post at Kearney', 47, '2014-05-02 19:12:00', 'Market at 10th', 67, 343, 'Customer', NULL),
	(270138, 6435, '2014-05-02 19:00:00', 'Arena Green / SAP Center', 14, '2014-05-02 20:47:00', 'Arena Green / SAP Center', 14, 95, 'Customer', 95111),
	(270139, 850, '2014-05-02 19:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 19:15:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94105),
	(270141, 989, '2014-05-02 19:02:00', 'Clay at Battery', 41, '2014-05-02 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94158),
	(270142, 698, '2014-05-02 19:03:00', 'Palo Alto Caltrain Station', 34, '2014-05-02 19:14:00', 'California Ave Caltrain Station', 36, 111, 'Subscriber', 94303),
	(270144, 567, '2014-05-02 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 19:13:00', 'Market at 4th', 76, 522, 'Subscriber', 94114),
	(270146, 203, '2014-05-02 19:04:00', 'Townsend at 7th', 65, '2014-05-02 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94025),
	(270147, 390, '2014-05-02 19:04:00', '5th at Howard', 57, '2014-05-02 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Customer', 95118),
	(270148, 285, '2014-05-02 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 19:10:00', '2nd at South Park', 64, 429, 'Subscriber', 94107),
	(270150, 449, '2014-05-02 19:06:00', 'Market at Sansome', 77, '2014-05-02 19:13:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94040),
	(270151, 397, '2014-05-02 19:07:00', 'Spear at Folsom', 49, '2014-05-02 19:14:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94105),
	(270154, 968, '2014-05-02 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 19:27:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94107),
	(270155, 710, '2014-05-02 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94577),
	(270156, 608, '2014-05-02 19:11:00', 'Market at Sansome', 77, '2014-05-02 19:21:00', 'Grant Avenue at Columbus Avenue', 73, 606, 'Subscriber', 94102),
	(270157, 395, '2014-05-02 19:16:00', 'Howard at 2nd', 63, '2014-05-02 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94025),
	(270158, 369, '2014-05-02 19:17:00', 'Post at Kearney', 47, '2014-05-02 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Subscriber', 94133),
	(270159, 396, '2014-05-02 19:18:00', 'South Van Ness at Market', 66, '2014-05-02 19:25:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94103),
	(270160, 671, '2014-05-02 19:20:00', 'Market at 10th', 67, '2014-05-02 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(270161, 159, '2014-05-02 19:20:00', 'San Salvador at 1st', 8, '2014-05-02 19:23:00', 'SJSU 4th at San Carlos', 12, 709, 'Subscriber', 95112),
	(270164, 523, '2014-05-02 19:22:00', '2nd at South Park', 64, '2014-05-02 19:31:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94107),
	(270167, 318, '2014-05-02 19:23:00', 'SJSU 4th at San Carlos', 12, '2014-05-02 19:28:00', 'SJSU 4th at San Carlos', 12, 709, 'Subscriber', 95112),
	(270169, 450, '2014-05-02 19:24:00', 'Powell at Post (Union Square)', 71, '2014-05-02 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Customer', 22201),
	(270171, 2297, '2014-05-02 19:26:00', 'Rengstorff Avenue / California Street', 33, '2014-05-02 20:04:00', 'Rengstorff Avenue / California Street', 33, 87, 'Customer', 94040),
	(270172, 2213, '2014-05-02 19:27:00', 'Rengstorff Avenue / California Street', 33, '2014-05-02 20:03:00', 'Rengstorff Avenue / California Street', 33, 686, 'Customer', 94040),
	(270173, 1002, '2014-05-02 19:29:00', 'Townsend at 7th', 65, '2014-05-02 19:45:00', 'Steuart at Market', 74, 576, 'Subscriber', 94553),
	(270174, 298, '2014-05-02 19:29:00', '2nd at South Park', 64, '2014-05-02 19:34:00', 'Market at Sansome', 77, 279, 'Subscriber', 94501),
	(270176, 93, '2014-05-02 19:33:00', 'Broadway St at Battery St', 82, '2014-05-02 19:34:00', 'Davis at Jackson', 42, 393, 'Subscriber', 94133),
	(270177, 238, '2014-05-02 19:33:00', '2nd at South Park', 64, '2014-05-02 19:37:00', 'Market at Sansome', 77, 473, 'Subscriber', 94702),
	(270180, 457, '2014-05-02 19:34:00', 'Powell Street BART (bis)', 39, '2014-05-02 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(270181, 562, '2014-05-02 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-02 19:45:00', 'SJSU - San Salvador at 9th', 16, 190, 'Subscriber', 95112),
	(270182, 1239, '2014-05-02 19:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 20:00:00', 'Civic Center BART (7th at Market)', 72, 575, 'Customer', 22201),
	(270186, 492, '2014-05-02 19:41:00', 'Powell Street BART (bis)', 39, '2014-05-02 19:49:00', 'Washington at Kearney', 46, 370, 'Subscriber', 94133),
	(270189, 521, '2014-05-02 19:42:00', 'Townsend at 7th', 65, '2014-05-02 19:51:00', 'Civic Center BART (7th at Market)', 72, 429, 'Subscriber', 94107),
	(270190, 1870, '2014-05-02 19:43:00', 'Davis at Jackson', 42, '2014-05-02 20:15:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 11232),
	(270192, 491, '2014-05-02 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 19:53:00', 'Market at Sansome', 77, 580, 'Subscriber', 94611),
	(270193, 254, '2014-05-02 19:49:00', 'Market at Sansome', 77, '2014-05-02 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94510),
	(270195, 850, '2014-05-02 19:51:00', 'Powell Street BART (bis)', 39, '2014-05-02 20:05:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(270196, 798, '2014-05-02 19:51:00', 'Commercial at Montgomery', 45, '2014-05-02 20:05:00', 'Powell at Post (Union Square)', 71, 324, 'Subscriber', 94596),
	(270197, 673, '2014-05-02 19:52:00', 'Embarcadero at Bryant', 54, '2014-05-02 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94105),
	(270198, 1138, '2014-05-02 19:56:00', 'Embarcadero at Folsom', 51, '2014-05-02 20:15:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94131),
	(270199, 670, '2014-05-02 19:56:00', 'Embarcadero at Bryant', 54, '2014-05-02 20:08:00', 'Davis at Jackson', 42, 467, 'Subscriber', 94111),
	(270200, 468, '2014-05-02 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 20:05:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94133),
	(270201, 711, '2014-05-02 19:58:00', 'Howard at 2nd', 63, '2014-05-02 20:10:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94103),
	(270202, 6979, '2014-05-02 20:00:00', 'Market at 10th', 67, '2014-05-02 21:56:00', 'Market at 10th', 67, 536, 'Subscriber', 94108),
	(270203, 697, '2014-05-02 20:03:00', '2nd at Townsend', 61, '2014-05-02 20:14:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94158),
	(270204, 108, '2014-05-02 20:04:00', 'Davis at Jackson', 42, '2014-05-02 20:06:00', 'Broadway St at Battery St', 82, 466, 'Subscriber', 94133),
	(270205, 641, '2014-05-02 20:04:00', 'Market at Sansome', 77, '2014-05-02 20:15:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94117),
	(270206, 350, '2014-05-02 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-02 20:10:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(270207, 1492, '2014-05-02 20:06:00', 'Washington at Kearney', 46, '2014-05-02 20:31:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94117),
	(270208, 1491, '2014-05-02 20:06:00', 'Washington at Kearney', 46, '2014-05-02 20:31:00', 'Embarcadero at Folsom', 51, 449, 'Subscriber', 94117),
	(270209, 1228, '2014-05-02 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 20:28:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94040),
	(270211, 1097, '2014-05-02 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 20:27:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94040),
	(270213, 473, '2014-05-02 20:18:00', 'San Pedro Square', 6, '2014-05-02 20:26:00', 'Japantown', 9, 694, 'Subscriber', 95112),
	(270214, 483, '2014-05-02 20:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-02 20:27:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94103),
	(270215, 1707, '2014-05-02 20:20:00', 'Commercial at Montgomery', 45, '2014-05-02 20:48:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94111),
	(270217, 982, '2014-05-02 20:21:00', 'Spear at Folsom', 49, '2014-05-02 20:37:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94105),
	(270218, 969, '2014-05-02 20:21:00', 'Spear at Folsom', 49, '2014-05-02 20:37:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94112),
	(270219, 466, '2014-05-02 20:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 20:33:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94105),
	(270225, 880, '2014-05-02 20:34:00', 'Townsend at 7th', 65, '2014-05-02 20:49:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94706),
	(270226, 302, '2014-05-02 20:41:00', '2nd at South Park', 64, '2014-05-02 20:46:00', 'Market at Sansome', 77, 582, 'Subscriber', 94705),
	(270227, 2584, '2014-05-02 20:46:00', 'San Pedro Square', 6, '2014-05-02 21:29:00', 'San Pedro Square', 6, 27, 'Customer', 33401),
	(270230, 483, '2014-05-02 20:56:00', 'Spear at Folsom', 49, '2014-05-02 21:04:00', '5th at Howard', 57, 292, 'Subscriber', 94105),
	(270231, 1941, '2014-05-02 20:56:00', 'San Pedro Square', 6, '2014-05-02 21:29:00', 'San Pedro Square', 6, 185, 'Customer', NULL),
	(270234, 508, '2014-05-02 21:03:00', 'Market at 4th', 76, '2014-05-02 21:11:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94111),
	(270239, 752, '2014-05-02 21:12:00', 'Embarcadero at Vallejo', 48, '2014-05-02 21:25:00', 'Steuart at Market', 74, 352, 'Subscriber', 94105),
	(270242, 753, '2014-05-02 21:18:00', 'Paseo de San Antonio', 7, '2014-05-02 21:30:00', 'Japantown', 9, 644, 'Customer', 95112),
	(270244, 545, '2014-05-02 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-02 21:30:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94105),
	(270253, 231, '2014-05-02 21:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-02 21:30:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(270259, 513, '2014-05-02 21:49:00', 'Japantown', 9, '2014-05-02 21:58:00', 'St James Park', 13, 199, 'Subscriber', 95112),
	(270262, 895, '2014-05-02 21:52:00', 'Townsend at 7th', 65, '2014-05-02 22:07:00', 'Market at 4th', 76, 584, 'Subscriber', 94108),
	(270265, 772, '2014-05-02 21:57:00', 'South Van Ness at Market', 66, '2014-05-02 22:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94040),
	(270266, 756, '2014-05-02 21:57:00', 'South Van Ness at Market', 66, '2014-05-02 22:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94040),
	(270269, 1490, '2014-05-02 22:01:00', 'University and Emerson', 35, '2014-05-02 22:26:00', 'San Antonio Shopping Center', 31, 212, 'Subscriber', 94301),
	(270270, 708, '2014-05-02 22:10:00', 'San Salvador at 1st', 8, '2014-05-02 22:22:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94025),
	(270271, 283, '2014-05-02 22:10:00', 'Washington at Kearney', 46, '2014-05-02 22:15:00', 'Steuart at Market', 74, 365, 'Subscriber', 94133),
	(270272, 1003, '2014-05-02 22:22:00', 'Japantown', 9, '2014-05-02 22:39:00', 'Arena Green / SAP Center', 14, 258, 'Subscriber', 95112),
	(270273, 251, '2014-05-02 22:28:00', 'Market at 4th', 76, '2014-05-02 22:32:00', 'Beale at Market', 56, 350, 'Subscriber', 95113),
	(270274, 1346, '2014-05-02 22:33:00', 'Embarcadero at Sansome', 60, '2014-05-02 22:55:00', 'Market at Sansome', 77, 271, 'Customer', 55082),
	(270275, 395, '2014-05-02 22:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-02 22:51:00', 'Market at Sansome', 77, 589, 'Subscriber', 94133),
	(270276, 957, '2014-05-02 22:41:00', 'Arena Green / SAP Center', 14, '2014-05-02 22:57:00', 'MLK Library', 11, 258, 'Subscriber', 95112),
	(270277, 924, '2014-05-02 22:49:00', 'San Pedro Square', 6, '2014-05-02 23:04:00', 'San Jose City Hall', 10, 185, 'Customer', 48073),
	(270278, 911, '2014-05-02 22:49:00', 'San Pedro Square', 6, '2014-05-02 23:05:00', 'San Jose City Hall', 10, 27, 'Customer', NULL),
	(270279, 853, '2014-05-02 22:50:00', 'San Pedro Square', 6, '2014-05-02 23:04:00', 'San Jose City Hall', 10, 685, 'Customer', 33401),
	(270280, 184, '2014-05-02 22:51:00', 'South Van Ness at Market', 66, '2014-05-02 22:54:00', 'Market at 10th', 67, 463, 'Customer', NULL),
	(270282, 1734, '2014-05-02 22:56:00', 'Clay at Battery', 41, '2014-05-02 23:25:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94133),
	(270283, 853, '2014-05-02 22:58:00', 'MLK Library', 11, '2014-05-02 23:12:00', 'St James Park', 13, 258, 'Subscriber', 95112),
	(270284, 713, '2014-05-02 23:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-02 23:17:00', 'Davis at Jackson', 42, 351, 'Subscriber', 94111),
	(270285, 373, '2014-05-02 23:15:00', 'Market at Sansome', 77, '2014-05-02 23:22:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94122),
	(270286, 517, '2014-05-02 23:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-02 23:32:00', 'Post at Kearney', 47, 687, 'Subscriber', 94105),
	(270287, 166, '2014-05-02 23:31:00', 'Commercial at Montgomery', 45, '2014-05-02 23:34:00', 'Market at Sansome', 77, 415, 'Subscriber', 94112),
	(270288, 393, '2014-05-02 23:32:00', 'Powell Street BART (bis)', 39, '2014-05-02 23:38:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94404),
	(270289, 1694, '2014-05-03 00:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 00:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 94402),
	(270290, 661, '2014-05-03 00:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 00:19:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94066),
	(270291, 733, '2014-05-03 00:19:00', 'Embarcadero at Bryant', 54, '2014-05-03 00:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94066),
	(270292, 244, '2014-05-03 00:30:00', 'Castro Street and El Camino Real', 32, '2014-05-03 00:34:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94041),
	(270293, 1379, '2014-05-03 00:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 01:08:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 18010),
	(270294, 544, '2014-05-03 01:07:00', 'Commercial at Montgomery', 45, '2014-05-03 01:16:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(270295, 1310, '2014-05-03 01:14:00', 'Embarcadero at Sansome', 60, '2014-05-03 01:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 18010),
	(270296, 539, '2014-05-03 01:31:00', 'Steuart at Market', 74, '2014-05-03 01:40:00', 'Embarcadero at Vallejo', 48, 365, 'Customer', NULL),
	(270297, 597, '2014-05-03 03:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-03 03:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Customer', 9410),
	(270298, 308, '2014-05-03 06:30:00', 'Steuart at Market', 74, '2014-05-03 06:35:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94109),
	(270309, 197, '2014-05-03 07:01:00', 'Clay at Battery', 41, '2014-05-03 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Customer', 80228),
	(270317, 341, '2014-05-03 07:25:00', 'Howard at 2nd', 63, '2014-05-03 07:31:00', '5th at Howard', 57, 581, 'Subscriber', 94122),
	(270318, 1524, '2014-05-03 07:29:00', '5th at Howard', 57, '2014-05-03 07:55:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 7),
	(270319, 1531, '2014-05-03 07:29:00', '5th at Howard', 57, '2014-05-03 07:55:00', 'Embarcadero at Vallejo', 48, 270, 'Customer', 7),
	(270326, 168, '2014-05-03 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 07:56:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94111),
	(270330, 492, '2014-05-03 07:59:00', 'Embarcadero at Vallejo', 48, '2014-05-03 08:07:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 7),
	(270331, 496, '2014-05-03 07:59:00', 'Embarcadero at Vallejo', 48, '2014-05-03 08:07:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 7),
	(270333, 245, '2014-05-03 08:11:00', 'Howard at 2nd', 63, '2014-05-03 08:15:00', '2nd at South Park', 64, 422, 'Subscriber', 94107),
	(270334, 315, '2014-05-03 08:15:00', 'Davis at Jackson', 42, '2014-05-03 08:20:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94111),
	(270337, 298, '2014-05-03 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 08:24:00', 'Clay at Battery', 41, 619, 'Customer', 80228),
	(270338, 497, '2014-05-03 08:22:00', 'Embarcadero at Sansome', 60, '2014-05-03 08:31:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(270339, 329, '2014-05-03 08:45:00', 'Washington at Kearney', 46, '2014-05-03 08:50:00', 'Market at Sansome', 77, 427, 'Subscriber', 94133),
	(270341, 338, '2014-05-03 08:47:00', 'South Van Ness at Market', 66, '2014-05-03 08:53:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94404),
	(270342, 1710, '2014-05-03 08:49:00', 'Market at 4th', 76, '2014-05-03 09:18:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 77479),
	(270343, 662, '2014-05-03 08:53:00', 'Embarcadero at Bryant', 54, '2014-05-03 09:04:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94105),
	(270344, 739, '2014-05-03 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 09:12:00', 'Clay at Battery', 41, 429, 'Subscriber', 94111),
	(270345, 450, '2014-05-03 09:05:00', 'Clay at Battery', 41, '2014-05-03 09:13:00', 'Market at 4th', 76, 447, 'Subscriber', 94107),
	(270346, 405, '2014-05-03 09:08:00', 'Embarcadero at Bryant', 54, '2014-05-03 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94105),
	(270347, 11189, '2014-05-03 09:10:00', 'Post at Kearney', 47, '2014-05-03 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, 440, 'Customer', 89135),
	(270348, 11147, '2014-05-03 09:11:00', 'Post at Kearney', 47, '2014-05-03 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Customer', 89135),
	(270349, 623, '2014-05-03 09:16:00', '2nd at Townsend', 61, '2014-05-03 09:26:00', 'Clay at Battery', 41, 320, 'Subscriber', 94107),
	(270355, 542, '2014-05-03 09:30:00', 'South Van Ness at Market', 66, '2014-05-03 09:39:00', 'Powell Street BART (bis)', 39, 340, 'Customer', 10013),
	(270356, 17299, '2014-05-03 09:30:00', 'Redwood City Medical Center', 26, '2014-05-03 14:18:00', 'Broadway at Main', 25, 446, 'Customer', 94304),
	(270357, 471, '2014-05-03 09:31:00', 'South Van Ness at Market', 66, '2014-05-03 09:39:00', 'Powell Street BART (bis)', 39, 398, 'Customer', NULL),
	(270358, 625, '2014-05-03 09:37:00', 'Davis at Jackson', 42, '2014-05-03 09:48:00', 'Market at 4th', 76, 393, 'Subscriber', 94111),
	(270359, 718, '2014-05-03 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 09:51:00', 'Embarcadero at Sansome', 60, 426, 'Customer', NULL),
	(270360, 337, '2014-05-03 09:40:00', 'Spear at Folsom', 49, '2014-05-03 09:46:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94122),
	(270361, 676, '2014-05-03 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 09:51:00', 'Embarcadero at Sansome', 60, 406, 'Customer', NULL),
	(270362, 594, '2014-05-03 09:46:00', 'Embarcadero at Folsom', 51, '2014-05-03 09:56:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94105),
	(270363, 10797, '2014-05-03 09:47:00', 'Cowper at University', 37, '2014-05-03 12:47:00', 'Cowper at University', 37, 43, 'Customer', 94609),
	(270364, 20319, '2014-05-03 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 15:30:00', 'Grant Avenue at Columbus Avenue', 73, 677, 'Customer', 94133),
	(270365, 18719, '2014-05-03 09:51:00', 'Castro Street and El Camino Real', 32, '2014-05-03 15:03:00', 'Castro Street and El Camino Real', 32, 649, 'Customer', 94109),
	(270367, 20038, '2014-05-03 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Customer', 91432),
	(270368, 19917, '2014-05-03 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 15:28:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Customer', 901433),
	(270372, 3413, '2014-05-03 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 10:55:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 18010),
	(270373, 1619, '2014-05-03 09:59:00', 'Embarcadero at Sansome', 60, '2014-05-03 10:26:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Subscriber', 94105),
	(270374, 867, '2014-05-03 10:00:00', 'Clay at Battery', 41, '2014-05-03 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 80228),
	(270375, 618, '2014-05-03 10:03:00', 'Steuart at Market', 74, '2014-05-03 10:14:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 55124),
	(270376, 622, '2014-05-03 10:04:00', 'Steuart at Market', 74, '2014-05-03 10:14:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 55124),
	(270379, 633, '2014-05-03 10:09:00', 'Redwood City Caltrain Station', 22, '2014-05-03 10:20:00', 'Redwood City Medical Center', 26, 673, 'Subscriber', 94102),
	(270381, 309, '2014-05-03 10:11:00', 'Mezes Park', 83, '2014-05-03 10:16:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(270384, 234, '2014-05-03 10:22:00', 'Broadway St at Battery St', 82, '2014-05-03 10:26:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94133),
	(270385, 1020, '2014-05-03 10:23:00', 'Embarcadero at Sansome', 60, '2014-05-03 10:40:00', 'Powell Street BART (bis)', 39, 418, 'Customer', 94304),
	(270386, 683, '2014-05-03 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 10:38:00', 'Powell at Post (Union Square)', 71, 633, 'Subscriber', 94105),
	(270387, 597, '2014-05-03 10:30:00', 'Embarcadero at Bryant', 54, '2014-05-03 10:40:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94105),
	(270388, 525, '2014-05-03 10:33:00', '5th at Howard', 57, '2014-05-03 10:42:00', 'Clay at Battery', 41, 348, 'Subscriber', 94103),
	(270389, 199, '2014-05-03 10:33:00', 'St James Park', 13, '2014-05-03 10:37:00', 'San Pedro Square', 6, 258, 'Subscriber', 95112),
	(270390, 791, '2014-05-03 10:34:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94608),
	(270391, 4005, '2014-05-03 10:36:00', 'Mountain View Caltrain Station', 28, '2014-05-03 11:43:00', 'San Antonio Shopping Center', 31, 213, 'Customer', 32303),
	(270392, 737, '2014-05-03 10:38:00', 'Powell at Post (Union Square)', 71, '2014-05-03 10:50:00', 'Market at Sansome', 77, 515, 'Customer', 94109),
	(270393, 706, '2014-05-03 10:38:00', 'Powell at Post (Union Square)', 71, '2014-05-03 10:50:00', 'Market at Sansome', 77, 613, 'Customer', 94109),
	(270396, 461, '2014-05-03 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 10:51:00', '5th at Howard', 57, 458, 'Subscriber', 94041),
	(270397, 377, '2014-05-03 10:45:00', '2nd at Folsom', 62, '2014-05-03 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94105),
	(270401, 3947, '2014-05-03 10:51:00', 'Market at 10th', 67, '2014-05-03 11:57:00', 'Market at 10th', 67, 376, 'Customer', 2617),
	(270402, 199, '2014-05-03 10:51:00', 'San Mateo County Center', 23, '2014-05-03 10:55:00', 'Redwood City Caltrain Station', 22, 639, 'Subscriber', 94301),
	(270403, 341, '2014-05-03 10:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-03 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94109),
	(270404, 338, '2014-05-03 10:54:00', '2nd at South Park', 64, '2014-05-03 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Customer', 80228),
	(270405, 3249, '2014-05-03 10:55:00', '5th at Howard', 57, '2014-05-03 11:49:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Customer', 85018),
	(270407, 718, '2014-05-03 10:58:00', 'Embarcadero at Folsom', 51, '2014-05-03 11:10:00', '2nd at Townsend', 61, 335, 'Customer', NULL),
	(270408, 691, '2014-05-03 10:58:00', 'Embarcadero at Folsom', 51, '2014-05-03 11:10:00', '2nd at Townsend', 61, 411, 'Customer', NULL),
	(270409, 407, '2014-05-03 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 11:08:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94105),
	(270410, 471, '2014-05-03 11:02:00', 'Market at Sansome', 77, '2014-05-03 11:10:00', 'Steuart at Market', 74, 613, 'Customer', 94109),
	(270411, 457, '2014-05-03 11:02:00', 'Market at Sansome', 77, '2014-05-03 11:10:00', 'Steuart at Market', 74, 515, 'Customer', 94109),
	(270412, 1079, '2014-05-03 11:02:00', 'Powell Street BART (bis)', 39, '2014-05-03 11:20:00', 'Civic Center BART (7th at Market)', 72, 456, 'Customer', 89012),
	(270413, 765, '2014-05-03 11:03:00', 'Clay at Battery', 41, '2014-05-03 11:16:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(270414, 2753, '2014-05-03 11:03:00', '5th at Howard', 57, '2014-05-03 11:49:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Customer', 85018),
	(270415, 1063, '2014-05-03 11:06:00', 'Embarcadero at Sansome', 60, '2014-05-03 11:23:00', 'Powell Street BART (bis)', 39, 292, 'Customer', NULL),
	(270416, 979, '2014-05-03 11:07:00', 'Embarcadero at Sansome', 60, '2014-05-03 11:24:00', 'Powell Street BART (bis)', 39, 522, 'Customer', NULL),
	(270417, 457, '2014-05-03 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-03 11:16:00', 'Clay at Battery', 41, 269, 'Customer', 80228),
	(270420, 507, '2014-05-03 11:13:00', 'Powell at Post (Union Square)', 71, '2014-05-03 11:22:00', '2nd at South Park', 64, 403, 'Subscriber', 94109),
	(270421, 456, '2014-05-03 11:14:00', 'Spear at Folsom', 49, '2014-05-03 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94105),
	(270422, 330, '2014-05-03 11:16:00', 'San Pedro Square', 6, '2014-05-03 11:21:00', 'Ryland Park', 84, 258, 'Subscriber', 95110),
	(270423, 288, '2014-05-03 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 11:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94109),
	(270424, 483, '2014-05-03 11:21:00', 'Market at 10th', 67, '2014-05-03 11:29:00', 'Market at 4th', 76, 577, 'Subscriber', 94102),
	(270426, 1177, '2014-05-03 11:22:00', 'Davis at Jackson', 42, '2014-05-03 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94111),
	(270427, 1499, '2014-05-03 11:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 11:52:00', 'Powell Street BART (bis)', 39, 456, 'Customer', 89012),
	(270428, 586, '2014-05-03 11:28:00', 'Powell Street BART (bis)', 39, '2014-05-03 11:38:00', 'Civic Center BART (7th at Market)', 72, 513, 'Customer', NULL),
	(270429, 582, '2014-05-03 11:28:00', 'Powell Street BART (bis)', 39, '2014-05-03 11:38:00', 'Civic Center BART (7th at Market)', 72, 637, 'Customer', NULL),
	(270431, 25311, '2014-05-03 11:32:00', 'Powell at Post (Union Square)', 71, '2014-05-03 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Customer', 20170),
	(270432, 25261, '2014-05-03 11:32:00', 'Powell at Post (Union Square)', 71, '2014-05-03 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 20170),
	(270433, 517, '2014-05-03 11:33:00', 'Embarcadero at Bryant', 54, '2014-05-03 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94105),
	(270434, 743, '2014-05-03 11:34:00', 'Embarcadero at Folsom', 51, '2014-05-03 11:47:00', '2nd at South Park', 64, 472, 'Subscriber', 94105),
	(270435, 767, '2014-05-03 11:34:00', 'Embarcadero at Folsom', 51, '2014-05-03 11:47:00', '2nd at South Park', 64, 452, 'Subscriber', 94105),
	(270436, 365, '2014-05-03 11:35:00', '2nd at Townsend', 61, '2014-05-03 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94107),
	(270437, 788, '2014-05-03 11:37:00', 'Townsend at 7th', 65, '2014-05-03 11:51:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94107),
	(270438, 409, '2014-05-03 11:41:00', 'Santa Clara at Almaden', 4, '2014-05-03 11:48:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95113),
	(270439, 922, '2014-05-03 11:41:00', 'Mountain View Caltrain Station', 28, '2014-05-03 11:57:00', 'Castro Street and El Camino Real', 32, 201, 'Customer', 94043),
	(270440, 4101, '2014-05-03 11:41:00', 'Cowper at University', 37, '2014-05-03 12:50:00', 'University and Emerson', 35, 123, 'Customer', 7300),
	(270441, 4056, '2014-05-03 11:42:00', 'Cowper at University', 37, '2014-05-03 12:50:00', 'University and Emerson', 35, 202, 'Customer', 7300),
	(270442, 831, '2014-05-03 11:43:00', 'Park at Olive', 38, '2014-05-03 11:57:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94040),
	(270443, 636, '2014-05-03 11:44:00', 'Golden Gate at Polk', 59, '2014-05-03 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94109),
	(270444, 1131, '2014-05-03 11:46:00', 'South Van Ness at Market', 66, '2014-05-03 12:05:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94110),
	(270445, 870, '2014-05-03 11:46:00', 'Townsend at 7th', 65, '2014-05-03 12:01:00', 'Market at Sansome', 77, 471, 'Subscriber', 94111),
	(270446, 297, '2014-05-03 11:52:00', '2nd at Townsend', 61, '2014-05-03 11:57:00', '2nd at Folsom', 62, 408, 'Subscriber', 94107),
	(270447, 515, '2014-05-03 11:53:00', 'Powell Street BART (bis)', 39, '2014-05-03 12:02:00', 'Powell Street BART (bis)', 39, 456, 'Customer', 89012),
	(270448, 894, '2014-05-03 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 12:09:00', '2nd at Townsend', 61, 636, 'Subscriber', 94107),
	(270449, 1572, '2014-05-03 11:56:00', 'Ryland Park', 84, '2014-05-03 12:22:00', 'San Pedro Square', 6, 143, 'Customer', 91360),
	(270450, 535, '2014-05-03 11:56:00', 'Powell Street BART (bis)', 39, '2014-05-03 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 30309),
	(270452, 260, '2014-05-03 11:58:00', '2nd at Folsom', 62, '2014-05-03 12:03:00', 'Market at Sansome', 77, 366, 'Subscriber', 94107),
	(270454, 251, '2014-05-03 11:58:00', '2nd at Folsom', 62, '2014-05-03 12:03:00', 'Market at Sansome', 77, 408, 'Subscriber', 94107),
	(270455, 2265, '2014-05-03 12:00:00', 'Mezes Park', 83, '2014-05-03 12:38:00', 'Mezes Park', 83, 108, 'Customer', 94062),
	(270456, 538, '2014-05-03 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 12:09:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(270457, 2190, '2014-05-03 12:02:00', 'Mezes Park', 83, '2014-05-03 12:38:00', 'Mezes Park', 83, 215, 'Customer', 94062),
	(270458, 1608, '2014-05-03 12:01:00', 'Castro Street and El Camino Real', 32, '2014-05-03 12:28:00', 'Mountain View Caltrain Station', 28, 242, 'Customer', 94043),
	(270459, 680, '2014-05-03 12:04:00', 'Powell at Post (Union Square)', 71, '2014-05-03 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94115),
	(270460, 632, '2014-05-03 12:04:00', 'Powell at Post (Union Square)', 71, '2014-05-03 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94115),
	(270461, 385, '2014-05-03 12:05:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 12:11:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94110),
	(270462, 1133, '2014-05-03 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 12:25:00', 'South Van Ness at Market', 66, 430, 'Subscriber', 94109),
	(270466, 1332, '2014-05-03 12:08:00', 'Paseo de San Antonio', 7, '2014-05-03 12:30:00', 'MLK Library', 11, 257, 'Customer', 37203),
	(270467, 224, '2014-05-03 12:10:00', 'Paseo de San Antonio', 7, '2014-05-03 12:13:00', 'St James Park', 13, 39, 'Subscriber', 95112),
	(270468, 383, '2014-05-03 12:11:00', '5th at Howard', 57, '2014-05-03 12:17:00', '2nd at Folsom', 62, 581, 'Subscriber', 94103),
	(270469, 1180, '2014-05-03 12:11:00', 'San Antonio Caltrain Station', 29, '2014-05-03 12:30:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 94040),
	(270470, 336, '2014-05-03 12:11:00', 'Santa Clara at Almaden', 4, '2014-05-03 12:17:00', 'San Salvador at 1st', 8, 656, 'Subscriber', 95113),
	(270471, 184, '2014-05-03 12:14:00', 'St James Park', 13, '2014-05-03 12:17:00', 'MLK Library', 11, 667, 'Subscriber', 95112),
	(270474, 314, '2014-05-03 12:23:00', 'Embarcadero at Vallejo', 48, '2014-05-03 12:28:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94110),
	(270475, 684, '2014-05-03 12:23:00', 'Powell Street BART (bis)', 39, '2014-05-03 12:35:00', 'Post at Kearney', 47, 611, 'Customer', 94304),
	(270476, 528, '2014-05-03 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-03 12:34:00', '2nd at South Park', 64, 336, 'Subscriber', 94103),
	(270479, 397, '2014-05-03 12:27:00', 'South Van Ness at Market', 66, '2014-05-03 12:34:00', 'Golden Gate at Polk', 59, 430, 'Subscriber', 94109),
	(270481, 792, '2014-05-03 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94133),
	(270484, 1102, '2014-05-03 12:32:00', 'MLK Library', 11, '2014-05-03 12:50:00', 'SJSU 4th at San Carlos', 12, 257, 'Customer', 37203),
	(270485, 1129, '2014-05-03 12:32:00', 'MLK Library', 11, '2014-05-03 12:51:00', 'SJSU 4th at San Carlos', 12, 297, 'Customer', 37203),
	(270486, 5382, '2014-05-03 12:33:00', '2nd at Townsend', 61, '2014-05-03 14:02:00', 'Steuart at Market', 74, 275, 'Customer', NULL),
	(270487, 274, '2014-05-03 12:33:00', 'MLK Library', 11, '2014-05-03 12:37:00', 'MLK Library', 11, 144, 'Customer', 30319),
	(270488, 5379, '2014-05-03 12:33:00', '2nd at Townsend', 61, '2014-05-03 14:03:00', 'Steuart at Market', 74, 524, 'Customer', NULL),
	(270489, 142, '2014-05-03 12:33:00', '2nd at Folsom', 62, '2014-05-03 12:35:00', '2nd at South Park', 64, 338, 'Subscriber', 94107),
	(270490, 492, '2014-05-03 12:35:00', '2nd at South Park', 64, '2014-05-03 12:43:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(270491, 744, '2014-05-03 12:39:00', 'MLK Library', 11, '2014-05-03 12:51:00', 'SJSU 4th at San Carlos', 12, 144, 'Customer', 30319),
	(270492, 762, '2014-05-03 12:39:00', 'MLK Library', 11, '2014-05-03 12:51:00', 'SJSU 4th at San Carlos', 12, 667, 'Customer', 30319),
	(270493, 181, '2014-05-03 12:43:00', 'Beale at Market', 56, '2014-05-03 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 95113),
	(270494, 770, '2014-05-03 12:43:00', 'Market at Sansome', 77, '2014-05-03 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94530),
	(270495, 1079, '2014-05-03 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 13:03:00', 'Embarcadero at Folsom', 51, 561, 'Customer', 94109),
	(270496, 1095, '2014-05-03 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 13:04:00', 'Embarcadero at Folsom', 51, 475, 'Customer', 94109),
	(270497, 371, '2014-05-03 12:46:00', '2nd at South Park', 64, '2014-05-03 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94103),
	(270498, 1808, '2014-05-03 12:46:00', 'Market at 10th', 67, '2014-05-03 13:16:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 2617),
	(270499, 721, '2014-05-03 12:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 13:00:00', 'Steuart at Market', 74, 137, 'Subscriber', 94103),
	(270500, 1352, '2014-05-03 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 13:13:00', 'Powell Street BART (bis)', 39, 266, 'Customer', 30342),
	(270502, 792, '2014-05-03 12:51:00', '2nd at South Park', 64, '2014-05-03 13:04:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94105),
	(270504, 394, '2014-05-03 12:53:00', 'Market at 4th', 76, '2014-05-03 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94131),
	(270505, 946, '2014-05-03 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 13:13:00', 'Powell Street BART (bis)', 39, 523, 'Customer', 91740),
	(270507, 265, '2014-05-03 12:58:00', 'San Antonio Shopping Center', 31, '2014-05-03 13:02:00', 'San Antonio Caltrain Station', 29, 213, 'Subscriber', 94040),
	(270508, 674, '2014-05-03 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-03 13:09:00', 'Market at Sansome', 77, 357, 'Subscriber', 94107),
	(270510, 1062, '2014-05-03 13:00:00', 'Powell at Post (Union Square)', 71, '2014-05-03 13:17:00', 'South Van Ness at Market', 66, 508, 'Customer', 60614),
	(270511, 357, '2014-05-03 13:02:00', '2nd at Folsom', 62, '2014-05-03 13:08:00', '5th at Howard', 57, 306, 'Subscriber', 94103),
	(270512, 567, '2014-05-03 13:04:00', 'Post at Kearney', 47, '2014-05-03 13:14:00', '2nd at South Park', 64, 611, 'Customer', 94304),
	(270513, 1183, '2014-05-03 13:07:00', 'Market at 10th', 67, '2014-05-03 13:27:00', 'Civic Center BART (7th at Market)', 72, 343, 'Customer', 95928),
	(270514, 1159, '2014-05-03 13:08:00', 'Market at 10th', 67, '2014-05-03 13:27:00', 'Civic Center BART (7th at Market)', 72, 463, 'Customer', 95928),
	(270516, 688, '2014-05-03 13:11:00', 'Embarcadero at Sansome', 60, '2014-05-03 13:23:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 11232),
	(270519, 514, '2014-05-03 13:13:00', 'Clay at Battery', 41, '2014-05-03 13:22:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(270524, 1467, '2014-05-03 13:26:00', 'San Jose City Hall', 10, '2014-05-03 13:50:00', 'SJSU 4th at San Carlos', 12, 207, 'Customer', 90250),
	(270525, 371, '2014-05-03 13:28:00', 'San Salvador at 1st', 8, '2014-05-03 13:34:00', 'San Pedro Square', 6, 656, 'Subscriber', 95113),
	(270526, 16213, '2014-05-03 13:29:00', 'Embarcadero at Bryant', 54, '2014-05-03 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 77057),
	(270527, 318, '2014-05-03 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 13:35:00', 'Commercial at Montgomery', 45, 564, 'Customer', 55124),
	(270528, 313, '2014-05-03 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 13:35:00', 'Commercial at Montgomery', 45, 625, 'Customer', 55124),
	(270529, 1529, '2014-05-03 13:30:00', 'Embarcadero at Bryant', 54, '2014-05-03 13:56:00', '2nd at Townsend', 61, 541, 'Customer', 94109),
	(270530, 1501, '2014-05-03 13:31:00', 'Embarcadero at Bryant', 54, '2014-05-03 13:56:00', '2nd at Townsend', 61, 320, 'Customer', 94109),
	(270531, 5715, '2014-05-03 13:31:00', 'University and Emerson', 35, '2014-05-03 15:06:00', 'Palo Alto Caltrain Station', 34, 13, 'Customer', 33020),
	(270532, 1560, '2014-05-03 13:31:00', 'Embarcadero at Vallejo', 48, '2014-05-03 13:57:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 78741),
	(270533, 5678, '2014-05-03 13:32:00', 'University and Emerson', 35, '2014-05-03 15:06:00', 'Palo Alto Caltrain Station', 34, 126, 'Customer', 33020),
	(270534, 1686, '2014-05-03 13:34:00', '2nd at South Park', 64, '2014-05-03 14:02:00', 'Golden Gate at Polk', 59, 403, 'Customer', 94134),
	(270535, 1354, '2014-05-03 13:34:00', 'Embarcadero at Vallejo', 48, '2014-05-03 13:57:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 78741),
	(270536, 413, '2014-05-03 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 13:49:00', '2nd at Folsom', 62, 362, 'Subscriber', 94158),
	(270537, 486, '2014-05-03 13:43:00', 'Market at 10th', 67, '2014-05-03 13:52:00', 'Post at Kearney', 47, 376, 'Subscriber', 94133),
	(270539, 2514, '2014-05-03 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-03 14:29:00', 'Embarcadero at Sansome', 60, 336, 'Customer', NULL),
	(270540, 1659, '2014-05-03 13:47:00', 'Steuart at Market', 74, '2014-05-03 14:15:00', 'Spear at Folsom', 49, 137, 'Subscriber', 94103),
	(270541, 2338, '2014-05-03 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-03 14:28:00', 'Embarcadero at Sansome', 60, 559, 'Customer', NULL),
	(270542, 261, '2014-05-03 13:50:00', '2nd at Folsom', 62, '2014-05-03 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94158),
	(270543, 337, '2014-05-03 13:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-03 13:56:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 95113),
	(270544, 464, '2014-05-03 13:53:00', '2nd at Folsom', 62, '2014-05-03 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Customer', 2135),
	(270545, 479, '2014-05-03 13:53:00', '2nd at Folsom', 62, '2014-05-03 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Customer', 2135),
	(270546, 1298, '2014-05-03 13:57:00', 'San Francisco City Hall', 58, '2014-05-03 14:19:00', 'Powell at Post (Union Square)', 71, 454, 'Customer', 33160),
	(270547, 5213, '2014-05-03 13:57:00', 'Embarcadero at Sansome', 60, '2014-05-03 15:24:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 2617),
	(270548, 262, '2014-05-03 14:01:00', 'Market at Sansome', 77, '2014-05-03 14:05:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94107),
	(270549, 484, '2014-05-03 14:02:00', 'Commercial at Montgomery', 45, '2014-05-03 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94111),
	(270550, 779, '2014-05-03 14:02:00', 'Powell Street BART (bis)', 39, '2014-05-03 14:15:00', 'Market at 10th', 67, 340, 'Customer', 55331),
	(270551, 776, '2014-05-03 14:03:00', 'Powell Street BART (bis)', 39, '2014-05-03 14:16:00', 'Market at 10th', 67, 456, 'Customer', 30342),
	(270552, 754, '2014-05-03 14:03:00', 'Powell Street BART (bis)', 39, '2014-05-03 14:16:00', 'Market at 10th', 67, 632, 'Customer', 91740),
	(270553, 758, '2014-05-03 14:03:00', 'Powell Street BART (bis)', 39, '2014-05-03 14:16:00', 'Market at 10th', 67, 342, 'Customer', 30342),
	(270554, 213, '2014-05-03 14:14:00', 'MLK Library', 11, '2014-05-03 14:18:00', 'St James Park', 13, 178, 'Subscriber', 95112),
	(270555, 709, '2014-05-03 14:14:00', '2nd at South Park', 64, '2014-05-03 14:26:00', 'Powell Street BART (bis)', 39, 611, 'Customer', 94304),
	(270556, 440, '2014-05-03 14:17:00', 'Embarcadero at Folsom', 51, '2014-05-03 14:24:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94110),
	(270557, 193, '2014-05-03 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 14:21:00', 'Beale at Market', 56, 564, 'Subscriber', 95113),
	(270561, 5049, '2014-05-03 14:20:00', 'Market at Sansome', 77, '2014-05-03 15:44:00', 'Market at Sansome', 77, 384, 'Customer', 2210),
	(270562, 997, '2014-05-03 14:23:00', 'Embarcadero at Sansome', 60, '2014-05-03 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94109),
	(270563, 491, '2014-05-03 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 14:33:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94111),
	(270564, 212, '2014-05-03 14:28:00', 'Davis at Jackson', 42, '2014-05-03 14:32:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94103),
	(270566, 229, '2014-05-03 14:28:00', 'Beale at Market', 56, '2014-05-03 14:32:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94111),
	(270567, 832, '2014-05-03 14:29:00', 'Washington at Kearney', 46, '2014-05-03 14:43:00', '2nd at South Park', 64, 357, 'Customer', 55124),
	(270569, 392, '2014-05-03 14:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-03 14:38:00', '5th at Howard', 57, 428, 'Subscriber', 94103),
	(270570, 14656, '2014-05-03 14:33:00', 'Market at 4th', 76, '2014-05-03 18:38:00', 'Powell Street BART (bis)', 39, 470, 'Customer', NULL),
	(270571, 14520, '2014-05-03 14:35:00', 'Market at 4th', 76, '2014-05-03 18:37:00', 'Powell Street BART (bis)', 39, 289, 'Customer', NULL),
	(270572, 14362, '2014-05-03 14:38:00', 'Market at 4th', 76, '2014-05-03 18:37:00', 'Powell Street BART (bis)', 39, 290, 'Customer', NULL),
	(270573, 160, '2014-05-03 14:42:00', 'San Pedro Square', 6, '2014-05-03 14:45:00', 'San Pedro Square', 6, 143, 'Customer', 91360),
	(270576, 401, '2014-05-03 14:46:00', 'San Pedro Square', 6, '2014-05-03 14:53:00', 'San Pedro Square', 6, 143, 'Customer', 91360),
	(270577, 1185, '2014-05-03 14:48:00', 'Market at 10th', 67, '2014-05-03 15:08:00', 'Market at 10th', 67, 527, 'Subscriber', 94103),
	(270578, 542, '2014-05-03 14:49:00', 'Palo Alto Caltrain Station', 34, '2014-05-03 14:58:00', 'California Ave Caltrain Station', 36, 155, 'Subscriber', 94025),
	(270579, 182, '2014-05-03 14:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 14:53:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94103),
	(270580, 261, '2014-05-03 14:50:00', '2nd at South Park', 64, '2014-05-03 14:55:00', 'Market at Sansome', 77, 480, 'Subscriber', 94109),
	(270581, 9996, '2014-05-03 14:50:00', 'University and Emerson', 35, '2014-05-03 17:37:00', 'University and Emerson', 35, 123, 'Customer', 94107),
	(270582, 231, '2014-05-03 14:55:00', 'Townsend at 7th', 65, '2014-05-03 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94107),
	(270583, 668, '2014-05-03 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 15:09:00', 'Powell Street BART (bis)', 39, 432, 'Subscriber', 94122),
	(270584, 1375, '2014-05-03 14:58:00', 'Japantown', 9, '2014-05-03 15:21:00', 'Japantown', 9, 694, 'Customer', NULL),
	(270585, 16572, '2014-05-03 14:59:00', 'California Ave Caltrain Station', 36, '2014-05-03 19:35:00', 'California Ave Caltrain Station', 36, 155, 'Customer', NULL),
	(270586, 434, '2014-05-03 14:59:00', 'San Pedro Square', 6, '2014-05-03 15:06:00', 'San Pedro Square', 6, 143, 'Customer', 91360),
	(270587, 1333, '2014-05-03 14:59:00', 'Japantown', 9, '2014-05-03 15:21:00', 'Japantown', 9, 30, 'Customer', NULL),
	(270588, 1046, '2014-05-03 14:59:00', 'Beale at Market', 56, '2014-05-03 15:17:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94109),
	(270589, 710, '2014-05-03 15:00:00', 'Golden Gate at Polk', 59, '2014-05-03 15:11:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94105),
	(270590, 320, '2014-05-03 15:01:00', 'Market at Sansome', 77, '2014-05-03 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 30309),
	(270591, 736, '2014-05-03 15:03:00', 'Commercial at Montgomery', 45, '2014-05-03 15:15:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94105),
	(270592, 478, '2014-05-03 15:05:00', '2nd at Folsom', 62, '2014-05-03 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94107),
	(270593, 654, '2014-05-03 15:07:00', 'San Pedro Square', 6, '2014-05-03 15:18:00', 'Japantown', 9, 143, 'Customer', 91360),
	(270594, 173, '2014-05-03 15:10:00', 'Santa Clara at Almaden', 4, '2014-05-03 15:13:00', 'Arena Green / SAP Center', 14, 668, 'Subscriber', 95113),
	(270595, 1529, '2014-05-03 15:11:00', 'Santa Clara at Almaden', 4, '2014-05-03 15:36:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(270596, 947, '2014-05-03 15:14:00', 'Park at Olive', 38, '2014-05-03 15:29:00', 'San Antonio Caltrain Station', 29, 94, 'Subscriber', 94025),
	(270597, 1223, '2014-05-03 15:17:00', 'Embarcadero at Sansome', 60, '2014-05-03 15:37:00', '5th at Howard', 57, 270, 'Customer', 7),
	(270598, 1210, '2014-05-03 15:17:00', 'Embarcadero at Sansome', 60, '2014-05-03 15:37:00', '5th at Howard', 57, 559, 'Customer', 7),
	(270600, 313, '2014-05-03 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-03 15:23:00', 'Post at Kearney', 47, 581, 'Subscriber', 94158),
	(270601, 1902, '2014-05-03 15:19:00', 'University and Emerson', 35, '2014-05-03 15:51:00', 'University and Emerson', 35, 18, 'Customer', 91105),
	(270602, 1903, '2014-05-03 15:19:00', 'University and Emerson', 35, '2014-05-03 15:51:00', 'University and Emerson', 35, 202, 'Customer', 91105),
	(270603, 688, '2014-05-03 15:20:00', 'Washington at Kearney', 46, '2014-05-03 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94107),
	(270604, 1277, '2014-05-03 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-03 15:43:00', '2nd at Folsom', 62, 457, 'Subscriber', 94107),
	(270607, 4825, '2014-05-03 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 82),
	(270608, 275, '2014-05-03 15:22:00', '2nd at Townsend', 61, '2014-05-03 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94107),
	(270609, 1563, '2014-05-03 15:23:00', 'Powell at Post (Union Square)', 71, '2014-05-03 15:49:00', 'Embarcadero at Vallejo', 48, 482, 'Customer', 33160),
	(270612, 1513, '2014-05-03 15:24:00', 'Powell at Post (Union Square)', 71, '2014-05-03 15:49:00', 'Embarcadero at Vallejo', 48, 454, 'Customer', 33160),
	(270613, 1101, '2014-05-03 15:25:00', 'Embarcadero at Bryant', 54, '2014-05-03 15:44:00', 'Steuart at Market', 74, 519, 'Customer', 94131),
	(270614, 962, '2014-05-03 15:27:00', 'Embarcadero at Bryant', 54, '2014-05-03 15:43:00', 'Steuart at Market', 74, 552, 'Customer', 94131),
	(270617, 317, '2014-05-03 15:30:00', 'Post at Kearney', 47, '2014-05-03 15:35:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94122),
	(270618, 274, '2014-05-03 15:30:00', '2nd at South Park', 64, '2014-05-03 15:35:00', 'Embarcadero at Bryant', 54, 357, 'Customer', 55124),
	(270619, 255, '2014-05-03 15:31:00', '2nd at South Park', 64, '2014-05-03 15:35:00', 'Embarcadero at Bryant', 54, 422, 'Customer', 55124),
	(270620, 5222, '2014-05-03 15:33:00', 'Powell Street BART (bis)', 39, '2014-05-03 17:00:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', 94102),
	(270621, 1957, '2014-05-03 15:35:00', 'San Antonio Caltrain Station', 29, '2014-05-03 16:07:00', 'Mountain View Caltrain Station', 28, 92, 'Customer', 94070),
	(270622, 5050, '2014-05-03 15:36:00', 'Powell Street BART (bis)', 39, '2014-05-03 17:00:00', 'Powell at Post (Union Square)', 71, 358, 'Customer', 94102),
	(270623, 1212, '2014-05-03 15:37:00', 'Japantown', 9, '2014-05-03 15:57:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 95112),
	(270626, 4722, '2014-05-03 15:37:00', 'Palo Alto Caltrain Station', 34, '2014-05-03 16:56:00', 'Palo Alto Caltrain Station', 34, 200, 'Customer', 94133),
	(270627, 698, '2014-05-03 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 15:52:00', '2nd at Folsom', 62, 467, 'Subscriber', 94107),
	(270632, 887, '2014-05-03 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-03 15:59:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 95928),
	(270633, 709, '2014-05-03 15:45:00', 'San Salvador at 1st', 8, '2014-05-03 15:57:00', 'San Jose Civic Center', 3, 303, 'Subscriber', 95125),
	(270637, 4427, '2014-05-03 15:46:00', 'Japantown', 9, '2014-05-03 17:00:00', 'Japantown', 9, 658, 'Customer', 95124),
	(270639, 512, '2014-05-03 15:49:00', 'Market at 4th', 76, '2014-05-03 15:57:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94122),
	(270640, 444, '2014-05-03 15:51:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 15:58:00', 'Market at Sansome', 77, 463, 'Subscriber', 94103),
	(270641, 3879, '2014-05-03 15:55:00', 'Japantown', 9, '2014-05-03 17:00:00', 'Japantown', 9, 30, 'Customer', 95124),
	(270642, 840, '2014-05-03 15:56:00', 'Clay at Battery', 41, '2014-05-03 16:10:00', 'Clay at Battery', 41, 544, 'Subscriber', 94133),
	(270643, 513, '2014-05-03 15:57:00', 'San Jose Civic Center', 3, '2014-05-03 16:06:00', 'Adobe on Almaden', 5, 145, 'Subscriber', 95125),
	(270645, 5620, '2014-05-03 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-03 17:33:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 27704),
	(270646, 5907, '2014-05-03 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-03 17:39:00', '5th at Howard', 57, 448, 'Customer', 10017),
	(270647, 333, '2014-05-03 16:01:00', 'Spear at Folsom', 49, '2014-05-03 16:07:00', '2nd at Townsend', 61, 137, 'Subscriber', 94105),
	(270648, 5903, '2014-05-03 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-03 17:39:00', '5th at Howard', 57, 553, 'Customer', 10017),
	(270650, 237, '2014-05-03 16:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 16:06:00', 'Powell Street BART (bis)', 39, 507, 'Customer', NULL),
	(270651, 234, '2014-05-03 16:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 16:06:00', 'Powell Street BART (bis)', 39, 356, 'Customer', NULL),
	(270652, 1587, '2014-05-03 16:03:00', 'Embarcadero at Sansome', 60, '2014-05-03 16:29:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 95928),
	(270653, 1591, '2014-05-03 16:03:00', 'Embarcadero at Sansome', 60, '2014-05-03 16:30:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 95928),
	(270654, 476, '2014-05-03 16:06:00', 'Adobe on Almaden', 5, '2014-05-03 16:14:00', 'SJSU 4th at San Carlos', 12, 127, 'Subscriber', 95125),
	(270655, 245, '2014-05-03 16:07:00', 'Beale at Market', 56, '2014-05-03 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 80228),
	(270656, 668, '2014-05-03 16:09:00', '2nd at Townsend', 61, '2014-05-03 16:20:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94102),
	(270657, 1404, '2014-05-03 16:12:00', 'Washington at Kearney', 46, '2014-05-03 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Customer', 94133),
	(270658, 1356, '2014-05-03 16:12:00', 'Washington at Kearney', 46, '2014-05-03 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94133),
	(270659, 2110, '2014-05-03 16:13:00', 'Embarcadero at Bryant', 54, '2014-05-03 16:48:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94105),
	(270660, 456, '2014-05-03 16:13:00', 'Spear at Folsom', 49, '2014-05-03 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94105),
	(270661, 821, '2014-05-03 16:14:00', 'Embarcadero at Bryant', 54, '2014-05-03 16:27:00', 'Townsend at 7th', 65, 551, 'Customer', 55124),
	(270662, 803, '2014-05-03 16:14:00', 'Embarcadero at Bryant', 54, '2014-05-03 16:27:00', 'Townsend at 7th', 65, 357, 'Customer', 55124),
	(270663, 180, '2014-05-03 16:20:00', 'Powell Street BART (bis)', 39, '2014-05-03 16:23:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94103),
	(270664, 1957, '2014-05-03 16:21:00', 'SJSU 4th at San Carlos', 12, '2014-05-03 16:54:00', 'SJSU - San Salvador at 9th', 16, 301, 'Customer', 90250),
	(270665, 418, '2014-05-03 16:24:00', 'Market at 10th', 67, '2014-05-03 16:31:00', 'Market at 4th', 76, 570, 'Subscriber', 94117),
	(270667, 461, '2014-05-03 16:33:00', 'Mountain View Caltrain Station', 28, '2014-05-03 16:41:00', 'Castro Street and El Camino Real', 32, 163, 'Subscriber', 94041),
	(270668, 571, '2014-05-03 16:34:00', 'Howard at 2nd', 63, '2014-05-03 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94105),
	(270669, 557, '2014-05-03 16:34:00', 'Howard at 2nd', 63, '2014-05-03 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94105),
	(270670, 535, '2014-05-03 16:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 16:44:00', 'Powell Street BART (bis)', 39, 517, 'Customer', NULL),
	(270671, 593, '2014-05-03 16:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 16:46:00', 'Powell Street BART (bis)', 39, 377, 'Customer', NULL),
	(270674, 636, '2014-05-03 16:41:00', 'Palo Alto Caltrain Station', 34, '2014-05-03 16:51:00', 'California Ave Caltrain Station', 36, 13, 'Subscriber', 94303),
	(270677, 256, '2014-05-03 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-03 16:51:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94111),
	(270678, 255, '2014-05-03 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-03 16:51:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94111),
	(270679, 1532, '2014-05-03 16:46:00', 'Rengstorff Avenue / California Street', 33, '2014-05-03 17:12:00', 'Mountain View City Hall', 27, 60, 'Customer', 92131),
	(270680, 1438, '2014-05-03 16:47:00', 'Rengstorff Avenue / California Street', 33, '2014-05-03 17:11:00', 'Mountain View City Hall', 27, 686, 'Customer', 92131),
	(270684, 17552, '2014-05-03 16:54:00', 'Embarcadero at Vallejo', 48, '2014-05-03 21:47:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 94928),
	(270685, 17599, '2014-05-03 16:54:00', 'Embarcadero at Vallejo', 48, '2014-05-03 21:47:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 94928),
	(270686, 864, '2014-05-03 17:04:00', 'Market at Sansome', 77, '2014-05-03 17:18:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94111),
	(270687, 313, '2014-05-03 17:09:00', 'San Pedro Square', 6, '2014-05-03 17:14:00', 'Ryland Park', 84, 656, 'Subscriber', 95110),
	(270688, 1267, '2014-05-03 17:11:00', '5th at Howard', 57, '2014-05-03 17:32:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 7),
	(270689, 1222, '2014-05-03 17:11:00', '5th at Howard', 57, '2014-05-03 17:31:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 7),
	(270690, 440, '2014-05-03 17:11:00', '2nd at Townsend', 61, '2014-05-03 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94107),
	(270691, 367, '2014-05-03 17:16:00', 'Embarcadero at Sansome', 60, '2014-05-03 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 18010),
	(270695, 2481, '2014-05-03 17:26:00', 'Market at 10th', 67, '2014-05-03 18:08:00', 'Market at 10th', 67, 632, 'Customer', 91740),
	(270696, 2400, '2014-05-03 17:28:00', 'Market at 10th', 67, '2014-05-03 18:08:00', 'Market at 10th', 67, 456, 'Customer', 30342),
	(270697, 2387, '2014-05-03 17:28:00', 'Market at 10th', 67, '2014-05-03 18:08:00', 'Market at 10th', 67, 340, 'Customer', 55331),
	(270698, 541, '2014-05-03 17:29:00', 'Powell Street BART (bis)', 39, '2014-05-03 17:38:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94025),
	(270701, 168, '2014-05-03 17:32:00', 'Santa Clara at Almaden', 4, '2014-05-03 17:35:00', 'Arena Green / SAP Center', 14, 109, 'Subscriber', 95113),
	(270702, 649, '2014-05-03 17:36:00', 'Embarcadero at Sansome', 60, '2014-05-03 17:47:00', 'Steuart at Market', 74, 373, 'Customer', 94806),
	(270703, 1270, '2014-05-03 17:37:00', 'MLK Library', 11, '2014-05-03 17:58:00', 'Japantown', 9, 98, 'Customer', 90706),
	(270704, 1243, '2014-05-03 17:37:00', 'MLK Library', 11, '2014-05-03 17:58:00', 'Japantown', 9, 161, 'Customer', 90706),
	(270705, 620, '2014-05-03 17:37:00', 'Embarcadero at Sansome', 60, '2014-05-03 17:47:00', 'Steuart at Market', 74, 445, 'Customer', 94806),
	(270706, 1114, '2014-05-03 17:39:00', '2nd at Townsend', 61, '2014-05-03 17:57:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94107),
	(270707, 1030, '2014-05-03 17:40:00', 'MLK Library', 11, '2014-05-03 17:57:00', 'Japantown', 9, 154, 'Customer', NULL),
	(270708, 1013, '2014-05-03 17:53:00', 'Steuart at Market', 74, '2014-05-03 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Customer', 94806),
	(270709, 1005, '2014-05-03 17:53:00', 'Steuart at Market', 74, '2014-05-03 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Customer', 94806),
	(270710, 248, '2014-05-03 17:54:00', 'Market at Sansome', 77, '2014-05-03 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94610),
	(270711, 436, '2014-05-03 18:00:00', 'Japantown', 9, '2014-05-03 18:07:00', 'Japantown', 9, 30, 'Subscriber', 95122),
	(270712, 422, '2014-05-03 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 18:08:00', '2nd at Townsend', 61, 564, 'Subscriber', 94107),
	(270713, 2873, '2014-05-03 18:01:00', 'Powell at Post (Union Square)', 71, '2014-05-03 18:49:00', 'Market at 10th', 67, 575, 'Customer', NULL),
	(270714, 2859, '2014-05-03 18:02:00', 'Powell at Post (Union Square)', 71, '2014-05-03 18:49:00', 'Market at 10th', 67, 325, 'Customer', NULL),
	(270715, 418, '2014-05-03 18:04:00', 'Market at Sansome', 77, '2014-05-03 18:11:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94103),
	(270716, 9304, '2014-05-03 18:06:00', 'South Van Ness at Market', 66, '2014-05-03 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 95380),
	(270717, 9294, '2014-05-03 18:07:00', 'South Van Ness at Market', 66, '2014-05-03 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', 95380),
	(270720, 956, '2014-05-03 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 18:25:00', '2nd at Townsend', 61, 491, 'Customer', 94131),
	(270721, 950, '2014-05-03 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 18:25:00', '2nd at Townsend', 61, 137, 'Customer', 94131),
	(270722, 1182, '2014-05-03 18:09:00', 'Market at 10th', 67, '2014-05-03 18:29:00', 'Post at Kearney', 47, 340, 'Customer', 55331),
	(270723, 1153, '2014-05-03 18:09:00', 'Market at 10th', 67, '2014-05-03 18:29:00', 'Post at Kearney', 47, 632, 'Customer', 91740),
	(270724, 1116, '2014-05-03 18:10:00', 'Market at 10th', 67, '2014-05-03 18:28:00', 'Post at Kearney', 47, 456, 'Customer', 30342),
	(270725, 1071, '2014-05-03 18:11:00', 'Market at 10th', 67, '2014-05-03 18:28:00', 'Post at Kearney', 47, 342, 'Customer', 30342),
	(270726, 237, '2014-05-03 18:11:00', 'Davis at Jackson', 42, '2014-05-03 18:15:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94111),
	(270727, 426, '2014-05-03 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-03 18:19:00', 'Embarcadero at Folsom', 51, 443, 'Customer', 94806),
	(270728, 405, '2014-05-03 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-03 18:19:00', 'Embarcadero at Folsom', 51, 515, 'Customer', 94806),
	(270730, 783, '2014-05-03 18:18:00', 'Powell Street BART (bis)', 39, '2014-05-03 18:31:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(270731, 1547, '2014-05-03 18:19:00', 'Townsend at 7th', 65, '2014-05-03 18:45:00', 'Powell at Post (Union Square)', 71, 452, 'Customer', 55124),
	(270732, 1511, '2014-05-03 18:20:00', 'Townsend at 7th', 65, '2014-05-03 18:45:00', 'Powell at Post (Union Square)', 71, 551, 'Customer', 55124),
	(270733, 1097, '2014-05-03 18:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 18:40:00', 'Powell at Post (Union Square)', 71, 532, 'Customer', 33160),
	(270734, 1108, '2014-05-03 18:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-03 18:40:00', 'Powell at Post (Union Square)', 71, 431, 'Customer', 33160),
	(270735, 329, '2014-05-03 18:25:00', 'Market at Sansome', 77, '2014-05-03 18:30:00', 'Steuart at Market', 74, 607, 'Customer', NULL),
	(270736, 232, '2014-05-03 18:26:00', 'Market at Sansome', 77, '2014-05-03 18:30:00', 'Steuart at Market', 74, 384, 'Customer', NULL),
	(270737, 1605, '2014-05-03 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 19:00:00', 'Clay at Battery', 41, 421, 'Subscriber', 94107),
	(270738, 366, '2014-05-03 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-03 18:40:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(270739, 332, '2014-05-03 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-03 18:40:00', '2nd at South Park', 64, 374, 'Subscriber', 94107),
	(270740, 611, '2014-05-03 18:35:00', 'Embarcadero at Folsom', 51, '2014-05-03 18:46:00', 'Steuart at Market', 74, 617, 'Customer', 94806),
	(270741, 602, '2014-05-03 18:36:00', 'Embarcadero at Folsom', 51, '2014-05-03 18:46:00', 'Steuart at Market', 74, 578, 'Customer', 94806),
	(270742, 362, '2014-05-03 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94025),
	(270744, 468, '2014-05-03 18:48:00', 'Powell at Post (Union Square)', 71, '2014-05-03 18:56:00', 'Washington at Kearney', 46, 452, 'Customer', 55124),
	(270745, 473, '2014-05-03 18:49:00', 'Powell at Post (Union Square)', 71, '2014-05-03 18:57:00', 'Washington at Kearney', 46, 633, 'Customer', 55124),
	(270746, 1287, '2014-05-03 18:49:00', 'Mountain View City Hall', 27, '2014-05-03 19:10:00', 'San Antonio Shopping Center', 31, 60, 'Customer', 92131),
	(270747, 1251, '2014-05-03 18:50:00', 'Mountain View City Hall', 27, '2014-05-03 19:11:00', 'San Antonio Shopping Center', 31, 686, 'Customer', 92131),
	(270748, 278, '2014-05-03 18:51:00', 'South Van Ness at Market', 66, '2014-05-03 18:56:00', 'Golden Gate at Polk', 59, 189, 'Subscriber', 94103),
	(270749, 856, '2014-05-03 19:00:00', 'San Antonio Shopping Center', 31, '2014-05-03 19:14:00', 'Castro Street and El Camino Real', 32, 157, 'Customer', 94040),
	(270751, 174, '2014-05-03 19:12:00', '2nd at Townsend', 61, '2014-05-03 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(270752, 615, '2014-05-03 19:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 19:31:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94127),
	(270753, 619, '2014-05-03 19:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-03 19:32:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94127),
	(270754, 699, '2014-05-03 19:37:00', 'Japantown', 9, '2014-05-03 19:49:00', 'San Pedro Square', 6, 143, 'Customer', NULL),
	(270755, 720, '2014-05-03 19:38:00', '2nd at South Park', 64, '2014-05-03 19:50:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94107),
	(270756, 714, '2014-05-03 19:38:00', '2nd at South Park', 64, '2014-05-03 19:50:00', 'Powell at Post (Union Square)', 71, 374, 'Subscriber', 94107),
	(270757, 613, '2014-05-03 19:39:00', 'Japantown', 9, '2014-05-03 19:49:00', 'San Pedro Square', 6, 644, 'Customer', 90706),
	(270758, 591, '2014-05-03 19:39:00', 'Japantown', 9, '2014-05-03 19:49:00', 'San Pedro Square', 6, 694, 'Customer', 90706),
	(270759, 353, '2014-05-03 19:42:00', 'SJSU - San Salvador at 9th', 16, '2014-05-03 19:48:00', 'San Jose City Hall', 10, 156, 'Subscriber', 95112),
	(270760, 533, '2014-05-03 19:49:00', 'Powell Street BART (bis)', 39, '2014-05-03 19:58:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94117),
	(270768, 1554, '2014-05-03 19:57:00', '2nd at South Park', 64, '2014-05-03 20:23:00', '2nd at South Park', 64, 417, 'Subscriber', 94558),
	(270769, 1518, '2014-05-03 20:06:00', 'San Antonio Caltrain Station', 29, '2014-05-03 20:32:00', 'University and Emerson', 35, 51, 'Subscriber', 94025),
	(270775, 1224, '2014-05-03 20:25:00', 'Mountain View Caltrain Station', 28, '2014-05-03 20:46:00', 'San Antonio Shopping Center', 31, 83, 'Customer', 94040),
	(270776, 713, '2014-05-03 20:29:00', 'Beale at Market', 56, '2014-05-03 20:41:00', '2nd at South Park', 64, 371, 'Subscriber', 94107),
	(270777, 326, '2014-05-03 20:29:00', 'Market at 10th', 67, '2014-05-03 20:35:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94105),
	(270778, 505, '2014-05-03 20:31:00', 'Embarcadero at Bryant', 54, '2014-05-03 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94105),
	(270779, 679, '2014-05-03 20:33:00', 'Market at 4th', 76, '2014-05-03 20:44:00', 'South Van Ness at Market', 66, 577, 'Customer', 10017),
	(270780, 645, '2014-05-03 20:33:00', 'Market at 4th', 76, '2014-05-03 20:44:00', 'South Van Ness at Market', 66, 570, 'Customer', 10017),
	(270781, 649, '2014-05-03 20:34:00', 'Market at 4th', 76, '2014-05-03 20:44:00', 'South Van Ness at Market', 66, 483, 'Customer', 27704),
	(270782, 423, '2014-05-03 20:38:00', 'Market at 4th', 76, '2014-05-03 20:45:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94102),
	(270783, 450, '2014-05-03 20:56:00', 'Powell Street BART (bis)', 39, '2014-05-03 21:04:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94103),
	(270784, 499, '2014-05-03 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-03 21:09:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94105),
	(270786, 1101, '2014-05-03 21:06:00', 'Embarcadero at Sansome', 60, '2014-05-03 21:24:00', 'Market at 4th', 76, 618, 'Customer', 7),
	(270788, 334, '2014-05-03 21:26:00', 'San Antonio Caltrain Station', 29, '2014-05-03 21:32:00', 'San Antonio Shopping Center', 31, 213, 'Subscriber', 94040),
	(270791, 1003, '2014-05-03 21:52:00', 'Powell at Post (Union Square)', 71, '2014-05-03 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(270792, 997, '2014-05-03 21:52:00', 'Powell at Post (Union Square)', 71, '2014-05-03 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94107),
	(270794, 379, '2014-05-03 22:05:00', 'Market at Sansome', 77, '2014-05-03 22:11:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(270795, 542, '2014-05-03 22:27:00', 'San Antonio Caltrain Station', 29, '2014-05-03 22:36:00', 'Rengstorff Avenue / California Street', 33, 707, 'Customer', 94534),
	(270796, 984, '2014-05-03 22:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-03 22:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94158),
	(270797, 392, '2014-05-03 22:48:00', 'Golden Gate at Polk', 59, '2014-05-03 22:55:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94127),
	(270798, 381, '2014-05-03 22:48:00', 'Golden Gate at Polk', 59, '2014-05-03 22:55:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94127),
	(270799, 438, '2014-05-03 22:56:00', 'Powell Street BART (bis)', 39, '2014-05-03 23:03:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94404),
	(270800, 1048, '2014-05-03 22:57:00', 'Market at 10th', 67, '2014-05-03 23:15:00', 'Market at 10th', 67, 556, 'Subscriber', 94103),
	(270801, 233, '2014-05-03 23:02:00', '2nd at Folsom', 62, '2014-05-03 23:06:00', 'Embarcadero at Bryant', 54, 467, 'Subscriber', 94105),
	(270802, 313, '2014-05-03 23:08:00', 'Beale at Market', 56, '2014-05-03 23:14:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94107),
	(270803, 168, '2014-05-03 23:13:00', 'Arena Green / SAP Center', 14, '2014-05-03 23:16:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 95113),
	(270804, 844, '2014-05-03 23:21:00', 'San Pedro Square', 6, '2014-05-03 23:35:00', 'MLK Library', 11, 85, 'Customer', 90706),
	(270805, 861, '2014-05-03 23:21:00', 'San Pedro Square', 6, '2014-05-03 23:35:00', 'MLK Library', 11, 644, 'Customer', 90706),
	(270806, 678, '2014-05-03 23:22:00', 'San Pedro Square', 6, '2014-05-03 23:33:00', 'MLK Library', 11, 143, 'Customer', NULL),
	(270807, 226, '2014-05-03 23:22:00', 'Arena Green / SAP Center', 14, '2014-05-03 23:26:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95113),
	(270808, 1137, '2014-05-03 23:25:00', 'Powell Street BART (bis)', 39, '2014-05-03 23:44:00', 'Washington at Kearney', 46, 356, 'Customer', 91206),
	(270809, 1125, '2014-05-03 23:26:00', 'Powell Street BART (bis)', 39, '2014-05-03 23:44:00', 'Washington at Kearney', 46, 507, 'Customer', 91206),
	(270811, 300, '2014-05-03 23:36:00', 'Market at Sansome', 77, '2014-05-03 23:41:00', '2nd at Folsom', 62, 605, 'Subscriber', 94107),
	(270812, 287, '2014-05-03 23:36:00', 'Market at Sansome', 77, '2014-05-03 23:41:00', '2nd at Folsom', 62, 473, 'Subscriber', 94107),
	(270813, 767, '2014-05-03 23:37:00', 'Davis at Jackson', 42, '2014-05-03 23:50:00', 'Market at 4th', 76, 584, 'Subscriber', 94108),
	(270814, 388, '2014-05-03 23:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-03 23:59:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95110),
	(270815, 639, '2014-05-03 23:52:00', 'Mountain View City Hall', 27, '2014-05-04 00:03:00', 'Rengstorff Avenue / California Street', 33, 706, 'Subscriber', 94040),
	(270816, 805, '2014-05-04 00:01:00', 'Ryland Park', 84, '2014-05-04 00:15:00', 'Arena Green / SAP Center', 14, 176, 'Customer', 95054),
	(270817, 386, '2014-05-04 00:01:00', 'Embarcadero at Sansome', 60, '2014-05-04 00:08:00', 'Commercial at Montgomery', 45, 365, 'Subscriber', 94111),
	(270818, 214, '2014-05-04 00:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 00:18:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(270819, 1157, '2014-05-04 00:17:00', 'Arena Green / SAP Center', 14, '2014-05-04 00:37:00', 'Paseo de San Antonio', 7, 176, 'Customer', 95054),
	(270820, 449, '2014-05-04 00:18:00', 'Powell at Post (Union Square)', 71, '2014-05-04 00:25:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94103),
	(270821, 624, '2014-05-04 00:22:00', 'Market at Sansome', 77, '2014-05-04 00:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94158),
	(270823, 970, '2014-05-04 00:22:00', 'Embarcadero at Sansome', 60, '2014-05-04 00:38:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94102),
	(270824, 578, '2014-05-04 00:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 00:36:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94122),
	(270825, 311, '2014-05-04 01:00:00', 'Davis at Jackson', 42, '2014-05-04 01:06:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94111),
	(270826, 345, '2014-05-04 01:31:00', 'San Pedro Square', 6, '2014-05-04 01:36:00', 'Ryland Park', 84, 694, 'Customer', 95054),
	(270827, 8275, '2014-05-04 02:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 05:04:00', 'Market at Sansome', 77, 464, 'Customer', 94080),
	(270828, 4918, '2014-05-04 02:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 04:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Customer', 91206),
	(270829, 4918, '2014-05-04 02:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 04:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Customer', 91206),
	(270830, 4689, '2014-05-04 02:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 04:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Customer', 91104),
	(270831, 4681, '2014-05-04 02:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 04:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Customer', 91104),
	(270832, 4575, '2014-05-04 02:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 04:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 677, 'Customer', 91206),
	(270833, 4578, '2014-05-04 02:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 04:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Customer', 91206),
	(270834, 4449, '2014-05-04 03:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 04:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Customer', 90022),
	(270835, 772, '2014-05-04 03:12:00', 'Commercial at Montgomery', 45, '2014-05-04 03:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94107),
	(270836, 2258, '2014-05-04 06:49:00', 'Post at Kearney', 47, '2014-05-04 07:26:00', 'Powell Street BART (bis)', 39, 581, 'Customer', 84020),
	(270837, 302, '2014-05-04 06:52:00', 'Market at Sansome', 77, '2014-05-04 06:57:00', 'Steuart at Market', 74, 379, 'Subscriber', 94103),
	(270838, 7200, '2014-05-04 06:55:00', 'Embarcadero at Folsom', 51, '2014-05-04 08:55:00', 'Embarcadero at Folsom', 51, 326, 'Customer', 94112),
	(270845, 815, '2014-05-04 07:20:00', 'Golden Gate at Polk', 59, '2014-05-04 07:34:00', 'Embarcadero at Vallejo', 48, 189, 'Subscriber', 94102),
	(270847, 343, '2014-05-04 07:46:00', 'South Van Ness at Market', 66, '2014-05-04 07:52:00', 'Powell Street BART (bis)', 39, 573, 'Subscriber', 94114),
	(270848, 2002, '2014-05-04 08:02:00', 'Spear at Folsom', 49, '2014-05-04 08:36:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 94610),
	(270849, 296, '2014-05-04 08:11:00', '2nd at South Park', 64, '2014-05-04 08:16:00', 'Market at Sansome', 77, 587, 'Subscriber', 94107),
	(270850, 450, '2014-05-04 08:29:00', 'Ryland Park', 84, '2014-05-04 08:36:00', 'Paseo de San Antonio', 7, 49, 'Subscriber', 95110),
	(270851, 964, '2014-05-04 08:31:00', 'South Van Ness at Market', 66, '2014-05-04 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94102),
	(270852, 875, '2014-05-04 08:33:00', 'South Van Ness at Market', 66, '2014-05-04 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94102),
	(270854, 13371, '2014-05-04 08:38:00', 'Embarcadero at Bryant', 54, '2014-05-04 12:21:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94107),
	(270855, 959, '2014-05-04 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 08:55:00', 'Golden Gate at Polk', 59, 549, 'Subscriber', 94107),
	(270857, 852, '2014-05-04 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 08:55:00', 'Golden Gate at Polk', 59, 582, 'Subscriber', 94107),
	(270858, 534, '2014-05-04 09:00:00', '2nd at South Park', 64, '2014-05-04 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94107),
	(270859, 588, '2014-05-04 09:11:00', 'Powell Street BART (bis)', 39, '2014-05-04 09:21:00', '2nd at Townsend', 61, 573, 'Subscriber', 94102),
	(270860, 214, '2014-05-04 09:12:00', 'Embarcadero at Folsom', 51, '2014-05-04 09:15:00', 'Steuart at Market', 74, 601, 'Subscriber', 94105),
	(270861, 471, '2014-05-04 09:13:00', 'Japantown', 9, '2014-05-04 09:21:00', 'Japantown', 9, 658, 'Subscriber', 95122),
	(270862, 27082, '2014-05-04 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 16:46:00', 'Civic Center BART (7th at Market)', 72, 474, 'Customer', 2900),
	(270863, 27034, '2014-05-04 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 16:46:00', 'Civic Center BART (7th at Market)', 72, 358, 'Customer', 2900),
	(270864, 630, '2014-05-04 09:24:00', 'Paseo de San Antonio', 7, '2014-05-04 09:34:00', 'Ryland Park', 84, 180, 'Subscriber', 95110),
	(270865, 357, '2014-05-04 09:28:00', 'Market at Sansome', 77, '2014-05-04 09:34:00', 'Powell at Post (Union Square)', 71, 222, 'Subscriber', 94105),
	(270866, 483, '2014-05-04 09:32:00', '2nd at South Park', 64, '2014-05-04 09:40:00', '5th at Howard', 57, 417, 'Subscriber', 94107),
	(270867, 426, '2014-05-04 09:31:00', 'Townsend at 7th', 65, '2014-05-04 09:38:00', '2nd at Townsend', 61, 469, 'Subscriber', 94103),
	(270868, 16465, '2014-05-04 09:38:00', 'Powell Street BART (bis)', 39, '2014-05-04 14:13:00', 'Powell Street BART (bis)', 39, 531, 'Customer', 123423),
	(270869, 16449, '2014-05-04 09:39:00', 'Powell Street BART (bis)', 39, '2014-05-04 14:13:00', 'Powell Street BART (bis)', 39, 581, 'Customer', 123423),
	(270870, 263, '2014-05-04 09:42:00', 'Post at Kearney', 47, '2014-05-04 09:47:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94111),
	(270871, 511, '2014-05-04 09:44:00', 'Powell at Post (Union Square)', 71, '2014-05-04 09:53:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94109),
	(270872, 108, '2014-05-04 09:47:00', '2nd at Folsom', 62, '2014-05-04 09:49:00', '2nd at South Park', 64, 605, 'Subscriber', 94115),
	(270873, 860, '2014-05-04 09:50:00', 'San Antonio Shopping Center', 31, '2014-05-04 10:05:00', 'Mountain View Caltrain Station', 28, 308, 'Customer', 75219),
	(270874, 523, '2014-05-04 09:54:00', 'Washington at Kearney', 46, '2014-05-04 10:03:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 55124),
	(270875, 518, '2014-05-04 09:54:00', 'Washington at Kearney', 46, '2014-05-04 10:03:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 55124),
	(270876, 454, '2014-05-04 09:55:00', '5th at Howard', 57, '2014-05-04 10:02:00', 'Civic Center BART (7th at Market)', 72, 306, 'Customer', 18010),
	(270877, 614, '2014-05-04 09:56:00', 'Market at 4th', 76, '2014-05-04 10:06:00', 'Market at Sansome', 77, 584, 'Subscriber', 94102),
	(270878, 711, '2014-05-04 09:58:00', 'Market at 10th', 67, '2014-05-04 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94117),
	(270879, 509, '2014-05-04 09:58:00', 'Paseo de San Antonio', 7, '2014-05-04 10:07:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95112),
	(270880, 315, '2014-05-04 10:05:00', 'Embarcadero at Folsom', 51, '2014-05-04 10:10:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94105),
	(270881, 190, '2014-05-04 10:07:00', 'Mezes Park', 83, '2014-05-04 10:10:00', 'Redwood City Caltrain Station', 22, 215, 'Subscriber', 94063),
	(270882, 829, '2014-05-04 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 10:22:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(270883, 889, '2014-05-04 10:08:00', 'MLK Library', 11, '2014-05-04 10:23:00', 'Japantown', 9, 644, 'Customer', 90706),
	(270884, 886, '2014-05-04 10:08:00', 'MLK Library', 11, '2014-05-04 10:23:00', 'Japantown', 9, 713, 'Customer', 90706),
	(270886, 608, '2014-05-04 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 10:28:00', 'Powell Street BART (bis)', 39, 345, 'Subscriber', 94158),
	(270887, 250, '2014-05-04 10:20:00', 'Davis at Jackson', 42, '2014-05-04 10:24:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94111),
	(270888, 10075, '2014-05-04 10:22:00', 'Steuart at Market', 74, '2014-05-04 13:10:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 11385),
	(270889, 10035, '2014-05-04 10:22:00', 'Steuart at Market', 74, '2014-05-04 13:10:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 11385),
	(270892, 200, '2014-05-04 10:26:00', 'Redwood City Caltrain Station', 22, '2014-05-04 10:29:00', 'Mezes Park', 83, 177, 'Subscriber', 94063),
	(270893, 12601, '2014-05-04 10:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 14:04:00', 'Market at Sansome', 77, 435, 'Customer', 94526),
	(270894, 606, '2014-05-04 10:38:00', 'Powell at Post (Union Square)', 71, '2014-05-04 10:49:00', 'Steuart at Market', 74, 431, 'Customer', 20016),
	(270895, 612, '2014-05-04 10:42:00', 'Market at 4th', 76, '2014-05-04 10:52:00', 'South Van Ness at Market', 66, 270, 'Customer', 27704),
	(270896, 962, '2014-05-04 10:43:00', 'Golden Gate at Polk', 59, '2014-05-04 10:59:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94109),
	(270897, 1366, '2014-05-04 10:45:00', 'Japantown', 9, '2014-05-04 11:08:00', 'SJSU - San Salvador at 9th', 16, 154, 'Customer', 90250),
	(270898, 12748, '2014-05-04 10:48:00', 'Market at Sansome', 77, '2014-05-04 14:20:00', 'Market at 4th', 76, 631, 'Customer', NULL),
	(270899, 12745, '2014-05-04 10:48:00', 'Market at Sansome', 77, '2014-05-04 14:21:00', 'Market at 4th', 76, 547, 'Customer', NULL),
	(270900, 9005, '2014-05-04 10:49:00', '5th at Howard', 57, '2014-05-04 13:19:00', 'Powell at Post (Union Square)', 71, 559, 'Customer', 90210),
	(270901, 174, '2014-05-04 10:52:00', 'Embarcadero at Bryant', 54, '2014-05-04 10:55:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94105),
	(270902, 8800, '2014-05-04 10:53:00', '5th at Howard', 57, '2014-05-04 13:19:00', 'Powell at Post (Union Square)', 71, 410, 'Customer', 90210),
	(270903, 633, '2014-05-04 10:56:00', 'Embarcadero at Folsom', 51, '2014-05-04 11:06:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94105),
	(270904, 1978, '2014-05-04 10:59:00', 'South Van Ness at Market', 66, '2014-05-04 11:32:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94109),
	(270905, 360, '2014-05-04 11:01:00', 'Santa Clara at Almaden', 4, '2014-05-04 11:07:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95113),
	(270906, 1075, '2014-05-04 11:02:00', 'Mountain View Caltrain Station', 28, '2014-05-04 11:20:00', 'San Antonio Shopping Center', 31, 308, 'Customer', 75219),
	(270907, 686, '2014-05-04 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 11:15:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(270908, 1447, '2014-05-04 11:03:00', 'Japantown', 9, '2014-05-04 11:27:00', 'MLK Library', 11, 644, 'Customer', 90706),
	(270909, 1425, '2014-05-04 11:03:00', 'Japantown', 9, '2014-05-04 11:27:00', 'MLK Library', 11, 713, 'Customer', 90706),
	(270910, 662, '2014-05-04 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 11:14:00', 'Embarcadero at Sansome', 60, 371, 'Customer', NULL),
	(270911, 204, '2014-05-04 11:04:00', 'Market at 4th', 76, '2014-05-04 11:07:00', 'Market at Sansome', 77, 383, 'Subscriber', 94105),
	(270912, 258, '2014-05-04 11:04:00', '2nd at South Park', 64, '2014-05-04 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(270914, 17295, '2014-05-04 11:07:00', 'Embarcadero at Sansome', 60, '2014-05-04 15:55:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 94089),
	(270915, 17251, '2014-05-04 11:07:00', 'Embarcadero at Sansome', 60, '2014-05-04 15:55:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 94089),
	(270916, 1053, '2014-05-04 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 11:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Customer', 94103),
	(270917, 735, '2014-05-04 11:14:00', 'South Van Ness at Market', 66, '2014-05-04 11:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94110),
	(270918, 1075, '2014-05-04 11:15:00', 'SJSU - San Salvador at 9th', 16, '2014-05-04 11:33:00', 'San Pedro Square', 6, 301, 'Customer', 90250),
	(270919, 335, '2014-05-04 11:20:00', 'Townsend at 7th', 65, '2014-05-04 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94103),
	(270920, 545, '2014-05-04 11:22:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94103),
	(270921, 332, '2014-05-04 11:26:00', 'Davis at Jackson', 42, '2014-05-04 11:31:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94111),
	(270924, 3522, '2014-05-04 11:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 12:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 94103),
	(270925, 466, '2014-05-04 11:29:00', 'Market at 4th', 76, '2014-05-04 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94158),
	(270926, 291, '2014-05-04 11:32:00', 'Market at 10th', 67, '2014-05-04 11:37:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94103),
	(270927, 881, '2014-05-04 11:35:00', 'Townsend at 7th', 65, '2014-05-04 11:50:00', 'Golden Gate at Polk', 59, 636, 'Subscriber', 94109),
	(270933, 250, '2014-05-04 11:48:00', 'Washington at Kearney', 46, '2014-05-04 11:52:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(270934, 8799, '2014-05-04 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94597),
	(270937, 854, '2014-05-04 11:54:00', 'Embarcadero at Sansome', 60, '2014-05-04 12:08:00', 'Spear at Folsom', 49, 633, 'Subscriber', 94105),
	(270938, 354, '2014-05-04 11:54:00', 'Market at 10th', 67, '2014-05-04 12:00:00', 'Market at 4th', 76, 575, 'Subscriber', 94102),
	(270939, 476, '2014-05-04 11:55:00', 'Embarcadero at Bryant', 54, '2014-05-04 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94105),
	(270940, 1829, '2014-05-04 12:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 94133),
	(270941, 1825, '2014-05-04 12:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 94133),
	(270942, 240, '2014-05-04 12:01:00', '2nd at Folsom', 62, '2014-05-04 12:05:00', '2nd at Townsend', 61, 359, 'Subscriber', 94105),
	(270943, 236, '2014-05-04 12:01:00', '2nd at Folsom', 62, '2014-05-04 12:05:00', '2nd at Townsend', 61, 473, 'Subscriber', 94105),
	(270944, 2495, '2014-05-04 12:02:00', 'San Francisco City Hall', 58, '2014-05-04 12:43:00', 'South Van Ness at Market', 66, 315, 'Customer', 45040),
	(270945, 137, '2014-05-04 12:02:00', 'Beale at Market', 56, '2014-05-04 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94112),
	(270946, 2431, '2014-05-04 12:03:00', 'San Francisco City Hall', 58, '2014-05-04 12:43:00', 'South Van Ness at Market', 66, 381, 'Customer', 45040),
	(270948, 684, '2014-05-04 12:05:00', 'Golden Gate at Polk', 59, '2014-05-04 12:17:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(270949, 656, '2014-05-04 12:06:00', 'Golden Gate at Polk', 59, '2014-05-04 12:17:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(270950, 23953, '2014-05-04 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 18:46:00', 'Market at 4th', 76, 493, 'Customer', 8005),
	(270951, 23909, '2014-05-04 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 18:46:00', 'Market at 4th', 76, 526, 'Customer', 8005),
	(270952, 146, '2014-05-04 12:10:00', 'Embarcadero at Bryant', 54, '2014-05-04 12:12:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(270953, 489, '2014-05-04 12:10:00', '2nd at Folsom', 62, '2014-05-04 12:18:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94105),
	(270954, 613, '2014-05-04 12:13:00', 'South Van Ness at Market', 66, '2014-05-04 12:23:00', 'Market at 4th', 76, 270, 'Customer', 27704),
	(270955, 897, '2014-05-04 12:14:00', 'Spear at Folsom', 49, '2014-05-04 12:29:00', 'Market at 4th', 76, 330, 'Subscriber', 94122),
	(270961, 470, '2014-05-04 12:20:00', 'Spear at Folsom', 49, '2014-05-04 12:28:00', '2nd at Townsend', 61, 633, 'Subscriber', 94105),
	(270962, 6751, '2014-05-04 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Customer', NULL),
	(270963, 376, '2014-05-04 12:21:00', 'Spear at Folsom', 49, '2014-05-04 12:27:00', '2nd at Townsend', 61, 600, 'Subscriber', 94105),
	(270964, 6762, '2014-05-04 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 14:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Customer', NULL),
	(270965, 613, '2014-05-04 12:27:00', 'Embarcadero at Bryant', 54, '2014-05-04 12:37:00', 'Steuart at Market', 74, 422, 'Subscriber', 94105),
	(270966, 788, '2014-05-04 12:27:00', 'San Pedro Square', 6, '2014-05-04 12:40:00', 'SJSU - San Salvador at 9th', 16, 301, 'Customer', 90250),
	(270967, 326, '2014-05-04 12:28:00', 'Spear at Folsom', 49, '2014-05-04 12:34:00', '2nd at Townsend', 61, 520, 'Subscriber', 94105),
	(270970, 1472, '2014-05-04 12:30:00', 'Steuart at Market', 74, '2014-05-04 12:54:00', 'Market at 10th', 67, 578, 'Customer', 77003),
	(270975, 1251, '2014-05-04 12:33:00', 'Steuart at Market', 74, '2014-05-04 12:54:00', 'Market at 10th', 67, 613, 'Customer', 77389),
	(270976, 7999, '2014-05-04 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 14:47:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 80202),
	(270977, 877, '2014-05-04 12:35:00', '5th at Howard', 57, '2014-05-04 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', NULL),
	(270978, 7805, '2014-05-04 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 14:46:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 96003),
	(270979, 303, '2014-05-04 12:38:00', 'SJSU - San Salvador at 9th', 16, '2014-05-04 12:43:00', 'Paseo de San Antonio', 7, 190, 'Subscriber', 95112),
	(270980, 404, '2014-05-04 12:39:00', '5th at Howard', 57, '2014-05-04 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94103),
	(270982, 446, '2014-05-04 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 12:57:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94103),
	(270983, 1845, '2014-05-04 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 13:21:00', 'Embarcadero at Vallejo', 48, 630, 'Customer', NULL),
	(270984, 25419, '2014-05-04 12:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 19:53:00', 'Civic Center BART (7th at Market)', 72, 306, 'Customer', 94402),
	(270985, 377, '2014-05-04 12:50:00', 'Townsend at 7th', 65, '2014-05-04 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94107),
	(270986, 337, '2014-05-04 12:51:00', 'Townsend at 7th', 65, '2014-05-04 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94107),
	(270988, 290, '2014-05-04 12:53:00', 'Embarcadero at Sansome', 60, '2014-05-04 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94111),
	(270993, 297, '2014-05-04 12:58:00', 'Washington at Kearney', 46, '2014-05-04 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 94066),
	(270994, 867, '2014-05-04 12:58:00', '5th at Howard', 57, '2014-05-04 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 60654),
	(270995, 852, '2014-05-04 12:59:00', '5th at Howard', 57, '2014-05-04 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 60654),
	(270996, 308, '2014-05-04 13:01:00', 'Embarcadero at Folsom', 51, '2014-05-04 13:07:00', 'Embarcadero at Bryant', 54, 414, 'Customer', 97008),
	(270997, 341, '2014-05-04 13:01:00', 'Embarcadero at Folsom', 51, '2014-05-04 13:07:00', 'Embarcadero at Bryant', 54, 326, 'Customer', 97008),
	(270998, 403, '2014-05-04 13:03:00', 'Market at 4th', 76, '2014-05-04 13:09:00', 'Market at 10th', 67, 575, 'Subscriber', 94102),
	(270999, 470, '2014-05-04 13:06:00', 'Market at Sansome', 77, '2014-05-04 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 10024),
	(271003, 941, '2014-05-04 13:11:00', 'South Van Ness at Market', 66, '2014-05-04 13:27:00', 'Spear at Folsom', 49, 546, 'Customer', 94105),
	(271004, 431, '2014-05-04 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 13:20:00', '5th at Howard', 57, 591, 'Customer', 18010),
	(271005, 744, '2014-05-04 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 13:27:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94110),
	(271006, 517, '2014-05-04 13:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-04 13:26:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95113),
	(271008, 2164, '2014-05-04 13:20:00', 'Market at 4th', 76, '2014-05-04 13:56:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 95063),
	(271009, 2050, '2014-05-04 13:20:00', 'Market at 4th', 76, '2014-05-04 13:54:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 95063),
	(271010, 1021, '2014-05-04 13:21:00', 'South Van Ness at Market', 66, '2014-05-04 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94117),
	(271012, 428, '2014-05-04 13:25:00', '5th at Howard', 57, '2014-05-04 13:32:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94703),
	(271013, 683, '2014-05-04 13:26:00', 'Market at 4th', 76, '2014-05-04 13:38:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94108),
	(271015, 1042, '2014-05-04 13:30:00', 'Embarcadero at Vallejo', 48, '2014-05-04 13:47:00', 'Embarcadero at Bryant', 54, 630, 'Customer', NULL),
	(271017, 1113, '2014-05-04 13:32:00', 'Japantown', 9, '2014-05-04 13:51:00', 'Arena Green / SAP Center', 14, 23, 'Customer', 95136),
	(271018, 1116, '2014-05-04 13:32:00', 'Japantown', 9, '2014-05-04 13:51:00', 'Arena Green / SAP Center', 14, 98, 'Customer', 95136),
	(271019, 1784, '2014-05-04 13:38:00', 'Embarcadero at Bryant', 54, '2014-05-04 14:08:00', 'Powell at Post (Union Square)', 71, 326, 'Customer', 97008),
	(271020, 1768, '2014-05-04 13:38:00', 'Embarcadero at Bryant', 54, '2014-05-04 14:08:00', 'Powell at Post (Union Square)', 71, 267, 'Customer', 97008),
	(271021, 257, '2014-05-04 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 13:44:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94103),
	(271022, 753, '2014-05-04 13:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94111),
	(271023, 911, '2014-05-04 13:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 13:57:00', 'Civic Center BART (7th at Market)', 72, 374, 'Customer', 94103),
	(271024, 1513, '2014-05-04 13:43:00', 'Townsend at 7th', 65, '2014-05-04 14:08:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 94107),
	(271025, 1499, '2014-05-04 13:43:00', 'Townsend at 7th', 65, '2014-05-04 14:08:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94107),
	(271026, 274, '2014-05-04 13:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 13:49:00', 'Beale at Market', 56, 273, 'Subscriber', 94133),
	(271027, 211, '2014-05-04 13:44:00', 'Commercial at Montgomery', 45, '2014-05-04 13:48:00', 'Davis at Jackson', 42, 514, 'Subscriber', 94111),
	(271028, 228, '2014-05-04 13:44:00', 'Davis at Jackson', 42, '2014-05-04 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94108),
	(271029, 467, '2014-05-04 13:45:00', 'Embarcadero at Bryant', 54, '2014-05-04 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94014),
	(271030, 707, '2014-05-04 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 13:59:00', '2nd at South Park', 64, 458, 'Subscriber', 94117),
	(271031, 1176, '2014-05-04 13:48:00', 'Embarcadero at Bryant', 54, '2014-05-04 14:07:00', 'Market at Sansome', 77, 630, 'Customer', NULL),
	(271032, 720, '2014-05-04 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 14:00:00', '2nd at South Park', 64, 508, 'Subscriber', 94109),
	(271033, 7550, '2014-05-04 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 15:57:00', 'Powell at Post (Union Square)', 71, 362, 'Customer', 10024),
	(271034, 454, '2014-05-04 13:52:00', 'Townsend at 7th', 65, '2014-05-04 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(271035, 1382, '2014-05-04 13:52:00', 'Beale at Market', 56, '2014-05-04 14:15:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 77389),
	(271036, 380, '2014-05-04 13:53:00', 'Townsend at 7th', 65, '2014-05-04 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(271037, 65, '2014-05-04 13:53:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 13:54:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94103),
	(271038, 1312, '2014-05-04 13:53:00', 'Beale at Market', 56, '2014-05-04 14:15:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 77003),
	(271039, 242, '2014-05-04 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 13:58:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94043),
	(271041, 17480, '2014-05-04 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 18:45:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 94015),
	(271043, 382, '2014-05-04 13:56:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 14:02:00', 'Market at Sansome', 77, 463, 'Subscriber', 94103),
	(271044, 299, '2014-05-04 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 14:02:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94108),
	(271045, 441, '2014-05-04 13:57:00', 'Embarcadero at Sansome', 60, '2014-05-04 14:05:00', 'Steuart at Market', 74, 222, 'Customer', 55124),
	(271046, 433, '2014-05-04 13:58:00', 'Embarcadero at Sansome', 60, '2014-05-04 14:05:00', 'Steuart at Market', 74, 478, 'Customer', 55124),
	(271047, 520, '2014-05-04 14:00:00', 'Steuart at Market', 74, '2014-05-04 14:09:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(271048, 17031, '2014-05-04 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 18:45:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 94015),
	(271049, 24473, '2014-05-04 14:02:00', 'Powell at Post (Union Square)', 71, '2014-05-04 20:50:00', 'Powell at Post (Union Square)', 71, 410, 'Customer', 90049),
	(271054, 1087, '2014-05-04 14:08:00', 'Embarcadero at Sansome', 60, '2014-05-04 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94107),
	(271055, 768, '2014-05-04 14:09:00', 'Townsend at 7th', 65, '2014-05-04 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94043),
	(271056, 1758, '2014-05-04 14:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Customer', 95030),
	(271057, 351, '2014-05-04 14:11:00', '2nd at Folsom', 62, '2014-05-04 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94158),
	(271058, 917, '2014-05-04 14:11:00', 'Embarcadero at Sansome', 60, '2014-05-04 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 94107),
	(271060, 159, '2014-05-04 14:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 14:16:00', '5th at Howard', 57, 285, 'Subscriber', 94703),
	(271061, 1511, '2014-05-04 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', 18018),
	(271062, 1503, '2014-05-04 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 18018),
	(271068, 641, '2014-05-04 14:20:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 14:30:00', 'Steuart at Market', 74, 374, 'Subscriber', 94103),
	(271070, 235, '2014-05-04 14:24:00', 'Townsend at 7th', 65, '2014-05-04 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94043),
	(271071, 632, '2014-05-04 14:25:00', 'Post at Kearney', 47, '2014-05-04 14:35:00', 'Washington at Kearney', 46, 380, 'Customer', 94521),
	(271072, 590, '2014-05-04 14:26:00', 'Post at Kearney', 47, '2014-05-04 14:35:00', 'Washington at Kearney', 46, 340, 'Customer', 94521),
	(271074, 528, '2014-05-04 14:26:00', 'Mountain View City Hall', 27, '2014-05-04 14:35:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94043),
	(271075, 1869, '2014-05-04 14:27:00', 'Mountain View Caltrain Station', 28, '2014-05-04 14:58:00', 'Castro Street and El Camino Real', 32, 304, 'Customer', 94043),
	(271076, 1864, '2014-05-04 14:27:00', 'Mountain View Caltrain Station', 28, '2014-05-04 14:58:00', 'Castro Street and El Camino Real', 32, 242, 'Customer', 94043),
	(271078, 182, '2014-05-04 14:29:00', 'Commercial at Montgomery', 45, '2014-05-04 14:32:00', 'Market at Sansome', 77, 283, 'Subscriber', 94133),
	(271079, 1348, '2014-05-04 14:32:00', 'Post at Kearney', 47, '2014-05-04 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Customer', 179),
	(271080, 1339, '2014-05-04 14:32:00', 'Post at Kearney', 47, '2014-05-04 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', 179),
	(271081, 933, '2014-05-04 14:35:00', 'Embarcadero at Sansome', 60, '2014-05-04 14:50:00', 'Embarcadero at Folsom', 51, 568, 'Customer', NULL),
	(271082, 925, '2014-05-04 14:35:00', 'Embarcadero at Sansome', 60, '2014-05-04 14:50:00', 'Embarcadero at Folsom', 51, 406, 'Customer', NULL),
	(271083, 485, '2014-05-04 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 14:44:00', 'Market at Sansome', 77, 33, 'Customer', 94107),
	(271084, 492, '2014-05-04 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 14:44:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(271085, 564, '2014-05-04 14:36:00', 'Washington at Kearney', 46, '2014-05-04 14:46:00', 'Washington at Kearney', 46, 380, 'Customer', 94521),
	(271086, 546, '2014-05-04 14:36:00', 'Washington at Kearney', 46, '2014-05-04 14:46:00', 'Washington at Kearney', 46, 340, 'Customer', 94521),
	(271087, 232, '2014-05-04 14:37:00', 'Embarcadero at Bryant', 54, '2014-05-04 14:41:00', '2nd at Townsend', 61, 475, 'Subscriber', 94105),
	(271088, 207, '2014-05-04 14:37:00', 'Townsend at 7th', 65, '2014-05-04 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94107),
	(271090, 1349, '2014-05-04 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 15:02:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 60654),
	(271091, 1334, '2014-05-04 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 15:02:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 60654),
	(271092, 202, '2014-05-04 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-04 14:44:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94111),
	(271093, 494, '2014-05-04 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 14:49:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 94107),
	(271094, 516, '2014-05-04 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 14:50:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94107),
	(271095, 759, '2014-05-04 14:41:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 14:54:00', 'Civic Center BART (7th at Market)', 72, 424, 'Customer', 95112),
	(271096, 1807, '2014-05-04 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 15:12:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 95030),
	(271097, 1751, '2014-05-04 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 15:11:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 95030),
	(271098, 428, '2014-05-04 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 14:50:00', 'Embarcadero at Vallejo', 48, 336, 'Customer', 18018),
	(271099, 1165, '2014-05-04 14:43:00', '2nd at South Park', 64, '2014-05-04 15:03:00', 'Civic Center BART (7th at Market)', 72, 404, 'Customer', 94022),
	(271100, 1095, '2014-05-04 14:43:00', '2nd at South Park', 64, '2014-05-04 15:01:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94107),
	(271101, 17145, '2014-05-04 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 19:28:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 18018),
	(271102, 451, '2014-05-04 14:44:00', 'Embarcadero at Sansome', 60, '2014-05-04 14:52:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94109),
	(271105, 1160, '2014-05-04 14:47:00', 'Arena Green / SAP Center', 14, '2014-05-04 15:07:00', 'Japantown', 9, 158, 'Customer', 95136),
	(271106, 1168, '2014-05-04 14:47:00', 'Arena Green / SAP Center', 14, '2014-05-04 15:07:00', 'Japantown', 9, 14, 'Customer', 95136),
	(271107, 10853, '2014-05-04 14:48:00', 'San Pedro Square', 6, '2014-05-04 17:49:00', 'San Pedro Square', 6, 168, 'Customer', 37221),
	(271108, 10902, '2014-05-04 14:48:00', 'San Pedro Square', 6, '2014-05-04 17:50:00', 'San Pedro Square', 6, 250, 'Customer', 37221),
	(271111, 10603, '2014-05-04 14:52:00', 'San Pedro Square', 6, '2014-05-04 17:49:00', 'San Pedro Square', 6, 46, 'Customer', 95377),
	(271112, 1577, '2014-05-04 14:54:00', 'Embarcadero at Vallejo', 48, '2014-05-04 15:21:00', 'Embarcadero at Vallejo', 48, 341, 'Customer', 18018),
	(271115, 287, '2014-05-04 14:55:00', 'Market at 4th', 76, '2014-05-04 15:00:00', 'Beale at Market', 56, 270, 'Subscriber', 95113),
	(271116, 1672, '2014-05-04 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 15:25:00', 'Embarcadero at Vallejo', 48, 562, 'Customer', 179),
	(271117, 1662, '2014-05-04 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 15:25:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', 179),
	(271118, 649, '2014-05-04 14:57:00', 'Clay at Battery', 41, '2014-05-04 15:08:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(271119, 472, '2014-05-04 15:00:00', 'Townsend at 7th', 65, '2014-05-04 15:08:00', '2nd at Townsend', 61, 402, 'Subscriber', 94114),
	(271122, 2760, '2014-05-04 15:02:00', 'Market at 10th', 67, '2014-05-04 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Customer', 94103),
	(271123, 431, '2014-05-04 15:02:00', 'Commercial at Montgomery', 45, '2014-05-04 15:09:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(271124, 2717, '2014-05-04 15:02:00', 'Market at 10th', 67, '2014-05-04 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 94103),
	(271127, 1061, '2014-05-04 15:03:00', 'Powell Street BART (bis)', 39, '2014-05-04 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Customer', 95112),
	(271130, 1047, '2014-05-04 15:04:00', 'Powell Street BART (bis)', 39, '2014-05-04 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Customer', 95112),
	(271135, 1408, '2014-05-04 15:08:00', '2nd at Townsend', 61, '2014-05-04 15:31:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(271137, 766, '2014-05-04 15:13:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 15:26:00', '2nd at Folsom', 62, 605, 'Subscriber', 94105),
	(271139, 632, '2014-05-04 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 15:24:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94014),
	(271140, 645, '2014-05-04 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 15:28:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94107),
	(271141, 923, '2014-05-04 15:17:00', 'Embarcadero at Bryant', 54, '2014-05-04 15:32:00', '2nd at Folsom', 62, 392, 'Customer', NULL),
	(271142, 632, '2014-05-04 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 15:28:00', 'Townsend at 7th', 65, 569, 'Customer', 94107),
	(271143, 902, '2014-05-04 15:17:00', 'Embarcadero at Bryant', 54, '2014-05-04 15:32:00', '2nd at Folsom', 62, 467, 'Customer', NULL),
	(271144, 510, '2014-05-04 15:18:00', '2nd at Townsend', 61, '2014-05-04 15:27:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94103),
	(271145, 1631, '2014-05-04 15:19:00', 'MLK Library', 11, '2014-05-04 15:46:00', 'San Jose Civic Center', 3, 132, 'Customer', 95123),
	(271146, 217, '2014-05-04 15:20:00', 'Davis at Jackson', 42, '2014-05-04 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 94111),
	(271147, 3500, '2014-05-04 15:20:00', 'Palo Alto Caltrain Station', 34, '2014-05-04 16:18:00', 'Palo Alto Caltrain Station', 34, 21, 'Customer', 20210),
	(271148, 607, '2014-05-04 15:22:00', 'MLK Library', 11, '2014-05-04 15:32:00', 'San Pedro Square', 6, 57, 'Customer', 95116),
	(271149, 547, '2014-05-04 15:22:00', 'MLK Library', 11, '2014-05-04 15:31:00', 'San Pedro Square', 6, 70, 'Subscriber', 95116),
	(271151, 686, '2014-05-04 15:23:00', '2nd at South Park', 64, '2014-05-04 15:34:00', 'Market at 4th', 76, 537, 'Subscriber', 94107),
	(271153, 10078, '2014-05-04 15:25:00', 'Market at 4th', 76, '2014-05-04 18:13:00', 'Market at 4th', 76, 547, 'Customer', 11714),
	(271154, 103, '2014-05-04 15:27:00', '2nd at Folsom', 62, '2014-05-04 15:29:00', '2nd at South Park', 64, 605, 'Subscriber', 94105),
	(271155, 9751, '2014-05-04 15:30:00', 'Market at 4th', 76, '2014-05-04 18:13:00', 'Market at 4th', 76, 631, 'Customer', 11714),
	(271156, 364, '2014-05-04 15:31:00', '2nd at Townsend', 61, '2014-05-04 15:37:00', '2nd at Folsom', 62, 520, 'Subscriber', 94105),
	(271157, 317, '2014-05-04 15:32:00', '2nd at Townsend', 61, '2014-05-04 15:37:00', '2nd at Folsom', 62, 347, 'Subscriber', 94105),
	(271163, 1388, '2014-05-04 15:36:00', 'Market at Sansome', 77, '2014-05-04 15:59:00', 'Embarcadero at Sansome', 60, 383, 'Customer', NULL),
	(271166, 289, '2014-05-04 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 15:43:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94107),
	(271167, 387, '2014-05-04 15:38:00', 'Market at 10th', 67, '2014-05-04 15:45:00', '5th at Howard', 57, 556, 'Customer', 11109),
	(271168, 321, '2014-05-04 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 15:44:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94105),
	(271174, 200, '2014-05-04 15:44:00', 'Embarcadero at Sansome', 60, '2014-05-04 15:48:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 94111),
	(271175, 193, '2014-05-04 15:44:00', 'Embarcadero at Sansome', 60, '2014-05-04 15:48:00', 'Broadway St at Battery St', 82, 549, 'Subscriber', 94111),
	(271176, 1627, '2014-05-04 15:47:00', 'San Jose Civic Center', 3, '2014-05-04 16:14:00', 'Arena Green / SAP Center', 14, 44, 'Customer', 95123),
	(271178, 550, '2014-05-04 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 15:57:00', 'Civic Center BART (7th at Market)', 72, 420, 'Customer', 95112),
	(271179, 1115, '2014-05-04 15:48:00', 'Washington at Kearney', 46, '2014-05-04 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Customer', 94521),
	(271180, 559, '2014-05-04 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 15:57:00', 'Civic Center BART (7th at Market)', 72, 418, 'Customer', 95112),
	(271181, 1117, '2014-05-04 15:48:00', 'Washington at Kearney', 46, '2014-05-04 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Customer', 94521),
	(271182, 579, '2014-05-04 15:50:00', '2nd at Townsend', 61, '2014-05-04 16:00:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94102),
	(271183, 1109, '2014-05-04 15:51:00', '2nd at Folsom', 62, '2014-05-04 16:09:00', 'Market at 4th', 76, 520, 'Customer', NULL),
	(271184, 1116, '2014-05-04 15:51:00', '2nd at Folsom', 62, '2014-05-04 16:10:00', 'Market at 4th', 76, 277, 'Customer', NULL),
	(271185, 489, '2014-05-04 15:51:00', '2nd at Folsom', 62, '2014-05-04 15:59:00', 'Post at Kearney', 47, 457, 'Subscriber', 94107),
	(271186, 478, '2014-05-04 15:51:00', '2nd at Folsom', 62, '2014-05-04 15:59:00', 'Post at Kearney', 47, 347, 'Subscriber', 94107),
	(271188, 1371, '2014-05-04 15:54:00', 'Castro Street and El Camino Real', 32, '2014-05-04 16:17:00', 'Mountain View Caltrain Station', 28, 304, 'Customer', NULL),
	(271189, 509, '2014-05-04 15:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-04 16:04:00', 'San Pedro Square', 6, 65, 'Subscriber', 94107),
	(271190, 502, '2014-05-04 15:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-04 16:04:00', 'San Pedro Square', 6, 191, 'Subscriber', 94107),
	(271191, 5086, '2014-05-04 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-04 17:23:00', 'South Van Ness at Market', 66, 452, 'Customer', 94112),
	(271192, 2061, '2014-05-04 16:00:00', 'Embarcadero at Bryant', 54, '2014-05-04 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Customer', 94110),
	(271193, 731, '2014-05-04 16:01:00', 'Embarcadero at Sansome', 60, '2014-05-04 16:13:00', 'Embarcadero at Bryant', 54, 383, 'Customer', NULL),
	(271194, 670, '2014-05-04 16:02:00', 'Spear at Folsom', 49, '2014-05-04 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94105),
	(271195, 528, '2014-05-04 16:03:00', '2nd at South Park', 64, '2014-05-04 16:12:00', 'Powell Street BART (bis)', 39, 605, 'Subscriber', 94105),
	(271196, 591, '2014-05-04 16:04:00', 'Spear at Folsom', 49, '2014-05-04 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Customer', 94105),
	(271197, 1830, '2014-05-04 16:04:00', 'Embarcadero at Bryant', 54, '2014-05-04 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Customer', 95014),
	(271198, 849, '2014-05-04 16:04:00', 'San Pedro Square', 6, '2014-05-04 16:18:00', 'Japantown', 9, 191, 'Customer', 95116),
	(271199, 833, '2014-05-04 16:04:00', 'San Pedro Square', 6, '2014-05-04 16:18:00', 'Japantown', 9, 302, 'Subscriber', 95116),
	(271203, 409, '2014-05-04 16:06:00', 'Paseo de San Antonio', 7, '2014-05-04 16:13:00', 'SJSU - San Salvador at 9th', 16, 190, 'Subscriber', 95112),
	(271204, 156, '2014-05-04 16:06:00', '2nd at Folsom', 62, '2014-05-04 16:08:00', '2nd at South Park', 64, 467, 'Subscriber', 94158),
	(271206, 781, '2014-05-04 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-04 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 94521),
	(271207, 762, '2014-05-04 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-04 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Customer', 94521),
	(271209, 122, '2014-05-04 16:10:00', 'Beale at Market', 56, '2014-05-04 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94112),
	(271212, 823, '2014-05-04 16:14:00', 'Embarcadero at Bryant', 54, '2014-05-04 16:28:00', 'Townsend at 7th', 65, 383, 'Customer', NULL),
	(271214, 1980, '2014-05-04 16:15:00', 'Japantown', 9, '2014-05-04 16:48:00', 'San Salvador at 1st', 8, 14, 'Customer', 95127),
	(271215, 1937, '2014-05-04 16:15:00', 'Japantown', 9, '2014-05-04 16:48:00', 'San Salvador at 1st', 8, 158, 'Customer', 95127),
	(271216, 1354, '2014-05-04 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 16:43:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 94521),
	(271218, 249, '2014-05-04 16:27:00', 'Powell Street BART (bis)', 39, '2014-05-04 16:31:00', 'Powell at Post (Union Square)', 71, 581, 'Subscriber', 94105),
	(271219, 897, '2014-05-04 16:30:00', 'Townsend at 7th', 65, '2014-05-04 16:45:00', 'Market at 10th', 67, 383, 'Customer', NULL),
	(271220, 545, '2014-05-04 16:32:00', 'Market at Sansome', 77, '2014-05-04 16:41:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94132),
	(271222, 739, '2014-05-04 16:37:00', 'Embarcadero at Sansome', 60, '2014-05-04 16:49:00', 'Steuart at Market', 74, 488, 'Customer', 94131),
	(271223, 734, '2014-05-04 16:37:00', 'Embarcadero at Sansome', 60, '2014-05-04 16:49:00', 'Steuart at Market', 74, 553, 'Customer', 94131),
	(271224, 681, '2014-05-04 16:42:00', 'Powell at Post (Union Square)', 71, '2014-05-04 16:53:00', '2nd at South Park', 64, 363, 'Subscriber', 94108),
	(271226, 1223, '2014-05-04 16:44:00', 'Embarcadero at Sansome', 60, '2014-05-04 17:04:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 94521),
	(271227, 1216, '2014-05-04 16:44:00', 'Embarcadero at Sansome', 60, '2014-05-04 17:04:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 94521),
	(271228, 1037, '2014-05-04 16:48:00', 'Japantown', 9, '2014-05-04 17:05:00', 'SJSU - San Salvador at 9th', 16, 658, 'Subscriber', 95116),
	(271229, 1036, '2014-05-04 16:48:00', 'Japantown', 9, '2014-05-04 17:05:00', 'SJSU - San Salvador at 9th', 16, 221, 'Customer', 95116),
	(271230, 486, '2014-05-04 16:50:00', 'San Salvador at 1st', 8, '2014-05-04 16:58:00', 'San Jose City Hall', 10, 158, 'Customer', 95127),
	(271231, 476, '2014-05-04 16:51:00', 'San Salvador at 1st', 8, '2014-05-04 16:58:00', 'San Jose City Hall', 10, 14, 'Customer', 95127),
	(271235, 615, '2014-05-04 16:58:00', 'San Francisco City Hall', 58, '2014-05-04 17:08:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94107),
	(271236, 692, '2014-05-04 16:59:00', '2nd at Folsom', 62, '2014-05-04 17:10:00', 'Broadway St at Battery St', 82, 586, 'Subscriber', 94133),
	(271241, 7442, '2014-05-04 17:02:00', 'Arena Green / SAP Center', 14, '2014-05-04 19:06:00', 'Arena Green / SAP Center', 14, 44, 'Customer', 95123),
	(271242, 188, '2014-05-04 17:02:00', 'Market at Sansome', 77, '2014-05-04 17:06:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94112),
	(271243, 2177, '2014-05-04 17:03:00', 'Palo Alto Caltrain Station', 34, '2014-05-04 17:39:00', 'University and Emerson', 35, 126, 'Customer', 20210),
	(271244, 437, '2014-05-04 17:03:00', 'Embarcadero at Bryant', 54, '2014-05-04 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94158),
	(271245, 462, '2014-05-04 17:04:00', 'Market at Sansome', 77, '2014-05-04 17:12:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94103),
	(271246, 481, '2014-05-04 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 17:13:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94107),
	(271248, 190, '2014-05-04 17:11:00', 'Market at 4th', 76, '2014-05-04 17:14:00', 'Powell Street BART (bis)', 39, 520, 'Customer', 11109),
	(271249, 878, '2014-05-04 17:11:00', 'Beale at Market', 56, '2014-05-04 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94105),
	(271250, 1197, '2014-05-04 17:12:00', 'Embarcadero at Sansome', 60, '2014-05-04 17:32:00', 'Market at 4th', 76, 589, 'Customer', 77389),
	(271251, 1134, '2014-05-04 17:13:00', 'Embarcadero at Sansome', 60, '2014-05-04 17:32:00', 'Market at 4th', 76, 332, 'Customer', 77003),
	(271252, 195, '2014-05-04 17:20:00', 'Powell Street BART (bis)', 39, '2014-05-04 17:23:00', 'Civic Center BART (7th at Market)', 72, 520, 'Customer', 11109),
	(271253, 479, '2014-05-04 17:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 17:29:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94133),
	(271254, 630, '2014-05-04 17:21:00', 'Powell at Post (Union Square)', 71, '2014-05-04 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94109),
	(271255, 447, '2014-05-04 17:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 17:29:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94133),
	(271256, 985, '2014-05-04 17:22:00', 'Embarcadero at Sansome', 60, '2014-05-04 17:38:00', 'Golden Gate at Polk', 59, 587, 'Subscriber', 94102),
	(271257, 1162, '2014-05-04 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 17:46:00', 'Market at 10th', 67, 472, 'Customer', 97008),
	(271260, 1125, '2014-05-04 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 17:47:00', 'Market at 10th', 67, 546, 'Customer', 97008),
	(271262, 728, '2014-05-04 17:34:00', 'Townsend at 7th', 65, '2014-05-04 17:46:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94108),
	(271263, 187, '2014-05-04 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-04 17:36:00', 'Clay at Battery', 41, 340, 'Subscriber', 94066),
	(271264, 434, '2014-05-04 17:40:00', 'Mountain View Caltrain Station', 28, '2014-05-04 17:47:00', 'Castro Street and El Camino Real', 32, 304, 'Customer', NULL),
	(271270, 5310, '2014-05-04 17:50:00', 'San Jose City Hall', 10, '2014-05-04 19:18:00', 'Japantown', 9, 14, 'Customer', 95127),
	(271271, 5295, '2014-05-04 17:50:00', 'San Jose City Hall', 10, '2014-05-04 19:18:00', 'Japantown', 9, 158, 'Customer', 95127),
	(271273, 1007, '2014-05-04 17:53:00', 'Market at 10th', 67, '2014-05-04 18:09:00', '2nd at Folsom', 62, 575, 'Subscriber', 94105),
	(271274, 293, '2014-05-04 17:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 18:00:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94111),
	(271275, 305, '2014-05-04 17:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 18:01:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94111),
	(271276, 2758, '2014-05-04 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 18:43:00', 'South Van Ness at Market', 66, 469, 'Customer', 94110),
	(271277, 2754, '2014-05-04 17:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-04 18:44:00', 'South Van Ness at Market', 66, 335, 'Customer', 95014),
	(271278, 161, '2014-05-04 17:59:00', '2nd at Folsom', 62, '2014-05-04 18:02:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(271280, 577, '2014-05-04 18:04:00', 'Golden Gate at Polk', 59, '2014-05-04 18:14:00', 'Powell at Post (Union Square)', 71, 610, 'Subscriber', 94102),
	(271281, 1291, '2014-05-04 18:05:00', 'Market at Sansome', 77, '2014-05-04 18:26:00', 'Broadway St at Battery St', 82, 283, 'Subscriber', 94133),
	(271282, 1270, '2014-05-04 18:05:00', 'Market at Sansome', 77, '2014-05-04 18:26:00', 'Broadway St at Battery St', 82, 275, 'Subscriber', 94133),
	(271283, 379, '2014-05-04 18:07:00', '2nd at Folsom', 62, '2014-05-04 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94105),
	(271286, 1694, '2014-05-04 18:11:00', 'Embarcadero at Sansome', 60, '2014-05-04 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Customer', 94521),
	(271287, 1702, '2014-05-04 18:11:00', 'Embarcadero at Sansome', 60, '2014-05-04 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, 440, 'Customer', 94521),
	(271288, 509, '2014-05-04 18:11:00', 'Market at 4th', 76, '2014-05-04 18:20:00', '2nd at Folsom', 62, 332, 'Subscriber', 94105),
	(271290, 528, '2014-05-04 18:15:00', 'South Van Ness at Market', 66, '2014-05-04 18:24:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94116),
	(271291, 382, '2014-05-04 18:18:00', 'Powell at Post (Union Square)', 71, '2014-05-04 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94103),
	(271292, 4716, '2014-05-04 18:19:00', 'Washington at Kearney', 46, '2014-05-04 19:38:00', 'Washington at Kearney', 46, 507, 'Customer', 60043),
	(271293, 592, '2014-05-04 18:20:00', 'Market at Sansome', 77, '2014-05-04 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94133),
	(271294, 209, '2014-05-04 18:30:00', 'Powell Street BART (bis)', 39, '2014-05-04 18:33:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94103),
	(271295, 854, '2014-05-04 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 18:45:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94103),
	(271296, 7593, '2014-05-04 18:34:00', 'Embarcadero at Bryant', 54, '2014-05-04 20:41:00', 'Embarcadero at Bryant', 54, 431, 'Customer', 94116),
	(271297, 493, '2014-05-04 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 18:43:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(271298, 688, '2014-05-04 18:36:00', '2nd at South Park', 64, '2014-05-04 18:48:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 94117),
	(271302, 7419, '2014-05-04 18:37:00', 'Embarcadero at Bryant', 54, '2014-05-04 20:41:00', 'Embarcadero at Bryant', 54, 601, 'Customer', 94116),
	(271304, 645, '2014-05-04 18:38:00', 'Embarcadero at Bryant', 54, '2014-05-04 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94105),
	(271305, 661, '2014-05-04 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 18:50:00', 'Washington at Kearney', 46, 430, 'Subscriber', 94133),
	(271306, 7025, '2014-05-04 18:40:00', 'Embarcadero at Bryant', 54, '2014-05-04 20:37:00', 'Embarcadero at Bryant', 54, 596, 'Customer', 94122),
	(271307, 7042, '2014-05-04 18:41:00', 'Embarcadero at Bryant', 54, '2014-05-04 20:38:00', 'Embarcadero at Bryant', 54, 284, 'Customer', 94122),
	(271308, 602, '2014-05-04 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 18:52:00', 'Market at 4th', 76, 483, 'Subscriber', 94103),
	(271316, 456, '2014-05-04 18:49:00', 'Market at 10th', 67, '2014-05-04 18:57:00', '5th at Howard', 57, 517, 'Subscriber', 94103),
	(271317, 831, '2014-05-04 18:50:00', 'Post at Kearney', 47, '2014-05-04 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94111),
	(271318, 1367, '2014-05-04 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-04 19:18:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94105),
	(271319, 210, '2014-05-04 18:55:00', 'Spear at Folsom', 49, '2014-05-04 18:59:00', 'Beale at Market', 56, 354, 'Subscriber', 94105),
	(271320, 1826, '2014-05-04 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-04 19:26:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94105),
	(271321, 2990, '2014-05-04 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Customer', 105),
	(271322, 132, '2014-05-04 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 19:06:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(271323, 464, '2014-05-04 19:07:00', 'Embarcadero at Sansome', 60, '2014-05-04 19:15:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 95030),
	(271324, 474, '2014-05-04 19:08:00', 'Embarcadero at Sansome', 60, '2014-05-04 19:16:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 95030),
	(271325, 933, '2014-05-04 19:09:00', 'Arena Green / SAP Center', 14, '2014-05-04 19:24:00', 'MLK Library', 11, 164, 'Customer', 95123),
	(271326, 487, '2014-05-04 19:10:00', 'Powell Street BART (bis)', 39, '2014-05-04 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94107),
	(271327, 1070, '2014-05-04 19:12:00', 'Embarcadero at Sansome', 60, '2014-05-04 19:30:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 18018),
	(271328, 160, '2014-05-04 19:13:00', '2nd at Folsom', 62, '2014-05-04 19:15:00', '2nd at South Park', 64, 375, 'Subscriber', 94107),
	(271329, 213, '2014-05-04 19:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 19:22:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94103),
	(271330, 376, '2014-05-04 19:25:00', 'Embarcadero at Sansome', 60, '2014-05-04 19:31:00', 'Market at Sansome', 77, 573, 'Subscriber', 94132),
	(271331, 645, '2014-05-04 19:26:00', 'Embarcadero at Sansome', 60, '2014-05-04 19:37:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 95030),
	(271332, 124, '2014-05-04 19:26:00', 'Embarcadero at Folsom', 51, '2014-05-04 19:28:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94107),
	(271333, 521, '2014-05-04 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 19:40:00', '5th at Howard', 57, 437, 'Subscriber', 94103),
	(271334, 769, '2014-05-04 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94105),
	(271335, 442, '2014-05-04 19:34:00', 'Market at 4th', 76, '2014-05-04 19:42:00', 'Market at 10th', 67, 677, 'Subscriber', 94102),
	(271336, 510, '2014-05-04 19:36:00', 'Embarcadero at Folsom', 51, '2014-05-04 19:44:00', 'Market at 4th', 76, 568, 'Subscriber', 94105),
	(271337, 932, '2014-05-04 19:36:00', 'Market at Sansome', 77, '2014-05-04 19:52:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94111),
	(271340, 1743, '2014-05-04 19:38:00', 'Embarcadero at Sansome', 60, '2014-05-04 20:07:00', '2nd at Townsend', 61, 578, 'Customer', 18018),
	(271341, 1722, '2014-05-04 19:39:00', 'Embarcadero at Sansome', 60, '2014-05-04 20:07:00', '2nd at Townsend', 61, 518, 'Customer', 18018),
	(271342, 1687, '2014-05-04 19:39:00', 'Embarcadero at Sansome', 60, '2014-05-04 20:07:00', '2nd at Townsend', 61, 482, 'Customer', 95030),
	(271343, 1674, '2014-05-04 19:39:00', 'Embarcadero at Sansome', 60, '2014-05-04 20:07:00', '2nd at Townsend', 61, 618, 'Customer', 95030),
	(271344, 2530, '2014-05-04 19:41:00', 'Powell Street BART (bis)', 39, '2014-05-04 20:23:00', 'Powell Street BART (bis)', 39, 312, 'Customer', 94126),
	(271345, 2510, '2014-05-04 19:41:00', 'Powell Street BART (bis)', 39, '2014-05-04 20:23:00', 'Powell Street BART (bis)', 39, 594, 'Customer', 94126),
	(271348, 667, '2014-05-04 19:42:00', 'San Salvador at 1st', 8, '2014-05-04 19:53:00', 'San Pedro Square', 6, 253, 'Subscriber', 95112),
	(271353, 1417, '2014-05-04 19:46:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 20:09:00', 'Golden Gate at Polk', 59, 474, 'Customer', 30044),
	(271354, 1426, '2014-05-04 19:46:00', 'Civic Center BART (7th at Market)', 72, '2014-05-04 20:10:00', 'Golden Gate at Polk', 59, 358, 'Customer', 30044),
	(271355, 312, '2014-05-04 19:47:00', 'Powell Street BART (bis)', 39, '2014-05-04 19:52:00', 'Market at 10th', 67, 289, 'Subscriber', 94103),
	(271361, 1184, '2014-05-04 19:53:00', 'Spear at Folsom', 49, '2014-05-04 20:12:00', 'South Van Ness at Market', 66, 372, 'Customer', 94105),
	(271362, 315, '2014-05-04 19:54:00', 'San Pedro Square', 6, '2014-05-04 19:59:00', 'San Salvador at 1st', 8, 253, 'Subscriber', 95112),
	(271365, 535, '2014-05-04 19:58:00', 'Market at 4th', 76, '2014-05-04 20:07:00', '2nd at Folsom', 62, 568, 'Subscriber', 94107),
	(271366, 526, '2014-05-04 19:58:00', 'Market at 4th', 76, '2014-05-04 20:07:00', '2nd at Folsom', 62, 537, 'Subscriber', 94107),
	(271367, 408, '2014-05-04 20:06:00', 'Powell Street BART (bis)', 39, '2014-05-04 20:13:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94108),
	(271369, 720, '2014-05-04 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 20:23:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94043),
	(271370, 1277, '2014-05-04 20:14:00', 'South Van Ness at Market', 66, '2014-05-04 20:35:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94108),
	(271372, 377, '2014-05-04 20:24:00', 'Powell Street BART (bis)', 39, '2014-05-04 20:31:00', 'Market at 4th', 76, 632, 'Customer', NULL),
	(271373, 683, '2014-05-04 20:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-04 20:37:00', 'San Jose City Hall', 10, 187, 'Subscriber', 94550),
	(271374, 307, '2014-05-04 20:35:00', 'South Van Ness at Market', 66, '2014-05-04 20:40:00', 'Powell Street BART (bis)', 39, 605, 'Subscriber', 94108),
	(271375, 582, '2014-05-04 20:38:00', '2nd at Folsom', 62, '2014-05-04 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94158),
	(271376, 214, '2014-05-04 20:39:00', 'Townsend at 7th', 65, '2014-05-04 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(271377, 746, '2014-05-04 20:51:00', '2nd at South Park', 64, '2014-05-04 21:04:00', '5th at Howard', 57, 599, 'Customer', 95030),
	(271378, 743, '2014-05-04 20:52:00', '2nd at South Park', 64, '2014-05-04 21:04:00', '5th at Howard', 57, 392, 'Customer', 95030),
	(271379, 672, '2014-05-04 20:53:00', '2nd at South Park', 64, '2014-05-04 21:04:00', '5th at Howard', 57, 467, 'Customer', 18018),
	(271380, 627, '2014-05-04 20:54:00', '2nd at South Park', 64, '2014-05-04 21:04:00', '5th at Howard', 57, 375, 'Customer', 18018),
	(271381, 646, '2014-05-04 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-04 21:14:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94109),
	(271385, 425, '2014-05-04 21:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-04 21:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94158),
	(271386, 706, '2014-05-04 21:07:00', 'Powell Street BART (bis)', 39, '2014-05-04 21:19:00', 'Clay at Battery', 41, 594, 'Subscriber', 94108),
	(271387, 500, '2014-05-04 22:15:00', 'Clay at Battery', 41, '2014-05-04 22:24:00', 'Market at 4th', 76, 429, 'Subscriber', 94108),
	(271388, 215, '2014-05-04 22:40:00', 'Commercial at Montgomery', 45, '2014-05-04 22:44:00', 'Market at Sansome', 77, 480, 'Subscriber', 94112),
	(271389, 854, '2014-05-04 22:47:00', 'Embarcadero at Bryant', 54, '2014-05-04 23:01:00', '2nd at South Park', 64, 601, 'Subscriber', 94107),
	(271390, 238, '2014-05-04 23:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-04 23:07:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94107),
	(271391, 582, '2014-05-04 23:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-04 23:19:00', 'Japantown', 9, 688, 'Subscriber', 95112),
	(271392, 1303, '2014-05-04 23:32:00', 'San Jose City Hall', 10, '2014-05-04 23:54:00', 'San Pedro Square', 6, 209, 'Customer', 95351),
	(271393, 1004, '2014-05-04 23:58:00', 'Embarcadero at Sansome', 60, '2014-05-05 00:15:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94102),
	(271394, 417, '2014-05-05 00:44:00', 'Powell at Post (Union Square)', 71, '2014-05-05 00:51:00', 'Washington at Kearney', 46, 267, 'Customer', 55124),
	(271396, 242, '2014-05-05 05:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 05:24:00', 'Market at Sansome', 77, 349, 'Subscriber', 94133),
	(271398, 243, '2014-05-05 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 05:37:00', 'Market at Sansome', 77, 506, 'Subscriber', 94133),
	(271399, 273, '2014-05-05 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-05 05:40:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95110),
	(271401, 192, '2014-05-05 05:46:00', '2nd at Folsom', 62, '2014-05-05 05:49:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(271402, 1067, '2014-05-05 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 06:20:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 95111),
	(271403, 694, '2014-05-05 06:03:00', 'Embarcadero at Bryant', 54, '2014-05-05 06:15:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94105),
	(271406, 491, '2014-05-05 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 06:29:00', '2nd at Townsend', 61, 402, 'Subscriber', 94945),
	(271407, 602, '2014-05-05 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 06:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94949),
	(271408, 201, '2014-05-05 06:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 06:26:00', 'Market at 4th', 76, 380, 'Subscriber', 94952),
	(271409, 628, '2014-05-05 06:22:00', 'Steuart at Market', 74, '2014-05-05 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94107),
	(271410, 580, '2014-05-05 06:23:00', 'Market at 4th', 76, '2014-05-05 06:33:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94108),
	(271412, 234, '2014-05-05 06:31:00', 'Beale at Market', 56, '2014-05-05 06:35:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94111),
	(271413, 843, '2014-05-05 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 06:46:00', 'Golden Gate at Polk', 59, 291, 'Subscriber', 94591),
	(271414, 328, '2014-05-05 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 06:39:00', 'Market at 4th', 76, 634, 'Subscriber', 94501),
	(271415, 451, '2014-05-05 06:34:00', 'Powell Street BART (bis)', 39, '2014-05-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94605),
	(271416, 447, '2014-05-05 06:37:00', '5th at Howard', 57, '2014-05-05 06:44:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94103),
	(271417, 591, '2014-05-05 06:37:00', 'Embarcadero at Sansome', 60, '2014-05-05 06:47:00', '2nd at Townsend', 61, 538, 'Subscriber', 94111),
	(271418, 252, '2014-05-05 06:37:00', 'Evelyn Park and Ride', 30, '2014-05-05 06:42:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 95014),
	(271419, 504, '2014-05-05 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 06:46:00', 'Market at Sansome', 77, 445, 'Subscriber', 94010),
	(271420, 522, '2014-05-05 06:39:00', 'Embarcadero at Sansome', 60, '2014-05-05 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94111),
	(271421, 447, '2014-05-05 06:40:00', 'San Jose City Hall', 10, '2014-05-05 06:47:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95112),
	(271422, 893, '2014-05-05 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 06:58:00', 'South Van Ness at Market', 66, 513, 'Customer', NULL),
	(271423, 226, '2014-05-05 06:44:00', 'Evelyn Park and Ride', 30, '2014-05-05 06:47:00', 'Mountain View Caltrain Station', 28, 245, 'Subscriber', 95032),
	(271424, 705, '2014-05-05 06:46:00', 'Davis at Jackson', 42, '2014-05-05 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94111),
	(271425, 748, '2014-05-05 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 06:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94303),
	(271426, 311, '2014-05-05 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94403),
	(271427, 796, '2014-05-05 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:00:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 95110),
	(271428, 331, '2014-05-05 06:48:00', 'Embarcadero at Bryant', 54, '2014-05-05 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94105),
	(271429, 186, '2014-05-05 06:48:00', '2nd at Townsend', 61, '2014-05-05 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(271431, 502, '2014-05-05 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 06:58:00', '2nd at South Park', 64, 558, 'Subscriber', 94618),
	(271435, 981, '2014-05-05 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:08:00', 'South Van Ness at Market', 66, 484, 'Customer', 95122),
	(271437, 342, '2014-05-05 06:53:00', '2nd at Folsom', 62, '2014-05-05 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94105),
	(271439, 598, '2014-05-05 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94403),
	(271441, 221, '2014-05-05 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 07:01:00', 'Santa Clara at Almaden', 4, 223, 'Subscriber', 95020),
	(271450, 194, '2014-05-05 07:04:00', 'Townsend at 7th', 65, '2014-05-05 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(271451, 512, '2014-05-05 07:05:00', 'Market at 4th', 76, '2014-05-05 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94080),
	(271452, 546, '2014-05-05 07:06:00', '2nd at Townsend', 61, '2014-05-05 07:15:00', 'Beale at Market', 56, 402, 'Subscriber', 94107),
	(271453, 923, '2014-05-05 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:21:00', 'Clay at Battery', 41, 414, 'Subscriber', 94402),
	(271454, 825, '2014-05-05 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:20:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94061),
	(271455, 1282, '2014-05-05 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:29:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94086),
	(271456, 490, '2014-05-05 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 07:16:00', 'Market at 4th', 76, 497, 'Subscriber', 94085),
	(271463, 262, '2014-05-05 07:14:00', 'Howard at 2nd', 63, '2014-05-05 07:18:00', '2nd at South Park', 64, 428, 'Subscriber', 94709),
	(271464, 350, '2014-05-05 07:17:00', 'Embarcadero at Sansome', 60, '2014-05-05 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94111),
	(271465, 273, '2014-05-05 07:18:00', 'Market at Sansome', 77, '2014-05-05 07:23:00', '2nd at Folsom', 62, 573, 'Subscriber', 94107),
	(271466, 561, '2014-05-05 07:19:00', 'Paseo de San Antonio', 7, '2014-05-05 07:28:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(271467, 645, '2014-05-05 07:20:00', 'Ryland Park', 84, '2014-05-05 07:31:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95112),
	(271468, 358, '2014-05-05 07:21:00', 'Embarcadero at Sansome', 60, '2014-05-05 07:27:00', 'Beale at Market', 56, 468, 'Subscriber', 94111),
	(271470, 624, '2014-05-05 07:21:00', 'Embarcadero at Bryant', 54, '2014-05-05 07:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94105),
	(271471, 350, '2014-05-05 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 07:27:00', '5th at Howard', 57, 469, 'Subscriber', 94403),
	(271474, 1044, '2014-05-05 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 07:40:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94710),
	(271475, 864, '2014-05-05 07:24:00', 'Japantown', 9, '2014-05-05 07:38:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95112),
	(271478, 441, '2014-05-05 07:25:00', 'Spear at Folsom', 49, '2014-05-05 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94105),
	(271479, 800, '2014-05-05 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 07:39:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94102),
	(271482, 642, '2014-05-05 07:26:00', 'Rengstorff Avenue / California Street', 33, '2014-05-05 07:37:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94040),
	(271483, 886, '2014-05-05 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 07:41:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94403),
	(271485, 139, '2014-05-05 07:27:00', 'Beale at Market', 56, '2014-05-05 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94112),
	(271487, 349, '2014-05-05 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 07:34:00', 'Market at Sansome', 77, 462, 'Subscriber', 94510),
	(271488, 376, '2014-05-05 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 07:35:00', 'Market at 4th', 76, 576, 'Subscriber', 94133),
	(271489, 775, '2014-05-05 07:30:00', 'Golden Gate at Polk', 59, '2014-05-05 07:43:00', 'Embarcadero at Vallejo', 48, 587, 'Subscriber', 94102),
	(271492, 969, '2014-05-05 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 07:48:00', 'San Jose City Hall', 10, 27, 'Subscriber', 94502),
	(271493, 458, '2014-05-05 07:32:00', 'Steuart at Market', 74, '2014-05-05 07:40:00', '2nd at Townsend', 61, 553, 'Subscriber', 94588),
	(271502, 625, '2014-05-05 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 07:47:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94608),
	(271503, 213, '2014-05-05 07:37:00', 'Market at Sansome', 77, '2014-05-05 07:40:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94122),
	(271504, 358, '2014-05-05 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 07:43:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(271505, 250, '2014-05-05 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94133),
	(271506, 731, '2014-05-05 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 07:50:00', 'Embarcadero at Vallejo', 48, 306, 'Subscriber', 94103),
	(271507, 750, '2014-05-05 07:38:00', '2nd at Townsend', 61, '2014-05-05 07:50:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94107),
	(271511, 711, '2014-05-05 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 07:51:00', '2nd at Townsend', 61, 535, 'Subscriber', 94960),
	(271512, 1043, '2014-05-05 07:39:00', 'South Van Ness at Market', 66, '2014-05-05 07:56:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94103),
	(271513, 1382, '2014-05-05 07:39:00', 'South Van Ness at Market', 66, '2014-05-05 08:02:00', '2nd at South Park', 64, 361, 'Subscriber', 94103),
	(271515, 442, '2014-05-05 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 07:47:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94602),
	(271519, 548, '2014-05-05 07:42:00', 'Golden Gate at Polk', 59, '2014-05-05 07:51:00', 'Market at Sansome', 77, 474, 'Subscriber', 94109),
	(271521, 385, '2014-05-05 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 07:49:00', '2nd at Townsend', 61, 585, 'Subscriber', 94608),
	(271522, 716, '2014-05-05 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 07:55:00', 'Market at 4th', 76, 510, 'Subscriber', 94133),
	(271523, 671, '2014-05-05 07:43:00', 'Steuart at Market', 74, '2014-05-05 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94609),
	(271524, 504, '2014-05-05 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94133),
	(271525, 574, '2014-05-05 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:54:00', 'Steuart at Market', 74, 605, 'Subscriber', 94022),
	(271526, 954, '2014-05-05 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:01:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94025),
	(271527, 722, '2014-05-05 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:57:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94030),
	(271528, 633, '2014-05-05 07:45:00', 'Rengstorff Avenue / California Street', 33, '2014-05-05 07:55:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(271529, 924, '2014-05-05 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 96768),
	(271530, 709, '2014-05-05 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:57:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94043),
	(271531, 657, '2014-05-05 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94303),
	(271532, 352, '2014-05-05 07:46:00', '2nd at Townsend', 61, '2014-05-05 07:52:00', 'Market at Sansome', 77, 329, 'Subscriber', 94107),
	(271533, 813, '2014-05-05 07:46:00', 'Market at Sansome', 77, '2014-05-05 08:00:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94121),
	(271534, 716, '2014-05-05 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 07:58:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94404),
	(271535, 570, '2014-05-05 07:47:00', 'Golden Gate at Polk', 59, '2014-05-05 07:56:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94118),
	(271536, 449, '2014-05-05 07:46:00', 'Embarcadero at Sansome', 60, '2014-05-05 07:54:00', 'Steuart at Market', 74, 444, 'Subscriber', 94111),
	(271537, 391, '2014-05-05 07:47:00', '2nd at Townsend', 61, '2014-05-05 07:54:00', 'Spear at Folsom', 49, 475, 'Subscriber', 94105),
	(271538, 947, '2014-05-05 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:03:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94087),
	(271539, 273, '2014-05-05 07:48:00', '5th at Howard', 57, '2014-05-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94103),
	(271540, 826, '2014-05-05 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:01:00', 'Steuart at Market', 74, 412, 'Subscriber', 94306),
	(271542, 104, '2014-05-05 07:48:00', 'Broadway St at Battery St', 82, '2014-05-05 07:50:00', 'Clay at Battery', 41, 419, 'Subscriber', 94945),
	(271544, 1467, '2014-05-05 07:48:00', 'Market at 4th', 76, '2014-05-05 08:13:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94107),
	(271545, 396, '2014-05-05 07:48:00', '2nd at Townsend', 61, '2014-05-05 07:55:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94107),
	(271546, 605, '2014-05-05 07:49:00', '2nd at South Park', 64, '2014-05-05 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94107),
	(271549, 583, '2014-05-05 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 07:59:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94107),
	(271550, 674, '2014-05-05 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 95032),
	(271551, 255, '2014-05-05 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 07:55:00', '2nd at Folsom', 62, 281, 'Subscriber', 94602),
	(271554, 291, '2014-05-05 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 07:56:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94121),
	(271555, 852, '2014-05-05 07:51:00', 'Broadway St at Battery St', 82, '2014-05-05 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94133),
	(271558, 511, '2014-05-05 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:02:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94062),
	(271559, 777, '2014-05-05 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94070),
	(271560, 292, '2014-05-05 07:54:00', '2nd at Townsend', 61, '2014-05-05 07:59:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94062),
	(271561, 308, '2014-05-05 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 07:59:00', 'Adobe on Almaden', 5, 668, 'Subscriber', 95037),
	(271562, 448, '2014-05-05 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-05-05 08:02:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95112),
	(271563, 496, '2014-05-05 07:54:00', 'Powell Street BART (bis)', 39, '2014-05-05 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94609),
	(271566, 646, '2014-05-05 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:05:00', 'Market at Sansome', 77, 556, 'Subscriber', 94010),
	(271567, 294, '2014-05-05 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:00:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94501),
	(271568, 140, '2014-05-05 07:54:00', 'Beale at Market', 56, '2014-05-05 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94122),
	(271569, 200, '2014-05-05 07:56:00', 'Evelyn Park and Ride', 30, '2014-05-05 07:59:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94043),
	(271570, 709, '2014-05-05 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:08:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94109),
	(271571, 526, '2014-05-05 07:56:00', 'Townsend at 7th', 65, '2014-05-05 08:05:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94107),
	(271573, 584, '2014-05-05 07:55:00', 'South Van Ness at Market', 66, '2014-05-05 08:05:00', 'Market at Sansome', 77, 315, 'Subscriber', 94102),
	(271574, 287, '2014-05-05 07:59:00', 'Mountain View Caltrain Station', 28, '2014-05-05 08:04:00', 'Castro Street and El Camino Real', 32, 245, 'Subscriber', 94122),
	(271575, 667, '2014-05-05 08:00:00', 'Golden Gate at Polk', 59, '2014-05-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94109),
	(271576, 655, '2014-05-05 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95608),
	(271577, 241, '2014-05-05 08:00:00', 'Townsend at 7th', 65, '2014-05-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(271578, 426, '2014-05-05 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 08:07:00', '5th at Howard', 57, 596, 'Customer', 95118),
	(271580, 726, '2014-05-05 08:01:00', '2nd at Townsend', 61, '2014-05-05 08:13:00', 'Clay at Battery', 41, 359, 'Subscriber', 94107),
	(271581, 954, '2014-05-05 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:17:00', 'Beale at Market', 56, 311, 'Subscriber', 94066),
	(271582, 585, '2014-05-05 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:11:00', 'Beale at Market', 56, 633, 'Subscriber', 94010),
	(271583, 734, '2014-05-05 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94002),
	(271584, 578, '2014-05-05 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 95050),
	(271585, 685, '2014-05-05 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:14:00', 'Market at Sansome', 77, 394, 'Subscriber', 94306),
	(271586, 280, '2014-05-05 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 08:07:00', '2nd at Townsend', 61, 580, 'Subscriber', 94606),
	(271587, 794, '2014-05-05 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:16:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94306),
	(271588, 1038, '2014-05-05 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:20:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94590),
	(271589, 243, '2014-05-05 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 08:07:00', 'Adobe on Almaden', 5, 180, 'Subscriber', 94040),
	(271590, 329, '2014-05-05 08:03:00', '2nd at Townsend', 61, '2014-05-05 08:09:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94107),
	(271591, 591, '2014-05-05 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94065),
	(271592, 889, '2014-05-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:18:00', 'Broadway St at Battery St', 82, 496, 'Subscriber', 95130),
	(271593, 193, '2014-05-05 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:07:00', 'Clay at Battery', 41, 563, 'Subscriber', 94111),
	(271594, 273, '2014-05-05 08:04:00', '5th at Howard', 57, '2014-05-05 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94103),
	(271595, 776, '2014-05-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:17:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94402),
	(271596, 921, '2014-05-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:20:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 99403),
	(271598, 1066, '2014-05-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:23:00', 'Beale at Market', 56, 375, 'Subscriber', 94070),
	(271599, 197, '2014-05-05 08:06:00', 'San Salvador at 1st', 8, '2014-05-05 08:09:00', 'MLK Library', 11, 253, 'Subscriber', 95113),
	(271600, 442, '2014-05-05 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 08:14:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94501),
	(271602, 551, '2014-05-05 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 08:17:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94610),
	(271603, 441, '2014-05-05 08:08:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 08:15:00', 'Market at Sansome', 77, 606, 'Subscriber', 94131),
	(271604, 663, '2014-05-05 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:20:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94925),
	(271606, 392, '2014-05-05 08:09:00', 'Beale at Market', 56, '2014-05-05 08:16:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94550),
	(271607, 893, '2014-05-05 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:25:00', 'Beale at Market', 56, 473, 'Subscriber', 95148),
	(271608, 626, '2014-05-05 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:21:00', '2nd at South Park', 64, 373, 'Subscriber', 94904),
	(271609, 340, '2014-05-05 08:11:00', 'Spear at Folsom', 49, '2014-05-05 08:17:00', '2nd at South Park', 64, 475, 'Subscriber', 94107),
	(271610, 664, '2014-05-05 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:23:00', 'Howard at 2nd', 63, 137, 'Subscriber', 94061),
	(271611, 371, '2014-05-05 08:12:00', 'Steuart at Market', 74, '2014-05-05 08:18:00', '2nd at Townsend', 61, 379, 'Subscriber', 94597),
	(271612, 195, '2014-05-05 08:13:00', 'Townsend at 7th', 65, '2014-05-05 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(271613, 195, '2014-05-05 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 08:17:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94065),
	(271614, 217, '2014-05-05 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:16:00', '2nd at Townsend', 61, 481, 'Subscriber', 94109),
	(271615, 555, '2014-05-05 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94133),
	(271616, 523, '2014-05-05 08:15:00', 'Market at 10th', 67, '2014-05-05 08:24:00', 'Market at Sansome', 77, 677, 'Subscriber', 94117),
	(271617, 323, '2014-05-05 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 08:21:00', 'Santa Clara at Almaden', 4, 301, 'Subscriber', 94403),
	(271618, 394, '2014-05-05 08:16:00', 'Ryland Park', 84, '2014-05-05 08:23:00', 'San Jose Government Center', 80, 656, 'Subscriber', 95112),
	(271619, 472, '2014-05-05 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 08:24:00', 'MLK Library', 11, 85, 'Subscriber', 94010),
	(271620, 536, '2014-05-05 08:18:00', '2nd at South Park', 64, '2014-05-05 08:27:00', 'Steuart at Market', 74, 475, 'Subscriber', 94010),
	(271623, 186, '2014-05-05 08:19:00', 'San Antonio Shopping Center', 31, '2014-05-05 08:22:00', 'San Antonio Caltrain Station', 29, 212, 'Subscriber', 94040),
	(271624, 275, '2014-05-05 08:19:00', 'Market at Sansome', 77, '2014-05-05 08:23:00', '2nd at South Park', 64, 462, 'Subscriber', 94606),
	(271625, 403, '2014-05-05 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 08:25:00', 'Market at Sansome', 77, 509, 'Subscriber', 94112),
	(271626, 445, '2014-05-05 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 08:26:00', '2nd at South Park', 64, 364, 'Subscriber', 94501),
	(271627, 298, '2014-05-05 08:20:00', 'Redwood City Caltrain Station', 22, '2014-05-05 08:25:00', 'Redwood City Medical Center', 26, 208, 'Subscriber', 94105),
	(271628, 679, '2014-05-05 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:31:00', '2nd at Townsend', 61, 467, 'Subscriber', 94539),
	(271629, 254, '2014-05-05 08:20:00', 'Davis at Jackson', 42, '2014-05-05 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94111),
	(271631, 448, '2014-05-05 08:22:00', '2nd at Townsend', 61, '2014-05-05 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94109),
	(271632, 1071, '2014-05-05 08:22:00', 'Embarcadero at Sansome', 60, '2014-05-05 08:40:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94115),
	(271633, 205, '2014-05-05 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 08:26:00', 'Market at 10th', 67, 400, 'Subscriber', 94112),
	(271634, 267, '2014-05-05 08:24:00', 'Market at 10th', 67, '2014-05-05 08:28:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94103),
	(271635, 471, '2014-05-05 08:24:00', 'Commercial at Montgomery', 45, '2014-05-05 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94133),
	(271636, 756, '2014-05-05 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:37:00', '2nd at Townsend', 61, 343, 'Subscriber', 94133),
	(271637, 398, '2014-05-05 08:25:00', 'Golden Gate at Polk', 59, '2014-05-05 08:32:00', '5th at Howard', 57, 403, 'Subscriber', 94107),
	(271638, 558, '2014-05-05 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:35:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94061),
	(271639, 596, '2014-05-05 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:36:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94024),
	(271640, 302, '2014-05-05 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 08:31:00', '5th at Howard', 57, 312, 'Subscriber', 94303),
	(271641, 333, '2014-05-05 08:26:00', 'Commercial at Montgomery', 45, '2014-05-05 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94939),
	(271642, 740, '2014-05-05 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94404),
	(271643, 503, '2014-05-05 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:34:00', 'Market at Sansome', 77, 353, 'Subscriber', 94040),
	(271644, 400, '2014-05-05 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:33:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94025),
	(271645, 317, '2014-05-05 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94087),
	(271646, 367, '2014-05-05 08:27:00', 'Embarcadero at Folsom', 51, '2014-05-05 08:33:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94609),
	(271647, 611, '2014-05-05 08:27:00', '2nd at South Park', 64, '2014-05-05 08:37:00', 'Clay at Battery', 41, 601, 'Subscriber', 94105),
	(271648, 1015, '2014-05-05 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:44:00', '2nd at Townsend', 61, 365, 'Subscriber', 94133),
	(271649, 379, '2014-05-05 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:34:00', '2nd at South Park', 64, 341, 'Subscriber', 94062),
	(271650, 468, '2014-05-05 08:27:00', 'San Francisco City Hall', 58, '2014-05-05 08:35:00', 'Market at Sansome', 77, 487, 'Subscriber', 94117),
	(271651, 1046, '2014-05-05 08:28:00', 'Post at Kearney', 47, '2014-05-05 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94116),
	(271652, 632, '2014-05-05 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94901),
	(271653, 676, '2014-05-05 08:28:00', 'Davis at Jackson', 42, '2014-05-05 08:39:00', 'Market at 4th', 76, 266, 'Subscriber', 94111),
	(271654, 417, '2014-05-05 08:28:00', 'Steuart at Market', 74, '2014-05-05 08:35:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94568),
	(271656, 222, '2014-05-05 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94904),
	(271657, 452, '2014-05-05 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:36:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94133),
	(271662, 519, '2014-05-05 08:25:00', 'Steuart at Market', 74, '2014-05-05 08:33:00', '2nd at Townsend', 61, 422, 'Subscriber', 94611),
	(271663, 263, '2014-05-05 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94960),
	(271664, 278, '2014-05-05 08:29:00', 'Howard at 2nd', 63, '2014-05-05 08:34:00', '2nd at Townsend', 61, 576, 'Subscriber', 94610),
	(271665, 208, '2014-05-05 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 08:33:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94104),
	(271666, 397, '2014-05-05 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:36:00', 'Market at 4th', 76, 405, 'Subscriber', 94941),
	(271667, 638, '2014-05-05 08:30:00', 'Embarcadero at Bryant', 54, '2014-05-05 08:41:00', 'Clay at Battery', 41, 431, 'Subscriber', 94105),
	(271668, 181, '2014-05-05 08:30:00', 'Steuart at Market', 74, '2014-05-05 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94121),
	(271669, 598, '2014-05-05 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94930),
	(271670, 292, '2014-05-05 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 08:36:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94115),
	(271671, 469, '2014-05-05 08:31:00', 'Market at 10th', 67, '2014-05-05 08:39:00', 'Market at Sansome', 77, 527, 'Subscriber', 94930),
	(271672, 761, '2014-05-05 08:31:00', 'Steuart at Market', 74, '2014-05-05 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94105),
	(271673, 1070, '2014-05-05 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 08:49:00', 'Golden Gate at Polk', 59, 582, 'Subscriber', 94618),
	(271674, 357, '2014-05-05 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:38:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94565),
	(271675, 234, '2014-05-05 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94920),
	(271677, 182, '2014-05-05 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 08:36:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94109),
	(271678, 594, '2014-05-05 08:33:00', 'Embarcadero at Sansome', 60, '2014-05-05 08:43:00', 'Beale at Market', 56, 491, 'Subscriber', 94111),
	(271679, 529, '2014-05-05 08:33:00', 'Embarcadero at Bryant', 54, '2014-05-05 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94105),
	(271680, 915, '2014-05-05 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:48:00', 'Market at 10th', 67, 503, 'Subscriber', 94133),
	(271682, 499, '2014-05-05 08:34:00', 'Beale at Market', 56, '2014-05-05 08:42:00', '2nd at Townsend', 61, 375, 'Subscriber', 94523),
	(271685, 474, '2014-05-05 08:34:00', 'Powell at Post (Union Square)', 71, '2014-05-05 08:42:00', '2nd at South Park', 64, 270, 'Subscriber', 94109),
	(271686, 444, '2014-05-05 08:34:00', '5th at Howard', 57, '2014-05-05 08:42:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94103),
	(271687, 926, '2014-05-05 08:35:00', 'South Van Ness at Market', 66, '2014-05-05 08:50:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 94103),
	(271688, 421, '2014-05-05 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 08:42:00', '5th at Howard', 57, 555, 'Subscriber', 94610),
	(271689, 450, '2014-05-05 08:35:00', 'Embarcadero at Bryant', 54, '2014-05-05 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94105),
	(271690, 211, '2014-05-05 08:36:00', 'Powell at Post (Union Square)', 71, '2014-05-05 08:40:00', 'Market at Sansome', 77, 620, 'Subscriber', 94102),
	(271691, 101, '2014-05-05 08:36:00', 'Steuart at Market', 74, '2014-05-05 08:38:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94044),
	(271692, 404, '2014-05-05 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 08:43:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94541),
	(271693, 454, '2014-05-05 08:38:00', 'Steuart at Market', 74, '2014-05-05 08:45:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94597),
	(271694, 277, '2014-05-05 08:38:00', 'San Antonio Caltrain Station', 29, '2014-05-05 08:42:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94070),
	(271695, 672, '2014-05-05 08:38:00', 'Market at Sansome', 77, '2014-05-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94123),
	(271696, 394, '2014-05-05 08:38:00', 'Embarcadero at Sansome', 60, '2014-05-05 08:45:00', 'Steuart at Market', 74, 355, 'Subscriber', 94133),
	(271697, 217, '2014-05-05 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-05 08:42:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94133),
	(271698, 347, '2014-05-05 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-05 08:44:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94114),
	(271699, 377, '2014-05-05 08:39:00', 'St James Park', 13, '2014-05-05 08:45:00', 'Arena Green / SAP Center', 14, 178, 'Subscriber', 95112),
	(271700, 548, '2014-05-05 08:40:00', 'Beale at Market', 56, '2014-05-05 08:50:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94703),
	(271701, 725, '2014-05-05 08:41:00', 'Market at 10th', 67, '2014-05-05 08:53:00', '2nd at South Park', 64, 536, 'Subscriber', 94102),
	(271702, 1097, '2014-05-05 08:41:00', 'Embarcadero at Sansome', 60, '2014-05-05 08:59:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94903),
	(271704, 336, '2014-05-05 08:41:00', 'Market at 4th', 76, '2014-05-05 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94611),
	(271705, 512, '2014-05-05 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:50:00', 'Powell Street BART (bis)', 39, 411, 'Subscriber', 94133),
	(271706, 443, '2014-05-05 08:42:00', 'Japantown', 9, '2014-05-05 08:49:00', 'Japantown', 9, 158, 'Subscriber', 95122),
	(271707, 409, '2014-05-05 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 08:49:00', 'Market at Sansome', 77, 404, 'Subscriber', 94131),
	(271708, 310, '2014-05-05 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 08:48:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 94103),
	(271709, 643, '2014-05-05 08:42:00', '2nd at Folsom', 62, '2014-05-05 08:53:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94107),
	(271710, 119, '2014-05-05 08:42:00', 'Beale at Market', 56, '2014-05-05 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94110),
	(271711, 407, '2014-05-05 08:42:00', '2nd at Folsom', 62, '2014-05-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94105),
	(271714, 538, '2014-05-05 08:43:00', 'Spear at Folsom', 49, '2014-05-05 08:52:00', 'Broadway St at Battery St', 82, 540, 'Subscriber', 94105),
	(271715, 530, '2014-05-05 08:44:00', 'Market at 4th', 76, '2014-05-05 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94133),
	(271716, 897, '2014-05-05 08:44:00', 'Embarcadero at Bryant', 54, '2014-05-05 08:59:00', 'Market at Sansome', 77, 273, 'Subscriber', 94105),
	(271717, 355, '2014-05-05 08:44:00', 'Howard at 2nd', 63, '2014-05-05 08:50:00', 'Clay at Battery', 41, 137, 'Subscriber', 94107),
	(271718, 984, '2014-05-05 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 09:01:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94122),
	(271719, 334, '2014-05-05 08:45:00', 'Market at 10th', 67, '2014-05-05 08:50:00', 'Market at 4th', 76, 400, 'Subscriber', 94129),
	(271720, 666, '2014-05-05 08:45:00', 'Golden Gate at Polk', 59, '2014-05-05 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94102),
	(271722, 790, '2014-05-05 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:59:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94107),
	(271723, 382, '2014-05-05 08:46:00', '2nd at Folsom', 62, '2014-05-05 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(271724, 214, '2014-05-05 08:47:00', 'Post at Kearney', 47, '2014-05-05 08:50:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94920),
	(271725, 375, '2014-05-05 08:47:00', 'Spear at Folsom', 49, '2014-05-05 08:53:00', '2nd at Folsom', 62, 479, 'Subscriber', 94105),
	(271728, 540, '2014-05-05 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 08:56:00', 'Steuart at Market', 74, 370, 'Subscriber', 94158),
	(271729, 724, '2014-05-05 08:47:00', 'Embarcadero at Bryant', 54, '2014-05-05 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94105),
	(271730, 307, '2014-05-05 08:48:00', 'Powell Street BART (bis)', 39, '2014-05-05 08:53:00', 'Market at Sansome', 77, 290, 'Subscriber', 94116),
	(271732, 390, '2014-05-05 08:48:00', 'Powell Street BART (bis)', 39, '2014-05-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94109),
	(271733, 628, '2014-05-05 08:48:00', 'Powell at Post (Union Square)', 71, '2014-05-05 08:58:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94086),
	(271734, 609, '2014-05-05 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 08:58:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94124),
	(271735, 229, '2014-05-05 08:48:00', 'Howard at 2nd', 63, '2014-05-05 08:52:00', '2nd at South Park', 64, 578, 'Subscriber', 94563),
	(271736, 312, '2014-05-05 08:48:00', '2nd at Townsend', 61, '2014-05-05 08:54:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94107),
	(271739, 223, '2014-05-05 08:49:00', 'South Van Ness at Market', 66, '2014-05-05 08:52:00', 'Market at 10th', 67, 597, 'Subscriber', 94117),
	(271740, 389, '2014-05-05 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 08:56:00', 'Market at 4th', 76, 284, 'Subscriber', 94558),
	(271741, 458, '2014-05-05 08:50:00', 'Market at Sansome', 77, '2014-05-05 08:57:00', '2nd at South Park', 64, 349, 'Subscriber', 94568),
	(271742, 469, '2014-05-05 08:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 08:58:00', 'MLK Library', 11, 698, 'Subscriber', 94611),
	(271743, 370, '2014-05-05 08:50:00', 'Broadway St at Battery St', 82, '2014-05-05 08:56:00', 'Beale at Market', 56, 279, 'Subscriber', 94403),
	(271744, 296, '2014-05-05 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 08:55:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94710),
	(271745, 528, '2014-05-05 08:50:00', 'Steuart at Market', 74, '2014-05-05 08:59:00', '2nd at South Park', 64, 475, 'Subscriber', 94110),
	(271748, 936, '2014-05-05 08:51:00', 'Powell at Post (Union Square)', 71, '2014-05-05 09:06:00', 'South Van Ness at Market', 66, 410, 'Customer', 31),
	(271749, 917, '2014-05-05 08:51:00', 'Powell at Post (Union Square)', 71, '2014-05-05 09:06:00', 'South Van Ness at Market', 66, 610, 'Customer', 31),
	(271750, 1039, '2014-05-05 08:51:00', 'Market at Sansome', 77, '2014-05-05 09:08:00', 'Embarcadero at Sansome', 60, 620, 'Customer', NULL),
	(271751, 1009, '2014-05-05 08:51:00', 'Market at Sansome', 77, '2014-05-05 09:08:00', 'Embarcadero at Sansome', 60, 315, 'Customer', NULL),
	(271752, 563, '2014-05-05 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 09:01:00', '2nd at Townsend', 61, 579, 'Subscriber', 94558),
	(271753, 294, '2014-05-05 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94402),
	(271754, 1185, '2014-05-05 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:11:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94086),
	(271755, 700, '2014-05-05 08:52:00', '5th at Howard', 57, '2014-05-05 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94103),
	(271756, 665, '2014-05-05 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94403),
	(271757, 529, '2014-05-05 08:53:00', 'Market at 10th', 67, '2014-05-05 09:01:00', 'Post at Kearney', 47, 265, 'Subscriber', 94117),
	(271758, 748, '2014-05-05 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:05:00', 'South Van Ness at Market', 66, 325, 'Subscriber', 94010),
	(271759, 432, '2014-05-05 08:53:00', '2nd at Folsom', 62, '2014-05-05 09:00:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94107),
	(271760, 545, '2014-05-05 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:02:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94086),
	(271761, 339, '2014-05-05 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94041),
	(271763, 797, '2014-05-05 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:06:00', 'Broadway St at Battery St', 82, 506, 'Subscriber', 94025),
	(271764, 392, '2014-05-05 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 94065),
	(271765, 690, '2014-05-05 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:05:00', 'Steuart at Market', 74, 634, 'Subscriber', 94306),
	(271767, 691, '2014-05-05 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:05:00', 'Embarcadero at Vallejo', 48, 306, 'Subscriber', 94404),
	(271769, 268, '2014-05-05 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 08:58:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94025),
	(271770, 295, '2014-05-05 08:54:00', '2nd at Townsend', 61, '2014-05-05 08:59:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94025),
	(271771, 753, '2014-05-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:06:00', 'Market at 10th', 67, 436, 'Subscriber', 95112),
	(271772, 725, '2014-05-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:06:00', 'Steuart at Market', 74, 594, 'Subscriber', 94041),
	(271773, 963, '2014-05-05 08:54:00', 'Washington at Kearney', 46, '2014-05-05 09:10:00', 'Market at 10th', 67, 347, 'Subscriber', 94133),
	(271774, 149, '2014-05-05 08:54:00', 'San Salvador at 1st', 8, '2014-05-05 08:57:00', 'SJSU 4th at San Carlos', 12, 665, 'Subscriber', 95112),
	(271775, 724, '2014-05-05 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:06:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 95014),
	(271776, 151, '2014-05-05 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 08:57:00', 'Market at 10th', 67, 366, 'Subscriber', 94103),
	(271777, 652, '2014-05-05 08:55:00', 'Embarcadero at Folsom', 51, '2014-05-05 09:06:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94105),
	(271778, 373, '2014-05-05 08:55:00', 'Santa Clara at Almaden', 4, '2014-05-05 09:01:00', 'SJSU 4th at San Carlos', 12, 223, 'Subscriber', 95110),
	(271779, 131, '2014-05-05 08:56:00', 'Market at 10th', 67, '2014-05-05 08:58:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94703),
	(271780, 789, '2014-05-05 08:55:00', 'South Van Ness at Market', 66, '2014-05-05 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94107),
	(271783, 803, '2014-05-05 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:10:00', 'Clay at Battery', 41, 485, 'Subscriber', 94107),
	(271784, 431, '2014-05-05 08:57:00', 'Beale at Market', 56, '2014-05-05 09:04:00', '2nd at South Park', 64, 390, 'Subscriber', 94611),
	(271785, 402, '2014-05-05 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:04:00', '2nd at Folsom', 62, 426, 'Subscriber', 94070),
	(271786, 328, '2014-05-05 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94109),
	(271787, 531, '2014-05-05 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:06:00', 'Market at Sansome', 77, 371, 'Subscriber', 94608),
	(271789, 632, '2014-05-05 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:09:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94102),
	(271790, 428, '2014-05-05 08:59:00', 'Davis at Jackson', 42, '2014-05-05 09:06:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94133),
	(271792, 1307, '2014-05-05 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:21:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94103),
	(271793, 452, '2014-05-05 09:00:00', 'Steuart at Market', 74, '2014-05-05 09:07:00', '2nd at Townsend', 61, 370, 'Subscriber', 94901),
	(271794, 881, '2014-05-05 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:14:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94706),
	(271795, 568, '2014-05-05 09:00:00', 'Steuart at Market', 74, '2014-05-05 09:09:00', '2nd at Folsom', 62, 624, 'Subscriber', 94903),
	(271796, 227, '2014-05-05 09:00:00', '2nd at South Park', 64, '2014-05-05 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94107),
	(271797, 933, '2014-05-05 09:01:00', 'Market at 10th', 67, '2014-05-05 09:17:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94114),
	(271798, 482, '2014-05-05 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94070),
	(271799, 191, '2014-05-05 09:03:00', 'Beale at Market', 56, '2014-05-05 09:06:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94606),
	(271800, 573, '2014-05-05 09:03:00', 'Steuart at Market', 74, '2014-05-05 09:13:00', '2nd at South Park', 64, 355, 'Customer', NULL),
	(271801, 578, '2014-05-05 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94403),
	(271803, 338, '2014-05-05 09:04:00', 'Embarcadero at Vallejo', 48, '2014-05-05 09:09:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94131),
	(271804, 346, '2014-05-05 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94086),
	(271805, 552, '2014-05-05 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94301),
	(271806, 720, '2014-05-05 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:17:00', 'Market at 10th', 67, 637, 'Subscriber', 94404),
	(271807, 384, '2014-05-05 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:12:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94609),
	(271808, 585, '2014-05-05 09:05:00', 'Post at Kearney', 47, '2014-05-05 09:15:00', 'Market at 10th', 67, 342, 'Subscriber', 94108),
	(271809, 418, '2014-05-05 09:06:00', 'Beale at Market', 56, '2014-05-05 09:13:00', 'Broadway St at Battery St', 82, 473, 'Subscriber', 94131),
	(271810, 405, '2014-05-05 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 94014),
	(271811, 494, '2014-05-05 09:06:00', 'Embarcadero at Bryant', 54, '2014-05-05 09:15:00', 'Clay at Battery', 41, 623, 'Subscriber', 94107),
	(271812, 566, '2014-05-05 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:17:00', 'Market at 4th', 76, 598, 'Subscriber', 94039),
	(271813, 658, '2014-05-05 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94086),
	(271814, 551, '2014-05-05 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94040),
	(271815, 393, '2014-05-05 09:07:00', '2nd at South Park', 64, '2014-05-05 09:14:00', 'Market at Sansome', 77, 475, 'Subscriber', 94107),
	(271816, 278, '2014-05-05 09:08:00', 'Mezes Park', 83, '2014-05-05 09:12:00', 'Redwood City Caltrain Station', 22, 108, 'Subscriber', 94063),
	(271817, 369, '2014-05-05 09:08:00', 'Market at Sansome', 77, '2014-05-05 09:14:00', '2nd at South Park', 64, 290, 'Subscriber', 94702),
	(271818, 915, '2014-05-05 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:24:00', 'Steuart at Market', 74, 285, 'Subscriber', 94070),
	(271819, 893, '2014-05-05 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:24:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94610),
	(271820, 682, '2014-05-05 09:09:00', 'Market at Sansome', 77, '2014-05-05 09:21:00', '2nd at Townsend', 61, 556, 'Subscriber', 94080),
	(271821, 444, '2014-05-05 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:17:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 95127),
	(271822, 62, '2014-05-05 09:10:00', 'Embarcadero at Sansome', 60, '2014-05-05 09:11:00', 'Embarcadero at Sansome', 60, 620, 'Customer', NULL),
	(271823, 443, '2014-05-05 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:18:00', 'Howard at 2nd', 63, 372, 'Subscriber', 95112),
	(271824, 619, '2014-05-05 09:10:00', 'Steuart at Market', 74, '2014-05-05 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94611),
	(271825, 511, '2014-05-05 09:10:00', 'Market at 10th', 67, '2014-05-05 09:19:00', 'Market at Sansome', 77, 546, 'Subscriber', 94102),
	(271827, 267, '2014-05-05 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:15:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94030),
	(271829, 234, '2014-05-05 09:11:00', 'Mountain View Caltrain Station', 28, '2014-05-05 09:15:00', 'Mountain View City Hall', 27, 142, 'Subscriber', 94158),
	(271832, 704, '2014-05-05 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:24:00', 'Steuart at Market', 74, 313, 'Subscriber', 94043),
	(271833, 735, '2014-05-05 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:24:00', 'Market at 10th', 67, 381, 'Subscriber', 95119),
	(271835, 458, '2014-05-05 09:13:00', 'Powell at Post (Union Square)', 71, '2014-05-05 09:20:00', 'Broadway St at Battery St', 82, 551, 'Subscriber', 94109),
	(271837, 526, '2014-05-05 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:22:00', 'Howard at 2nd', 63, 451, 'Subscriber', 95054),
	(271838, 248, '2014-05-05 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:17:00', 'Townsend at 7th', 65, 635, 'Subscriber', 95120),
	(271839, 323, '2014-05-05 09:13:00', 'Steuart at Market', 74, '2014-05-05 09:18:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94611),
	(271841, 432, '2014-05-05 09:15:00', 'Powell Street BART (bis)', 39, '2014-05-05 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94577),
	(271842, 462, '2014-05-05 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 09:23:00', '2nd at Townsend', 61, 269, 'Subscriber', 94579),
	(271843, 388, '2014-05-05 09:16:00', 'Commercial at Montgomery', 45, '2014-05-05 09:23:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94703),
	(271844, 703, '2014-05-05 09:17:00', 'Market at 4th', 76, '2014-05-05 09:29:00', 'Steuart at Market', 74, 400, 'Subscriber', 94129),
	(271845, 1093, '2014-05-05 09:16:00', 'Market at Sansome', 77, '2014-05-05 09:35:00', '2nd at Townsend', 61, 353, 'Customer', NULL),
	(271849, 641, '2014-05-05 09:18:00', 'Beale at Market', 56, '2014-05-05 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 95113),
	(271850, 505, '2014-05-05 09:18:00', 'Market at 10th', 67, '2014-05-05 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94102),
	(271851, 541, '2014-05-05 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:27:00', 'Powell Street BART (bis)', 39, 573, 'Subscriber', 94602),
	(271852, 426, '2014-05-05 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 09:26:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94920),
	(271854, 300, '2014-05-05 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 09:24:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94105),
	(271856, 494, '2014-05-05 09:19:00', 'Powell Street BART (bis)', 39, '2014-05-05 09:28:00', 'Beale at Market', 56, 409, 'Subscriber', 94107),
	(271857, 385, '2014-05-05 09:20:00', 'Market at Sansome', 77, '2014-05-05 09:26:00', '2nd at South Park', 64, 509, 'Subscriber', 94501),
	(271858, 343, '2014-05-05 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 09:26:00', 'Market at Sansome', 77, 384, 'Subscriber', 94602),
	(271859, 209, '2014-05-05 09:20:00', 'Mountain View City Hall', 27, '2014-05-05 09:23:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94041),
	(271860, 200, '2014-05-05 09:20:00', 'Steuart at Market', 74, '2014-05-05 09:24:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94114),
	(271861, 339, '2014-05-05 09:20:00', 'Market at Sansome', 77, '2014-05-05 09:26:00', '2nd at South Park', 64, 474, 'Subscriber', 94588),
	(271862, 384, '2014-05-05 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:27:00', 'Market at 4th', 76, 599, 'Subscriber', 94706),
	(271863, 618, '2014-05-05 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94501),
	(271864, 263, '2014-05-05 09:22:00', 'Broadway St at Battery St', 82, '2014-05-05 09:27:00', 'Steuart at Market', 74, 500, 'Subscriber', 94133),
	(271865, 454, '2014-05-05 09:24:00', 'Spear at Folsom', 49, '2014-05-05 09:31:00', '2nd at Townsend', 61, 577, 'Subscriber', 94605),
	(271866, 729, '2014-05-05 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:37:00', 'Steuart at Market', 74, 578, 'Subscriber', 94158),
	(271867, 195, '2014-05-05 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:30:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94131),
	(271868, 1077, '2014-05-05 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 09:45:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94133),
	(271869, 684, '2014-05-05 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:39:00', 'Market at Sansome', 77, 364, 'Subscriber', 95051),
	(271870, 555, '2014-05-05 09:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 09:37:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94105),
	(271871, 397, '2014-05-05 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94040),
	(271873, 559, '2014-05-05 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:38:00', 'Market at 4th', 76, 634, 'Subscriber', 94070),
	(271874, 673, '2014-05-05 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:40:00', 'Steuart at Market', 74, 361, 'Subscriber', 94024),
	(271875, 422, '2014-05-05 09:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 09:37:00', 'Steuart at Market', 74, 589, 'Subscriber', 94133),
	(271876, 362, '2014-05-05 09:30:00', 'South Van Ness at Market', 66, '2014-05-05 09:36:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94117),
	(271877, 731, '2014-05-05 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 09:43:00', 'Post at Kearney', 47, 328, 'Subscriber', 94024),
	(271878, 353, '2014-05-05 09:31:00', 'Powell Street BART (bis)', 39, '2014-05-05 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(271879, 555, '2014-05-05 09:31:00', 'Spear at Folsom', 49, '2014-05-05 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Customer', 94116),
	(271880, 336, '2014-05-05 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:37:00', '5th at Howard', 57, 397, 'Subscriber', 94115),
	(271881, 519, '2014-05-05 09:32:00', 'Washington at Kearney', 46, '2014-05-05 09:40:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94133),
	(271883, 763, '2014-05-05 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:46:00', 'Market at Sansome', 77, 363, 'Customer', NULL),
	(271884, 540, '2014-05-05 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:43:00', 'Post at Kearney', 47, 189, 'Subscriber', 94112);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(271887, 456, '2014-05-05 09:35:00', '2nd at Folsom', 62, '2014-05-05 09:42:00', 'Steuart at Market', 74, 426, 'Subscriber', 94158),
	(271890, 498, '2014-05-05 09:35:00', 'Embarcadero at Bryant', 54, '2014-05-05 09:43:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94105),
	(271893, 772, '2014-05-05 09:36:00', 'Market at 10th', 67, '2014-05-05 09:49:00', 'Steuart at Market', 74, 436, 'Subscriber', 94103),
	(271894, 364, '2014-05-05 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:43:00', 'Post at Kearney', 47, 291, 'Subscriber', 94108),
	(271897, 568, '2014-05-05 09:37:00', 'Broadway St at Battery St', 82, '2014-05-05 09:47:00', '2nd at Folsom', 62, 586, 'Subscriber', 94133),
	(271898, 827, '2014-05-05 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94608),
	(271899, 651, '2014-05-05 09:38:00', 'Market at 4th', 76, '2014-05-05 09:49:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94108),
	(271900, 565, '2014-05-05 09:39:00', 'Market at Sansome', 77, '2014-05-05 09:48:00', 'Market at 10th', 67, 527, 'Subscriber', 94930),
	(271903, 172, '2014-05-05 09:41:00', 'Palo Alto Caltrain Station', 34, '2014-05-05 09:44:00', 'Cowper at University', 37, 21, 'Subscriber', 94133),
	(271904, 777, '2014-05-05 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:56:00', 'Clay at Battery', 41, 574, 'Subscriber', 94158),
	(271905, 873, '2014-05-05 09:43:00', '2nd at Townsend', 61, '2014-05-05 09:57:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94037),
	(271909, 340, '2014-05-05 09:45:00', 'Market at 10th', 67, '2014-05-05 09:50:00', 'Market at 4th', 76, 472, 'Subscriber', 94104),
	(271910, 332, '2014-05-05 09:45:00', 'Commercial at Montgomery', 45, '2014-05-05 09:50:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94306),
	(271911, 262, '2014-05-05 09:45:00', 'San Antonio Caltrain Station', 29, '2014-05-05 09:49:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94610),
	(271912, 47527, '2014-05-05 09:44:00', 'Steuart at Market', 74, '2014-05-05 22:56:00', 'Market at 10th', 67, 605, 'Customer', 32601),
	(271913, 252, '2014-05-05 09:46:00', 'Powell Street BART (bis)', 39, '2014-05-05 09:50:00', 'Market at 4th', 76, 517, 'Customer', NULL),
	(271915, 371, '2014-05-05 09:47:00', '2nd at Townsend', 61, '2014-05-05 09:54:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94105),
	(271916, 410, '2014-05-05 09:47:00', 'Powell at Post (Union Square)', 71, '2014-05-05 09:54:00', 'Market at 10th', 67, 609, 'Subscriber', 94108),
	(271917, 367, '2014-05-05 09:48:00', 'Clay at Battery', 41, '2014-05-05 09:54:00', 'Broadway St at Battery St', 82, 485, 'Subscriber', 94115),
	(271918, 563, '2014-05-05 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 09:58:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94598),
	(271919, 260, '2014-05-05 09:49:00', 'Mountain View Caltrain Station', 28, '2014-05-05 09:53:00', 'Mountain View City Hall', 27, 701, 'Subscriber', 94401),
	(271920, 405, '2014-05-05 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94044),
	(271921, 605, '2014-05-05 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 10:00:00', 'Market at Sansome', 77, 373, 'Subscriber', 95051),
	(271922, 318, '2014-05-05 09:51:00', 'Spear at Folsom', 49, '2014-05-05 09:56:00', '2nd at South Park', 64, 362, 'Subscriber', 94105),
	(271925, 636, '2014-05-05 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 10:03:00', 'Market at Sansome', 77, 437, 'Subscriber', 94104),
	(271926, 748, '2014-05-05 09:52:00', 'South Van Ness at Market', 66, '2014-05-05 10:05:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94103),
	(271927, 267, '2014-05-05 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94960),
	(271928, 341, '2014-05-05 09:53:00', 'Mountain View Caltrain Station', 28, '2014-05-05 09:59:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94123),
	(271929, 252, '2014-05-05 09:53:00', 'Mountain View Caltrain Station', 28, '2014-05-05 09:58:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94114),
	(271930, 358, '2014-05-05 09:54:00', 'Beale at Market', 56, '2014-05-05 10:00:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 94111),
	(271931, 259, '2014-05-05 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 09:59:00', '5th at Howard', 57, 520, 'Subscriber', 94103),
	(271932, 440, '2014-05-05 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 10:02:00', 'Clay at Battery', 41, 285, 'Subscriber', 94925),
	(271933, 366, '2014-05-05 09:57:00', 'Spear at Folsom', 49, '2014-05-05 10:03:00', '2nd at Townsend', 61, 614, 'Subscriber', 94501),
	(271934, 320, '2014-05-05 09:57:00', 'Davis at Jackson', 42, '2014-05-05 10:02:00', 'Market at Sansome', 77, 427, 'Subscriber', 94111),
	(271935, 280, '2014-05-05 09:57:00', 'Ryland Park', 84, '2014-05-05 10:02:00', 'Japantown', 9, 128, 'Subscriber', 95110),
	(271936, 779, '2014-05-05 09:58:00', 'Embarcadero at Folsom', 51, '2014-05-05 10:11:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94105),
	(271937, 633, '2014-05-05 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 10:09:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94102),
	(271938, 10297, '2014-05-05 09:58:00', 'Ryland Park', 84, '2014-05-05 12:50:00', 'Ryland Park', 84, 72, 'Customer', 95116),
	(271940, 402, '2014-05-05 09:59:00', '2nd at South Park', 64, '2014-05-05 10:06:00', 'Post at Kearney', 47, 290, 'Subscriber', 94610),
	(271941, 911, '2014-05-05 10:00:00', 'South Van Ness at Market', 66, '2014-05-05 10:15:00', '2nd at Folsom', 62, 465, 'Subscriber', 94122),
	(271942, 489, '2014-05-05 10:02:00', 'Steuart at Market', 74, '2014-05-05 10:10:00', '2nd at Townsend', 61, 361, 'Subscriber', 94612),
	(271945, 681, '2014-05-05 10:05:00', 'Powell at Post (Union Square)', 71, '2014-05-05 10:17:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94108),
	(271946, 427, '2014-05-05 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 10:13:00', 'Beale at Market', 56, 544, 'Subscriber', 94107),
	(271947, 82, '2014-05-05 10:06:00', 'Beale at Market', 56, '2014-05-05 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94105),
	(271949, 766, '2014-05-05 10:09:00', 'Market at Sansome', 77, '2014-05-05 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94112),
	(271950, 253, '2014-05-05 10:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 10:14:00', 'Adobe on Almaden', 5, 688, 'Subscriber', 94105),
	(271951, 717, '2014-05-05 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 10:23:00', 'Embarcadero at Vallejo', 48, 313, 'Customer', 94707),
	(271952, 1103, '2014-05-05 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 10:29:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 94707),
	(271954, 739, '2014-05-05 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 10:24:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94133),
	(271958, 911, '2014-05-05 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 10:30:00', 'Clay at Battery', 41, 575, 'Subscriber', 94306),
	(271959, 575, '2014-05-05 10:14:00', 'Washington at Kearney', 46, '2014-05-05 10:24:00', '2nd at Folsom', 62, 450, 'Subscriber', 94133),
	(271962, 924, '2014-05-05 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 10:30:00', 'Market at 10th', 67, 449, 'Subscriber', 94086),
	(271964, 702, '2014-05-05 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 10:27:00', 'Market at 10th', 67, 448, 'Subscriber', 94041),
	(271967, 587, '2014-05-05 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 10:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94025),
	(271968, 839, '2014-05-05 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 10:30:00', 'Market at 10th', 67, 447, 'Subscriber', 94085),
	(271969, 356, '2014-05-05 10:17:00', 'Market at 10th', 67, '2014-05-05 10:23:00', 'Market at 4th', 76, 342, 'Subscriber', 94103),
	(271970, 318, '2014-05-05 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 10:22:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94105),
	(271971, 463, '2014-05-05 10:20:00', 'Powell Street BART (bis)', 39, '2014-05-05 10:27:00', 'Steuart at Market', 74, 411, 'Subscriber', 94105),
	(271972, 516, '2014-05-05 10:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 10:33:00', 'Steuart at Market', 74, 564, 'Subscriber', 94107),
	(271973, 658, '2014-05-05 10:25:00', 'San Francisco City Hall', 58, '2014-05-05 10:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94102),
	(271976, 15640, '2014-05-05 10:28:00', 'Embarcadero at Sansome', 60, '2014-05-05 14:49:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94102),
	(271977, 15553, '2014-05-05 10:29:00', 'Embarcadero at Sansome', 60, '2014-05-05 14:48:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 94102),
	(271978, 434, '2014-05-05 10:31:00', 'Powell Street BART (bis)', 39, '2014-05-05 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94618),
	(271980, 554, '2014-05-05 10:32:00', '2nd at South Park', 64, '2014-05-05 10:41:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94602),
	(271981, 183, '2014-05-05 10:33:00', 'Santa Clara at Almaden', 4, '2014-05-05 10:36:00', 'Arena Green / SAP Center', 14, 297, 'Subscriber', 95113),
	(271983, 645, '2014-05-05 10:34:00', 'Powell at Post (Union Square)', 71, '2014-05-05 10:45:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94109),
	(271985, 284, '2014-05-05 10:36:00', 'Beale at Market', 56, '2014-05-05 10:41:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94609),
	(271986, 484, '2014-05-05 10:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 10:44:00', 'Spear at Folsom', 49, 518, 'Customer', 94116),
	(271987, 421, '2014-05-05 10:41:00', 'Paseo de San Antonio', 7, '2014-05-05 10:48:00', 'Arena Green / SAP Center', 14, 176, 'Subscriber', 98036),
	(271988, 185, '2014-05-05 10:42:00', 'Santa Clara at Almaden', 4, '2014-05-05 10:45:00', 'Arena Green / SAP Center', 14, 190, 'Subscriber', 95113),
	(271989, 671, '2014-05-05 10:42:00', 'Embarcadero at Bryant', 54, '2014-05-05 10:53:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94105),
	(271991, 1730, '2014-05-05 10:44:00', 'Embarcadero at Bryant', 54, '2014-05-05 11:12:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', NULL),
	(271992, 3885, '2014-05-05 10:45:00', 'Steuart at Market', 74, '2014-05-05 11:50:00', 'Steuart at Market', 74, 552, 'Customer', 91330430),
	(271993, 3812, '2014-05-05 10:46:00', 'Steuart at Market', 74, '2014-05-05 11:49:00', 'Steuart at Market', 74, 400, 'Customer', 91330430),
	(271994, 383, '2014-05-05 10:46:00', 'Howard at 2nd', 63, '2014-05-05 10:52:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94114),
	(271998, 468, '2014-05-05 10:49:00', '5th at Howard', 57, '2014-05-05 10:57:00', 'Steuart at Market', 74, 555, 'Subscriber', 94103),
	(271999, 555, '2014-05-05 10:50:00', 'South Van Ness at Market', 66, '2014-05-05 10:59:00', 'Market at Sansome', 77, 452, 'Subscriber', 94117),
	(272000, 6108, '2014-05-05 10:49:00', 'Washington at Kearney', 46, '2014-05-05 12:31:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 78523),
	(272001, 221, '2014-05-05 10:50:00', 'Howard at 2nd', 63, '2014-05-05 10:54:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94015),
	(272002, 315, '2014-05-05 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94709),
	(272003, 216, '2014-05-05 10:53:00', 'Market at 4th', 76, '2014-05-05 10:57:00', 'Powell Street BART (bis)', 39, 429, 'Customer', NULL),
	(272004, 167, '2014-05-05 10:53:00', 'Golden Gate at Polk', 59, '2014-05-05 10:56:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94114),
	(272005, 519, '2014-05-05 10:54:00', 'Clay at Battery', 41, '2014-05-05 11:03:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94111),
	(272006, 300, '2014-05-05 10:54:00', '5th at Howard', 57, '2014-05-05 10:59:00', 'Market at Sansome', 77, 403, 'Subscriber', 94107),
	(272007, 573, '2014-05-05 10:55:00', 'Spear at Folsom', 49, '2014-05-05 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94105),
	(272010, 2285, '2014-05-05 10:55:00', 'Clay at Battery', 41, '2014-05-05 11:33:00', 'Embarcadero at Folsom', 51, 431, 'Customer', 75205),
	(272015, 281, '2014-05-05 11:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 11:05:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95113),
	(272016, 281, '2014-05-05 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 11:06:00', 'Clay at Battery', 41, 636, 'Subscriber', 94015),
	(272018, 24072, '2014-05-05 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:46:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 94404),
	(272019, 894, '2014-05-05 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 11:20:00', 'Post at Kearney', 47, 374, 'Subscriber', 94070),
	(272020, 977, '2014-05-05 11:07:00', 'Steuart at Market', 74, '2014-05-05 11:23:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94553),
	(272023, 938, '2014-05-05 11:10:00', 'Cowper at University', 37, '2014-05-05 11:25:00', 'Cowper at University', 37, 43, 'Subscriber', 94119),
	(272024, 361, '2014-05-05 11:11:00', 'Clay at Battery', 41, '2014-05-05 11:17:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94015),
	(272030, 2797, '2014-05-05 11:14:00', 'University and Emerson', 35, '2014-05-05 12:00:00', 'California Ave Caltrain Station', 36, 126, 'Customer', 30298),
	(272031, 196, '2014-05-05 11:14:00', 'Market at Sansome', 77, '2014-05-05 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94602),
	(272033, 410, '2014-05-05 11:18:00', 'Market at Sansome', 77, '2014-05-05 11:25:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94549),
	(272041, 623, '2014-05-05 11:20:00', 'Embarcadero at Folsom', 51, '2014-05-05 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(272044, 326, '2014-05-05 11:21:00', 'Embarcadero at Folsom', 51, '2014-05-05 11:26:00', 'Market at Sansome', 77, 478, 'Subscriber', 94105),
	(272045, 306, '2014-05-05 11:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 11:28:00', 'Market at Sansome', 77, 635, 'Subscriber', 94602),
	(272046, 1095, '2014-05-05 11:31:00', 'Rengstorff Avenue / California Street', 33, '2014-05-05 11:49:00', 'Castro Street and El Camino Real', 32, 707, 'Customer', 10025),
	(272047, 252, '2014-05-05 11:31:00', 'Embarcadero at Vallejo', 48, '2014-05-05 11:35:00', 'Steuart at Market', 74, 594, 'Subscriber', 94131),
	(272048, 1036, '2014-05-05 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 11:52:00', 'Washington at Kearney', 46, 278, 'Subscriber', 94402),
	(272049, 1053, '2014-05-05 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 11:53:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94087),
	(272050, 114, '2014-05-05 11:40:00', 'Beale at Market', 56, '2014-05-05 11:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94132),
	(272053, 384, '2014-05-05 11:44:00', 'Market at 10th', 67, '2014-05-05 11:50:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94102),
	(272056, 1007, '2014-05-05 11:44:00', 'Powell Street BART (bis)', 39, '2014-05-05 12:01:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94102),
	(272061, 479, '2014-05-05 11:47:00', '2nd at Folsom', 62, '2014-05-05 11:55:00', 'Powell Street BART (bis)', 39, 450, 'Subscriber', 94133),
	(272062, 322, '2014-05-05 11:48:00', 'Howard at 2nd', 63, '2014-05-05 11:53:00', '2nd at Townsend', 61, 451, 'Subscriber', 94105),
	(272063, 2635, '2014-05-05 11:48:00', 'Powell at Post (Union Square)', 71, '2014-05-05 12:32:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 36832),
	(272064, 472, '2014-05-05 11:49:00', 'Howard at 2nd', 63, '2014-05-05 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Customer', 94118),
	(272066, 1205, '2014-05-05 11:50:00', '2nd at Townsend', 61, '2014-05-05 12:10:00', '2nd at Townsend', 61, 365, 'Subscriber', 94610),
	(272067, 392, '2014-05-05 11:50:00', 'Broadway St at Battery St', 82, '2014-05-05 11:57:00', 'Clay at Battery', 41, 485, 'Subscriber', 94115),
	(272068, 707, '2014-05-05 11:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 12:02:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94109),
	(272069, 407, '2014-05-05 11:52:00', 'Market at Sansome', 77, '2014-05-05 11:58:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94306),
	(272070, 747, '2014-05-05 11:52:00', 'San Francisco City Hall', 58, '2014-05-05 12:05:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94706),
	(272073, 1283, '2014-05-05 11:53:00', 'Washington at Kearney', 46, '2014-05-05 12:14:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94402),
	(272074, 1257, '2014-05-05 11:53:00', 'Washington at Kearney', 46, '2014-05-05 12:14:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94087),
	(272075, 1099, '2014-05-05 11:54:00', 'Powell Street BART (bis)', 39, '2014-05-05 12:12:00', 'Market at 10th', 67, 429, 'Customer', 179),
	(272078, 1068, '2014-05-05 11:54:00', 'Powell Street BART (bis)', 39, '2014-05-05 12:12:00', 'Market at 10th', 67, 337, 'Customer', 179),
	(272079, 230, '2014-05-05 11:54:00', 'San Jose City Hall', 10, '2014-05-05 11:58:00', 'San Salvador at 1st', 8, 685, 'Subscriber', 95113),
	(272082, 278, '2014-05-05 11:58:00', 'Beale at Market', 56, '2014-05-05 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94118),
	(272083, 618, '2014-05-05 11:58:00', 'Townsend at 7th', 65, '2014-05-05 12:08:00', 'Civic Center BART (7th at Market)', 72, 418, 'Customer', 94102),
	(272084, 617, '2014-05-05 12:01:00', 'Embarcadero at Sansome', 60, '2014-05-05 12:11:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94110),
	(272086, 595, '2014-05-05 12:04:00', 'Townsend at 7th', 65, '2014-05-05 12:14:00', '2nd at South Park', 64, 331, 'Subscriber', 94107),
	(272087, 278, '2014-05-05 12:04:00', '2nd at Folsom', 62, '2014-05-05 12:09:00', 'Market at 4th', 76, 586, 'Subscriber', 94518),
	(272089, 467, '2014-05-05 12:07:00', 'Beale at Market', 56, '2014-05-05 12:14:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94111),
	(272090, 481, '2014-05-05 12:07:00', 'South Van Ness at Market', 66, '2014-05-05 12:15:00', 'Market at 4th', 76, 289, 'Subscriber', 94803),
	(272091, 774, '2014-05-05 12:08:00', 'San Jose City Hall', 10, '2014-05-05 12:21:00', 'San Jose City Hall', 10, 27, 'Subscriber', 94502),
	(272092, 287, '2014-05-05 12:08:00', 'San Jose City Hall', 10, '2014-05-05 12:13:00', 'Paseo de San Antonio', 7, 187, 'Subscriber', 95112),
	(272093, 648, '2014-05-05 12:08:00', 'Golden Gate at Polk', 59, '2014-05-05 12:19:00', 'Market at Sansome', 77, 358, 'Subscriber', 94102),
	(272095, 863, '2014-05-05 12:10:00', 'Broadway St at Battery St', 82, '2014-05-05 12:24:00', 'Post at Kearney', 47, 540, 'Subscriber', 94123),
	(272096, 145, '2014-05-05 12:13:00', 'Howard at 2nd', 63, '2014-05-05 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 94109),
	(272097, 1649, '2014-05-05 12:13:00', 'Market at 10th', 67, '2014-05-05 12:41:00', 'Townsend at 7th', 65, 429, 'Customer', 179),
	(272098, 1677, '2014-05-05 12:13:00', 'Market at 10th', 67, '2014-05-05 12:41:00', 'Townsend at 7th', 65, 337, 'Customer', 179),
	(272099, 498, '2014-05-05 12:14:00', 'Embarcadero at Bryant', 54, '2014-05-05 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94402),
	(272100, 505, '2014-05-05 12:14:00', 'Embarcadero at Bryant', 54, '2014-05-05 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94087),
	(272101, 696, '2014-05-05 12:14:00', 'Davis at Jackson', 42, '2014-05-05 12:26:00', '2nd at Townsend', 61, 395, 'Subscriber', 94111),
	(272102, 292, '2014-05-05 12:18:00', 'Broadway St at Battery St', 82, '2014-05-05 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94105),
	(272103, 120, '2014-05-05 12:20:00', 'Embarcadero at Folsom', 51, '2014-05-05 12:22:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94105),
	(272104, 413, '2014-05-05 12:20:00', 'Embarcadero at Folsom', 51, '2014-05-05 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94703),
	(272105, 375, '2014-05-05 12:20:00', '2nd at Folsom', 62, '2014-05-05 12:26:00', 'Beale at Market', 56, 479, 'Subscriber', 94105),
	(272106, 186, '2014-05-05 12:26:00', 'Commercial at Montgomery', 45, '2014-05-05 12:30:00', 'Market at Sansome', 77, 480, 'Subscriber', 94122),
	(272107, 567, '2014-05-05 12:27:00', 'Embarcadero at Folsom', 51, '2014-05-05 12:37:00', '5th at Howard', 57, 515, 'Subscriber', 94105),
	(272108, 370, '2014-05-05 12:28:00', 'Powell at Post (Union Square)', 71, '2014-05-05 12:34:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94610),
	(272109, 315, '2014-05-05 12:28:00', 'Market at 4th', 76, '2014-05-05 12:33:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94109),
	(272110, 741, '2014-05-05 12:30:00', 'Townsend at 7th', 65, '2014-05-05 12:42:00', 'Market at Sansome', 77, 347, 'Subscriber', 94107),
	(272111, 378, '2014-05-05 12:31:00', 'Embarcadero at Folsom', 51, '2014-05-05 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94107),
	(272112, 912, '2014-05-05 12:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 12:46:00', 'Embarcadero at Vallejo', 48, 445, 'Customer', 1023),
	(272113, 861, '2014-05-05 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 12:46:00', 'Embarcadero at Vallejo', 48, 373, 'Customer', 1023),
	(272114, 196, '2014-05-05 12:33:00', 'St James Park', 13, '2014-05-05 12:36:00', 'San Jose City Hall', 10, 39, 'Subscriber', 95112),
	(272115, 282, '2014-05-05 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 12:39:00', 'Market at Sansome', 77, 408, 'Subscriber', 94040),
	(272116, 409, '2014-05-05 12:34:00', 'Commercial at Montgomery', 45, '2014-05-05 12:41:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94602),
	(272118, 331, '2014-05-05 12:37:00', 'Steuart at Market', 74, '2014-05-05 12:42:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94105),
	(272119, 974, '2014-05-05 12:37:00', 'Powell Street BART (bis)', 39, '2014-05-05 12:53:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94404),
	(272121, 301, '2014-05-05 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 12:42:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94704),
	(272122, 681, '2014-05-05 12:35:00', 'Market at 4th', 76, '2014-05-05 12:46:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94803),
	(272123, 543, '2014-05-05 12:39:00', 'Market at Sansome', 77, '2014-05-05 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94102),
	(272124, 785, '2014-05-05 12:40:00', 'Post at Kearney', 47, '2014-05-05 12:54:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94102),
	(272126, 935, '2014-05-05 12:43:00', 'Embarcadero at Folsom', 51, '2014-05-05 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94114),
	(272128, 207, '2014-05-05 12:44:00', '2nd at Townsend', 61, '2014-05-05 12:47:00', '2nd at Folsom', 62, 353, 'Subscriber', 94608),
	(272129, 383, '2014-05-05 12:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 12:51:00', 'MLK Library', 11, 702, 'Subscriber', 94043),
	(272130, 281, '2014-05-05 12:45:00', 'San Salvador at 1st', 8, '2014-05-05 12:49:00', 'MLK Library', 11, 685, 'Subscriber', 95113),
	(272131, 133, '2014-05-05 12:46:00', 'SJSU 4th at San Carlos', 12, '2014-05-05 12:49:00', 'Paseo de San Antonio', 7, 665, 'Subscriber', 95112),
	(272132, 282, '2014-05-05 12:47:00', 'Howard at 2nd', 63, '2014-05-05 12:51:00', '2nd at South Park', 64, 564, 'Subscriber', 94608),
	(272133, 232, '2014-05-05 12:47:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 12:51:00', 'Market at 10th', 67, 418, 'Subscriber', 94704),
	(272134, 551, '2014-05-05 12:47:00', 'Arena Green / SAP Center', 14, '2014-05-05 12:56:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 98036),
	(272135, 1535, '2014-05-05 12:48:00', 'Townsend at 7th', 65, '2014-05-05 13:13:00', '2nd at Townsend', 61, 337, 'Customer', 179),
	(272136, 1490, '2014-05-05 12:49:00', 'Townsend at 7th', 65, '2014-05-05 13:13:00', '2nd at Townsend', 61, 429, 'Customer', 179),
	(272137, 398, '2014-05-05 12:50:00', 'Embarcadero at Folsom', 51, '2014-05-05 12:57:00', 'Market at Sansome', 77, 528, 'Subscriber', 94549),
	(272144, 710, '2014-05-05 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 94132),
	(272145, 726, '2014-05-05 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 94132),
	(272147, 15002, '2014-05-05 13:00:00', 'San Francisco City Hall', 58, '2014-05-05 17:10:00', 'Market at 10th', 67, 287, 'Customer', 94107),
	(272148, 747, '2014-05-05 13:01:00', 'Beale at Market', 56, '2014-05-05 13:14:00', 'Beale at Market', 56, 479, 'Subscriber', 94131),
	(272149, 141, '2014-05-05 13:01:00', 'Paseo de San Antonio', 7, '2014-05-05 13:04:00', 'San Salvador at 1st', 8, 187, 'Subscriber', 95112),
	(272152, 1518, '2014-05-05 13:03:00', 'Powell at Post (Union Square)', 71, '2014-05-05 13:29:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 95020),
	(272153, 320, '2014-05-05 13:05:00', 'Commercial at Montgomery', 45, '2014-05-05 13:10:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94105),
	(272154, 361, '2014-05-05 13:05:00', 'Commercial at Montgomery', 45, '2014-05-05 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94704),
	(272155, 208, '2014-05-05 13:07:00', 'Townsend at 7th', 65, '2014-05-05 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94107),
	(272156, 595, '2014-05-05 13:08:00', 'Townsend at 7th', 65, '2014-05-05 13:18:00', 'Market at 10th', 67, 435, 'Subscriber', 94102),
	(272157, 669, '2014-05-05 13:09:00', 'Golden Gate at Polk', 59, '2014-05-05 13:20:00', 'Clay at Battery', 41, 401, 'Subscriber', 94602),
	(272159, 492, '2014-05-05 13:13:00', 'Embarcadero at Sansome', 60, '2014-05-05 13:21:00', 'Washington at Kearney', 46, 453, 'Customer', 78523),
	(272161, 1304, '2014-05-05 13:16:00', '2nd at Townsend', 61, '2014-05-05 13:38:00', 'Embarcadero at Folsom', 51, 429, 'Customer', 179),
	(272162, 1048, '2014-05-05 13:16:00', 'Embarcadero at Sansome', 60, '2014-05-05 13:33:00', 'Post at Kearney', 47, 620, 'Customer', 1023),
	(272163, 1283, '2014-05-05 13:16:00', '2nd at Townsend', 61, '2014-05-05 13:37:00', 'Embarcadero at Folsom', 51, 337, 'Customer', 179),
	(272164, 1009, '2014-05-05 13:16:00', 'Embarcadero at Sansome', 60, '2014-05-05 13:33:00', 'Post at Kearney', 47, 589, 'Customer', 1023),
	(272165, 211, '2014-05-05 13:17:00', 'Market at Sansome', 77, '2014-05-05 13:20:00', '2nd at Folsom', 62, 528, 'Subscriber', 94611),
	(272168, 661, '2014-05-05 13:18:00', 'Powell Street BART (bis)', 39, '2014-05-05 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94610),
	(272169, 113, '2014-05-05 13:19:00', 'San Jose City Hall', 10, '2014-05-05 13:21:00', 'MLK Library', 11, 39, 'Subscriber', 95112),
	(272170, 166, '2014-05-05 13:24:00', '2nd at Folsom', 62, '2014-05-05 13:27:00', '2nd at South Park', 64, 528, 'Subscriber', 94544),
	(272171, 426, '2014-05-05 13:24:00', 'Ryland Park', 84, '2014-05-05 13:32:00', 'San Jose Government Center', 80, 258, 'Subscriber', 95112),
	(272172, 472, '2014-05-05 13:28:00', 'Commercial at Montgomery', 45, '2014-05-05 13:36:00', 'Powell Street BART (bis)', 39, 360, 'Subscriber', 94105),
	(272173, 167, '2014-05-05 13:29:00', 'MLK Library', 11, '2014-05-05 13:31:00', 'San Jose City Hall', 10, 39, 'Subscriber', 95112),
	(272174, 349, '2014-05-05 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 13:35:00', '2nd at South Park', 64, 318, 'Subscriber', 94608),
	(272175, 1055, '2014-05-05 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 13:48:00', 'Civic Center BART (7th at Market)', 72, 415, 'Customer', NULL),
	(272176, 452, '2014-05-05 13:31:00', 'Beale at Market', 56, '2014-05-05 13:39:00', '2nd at Folsom', 62, 479, 'Subscriber', 94105),
	(272177, 959, '2014-05-05 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 13:48:00', 'Civic Center BART (7th at Market)', 72, 371, 'Customer', 94132),
	(272178, 981, '2014-05-05 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 13:48:00', 'Civic Center BART (7th at Market)', 72, 482, 'Customer', 94132),
	(272179, 242, '2014-05-05 13:33:00', 'Cowper at University', 37, '2014-05-05 13:37:00', 'University and Emerson', 35, 54, 'Subscriber', 94127),
	(272183, 374, '2014-05-05 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 13:42:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94131),
	(272184, 985, '2014-05-05 13:36:00', 'Embarcadero at Sansome', 60, '2014-05-05 13:52:00', 'Civic Center BART (7th at Market)', 72, 444, 'Subscriber', 95020),
	(272185, 303, '2014-05-05 13:37:00', 'Commercial at Montgomery', 45, '2014-05-05 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94123),
	(272186, 328, '2014-05-05 13:39:00', 'Embarcadero at Folsom', 51, '2014-05-05 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 179),
	(272187, 302, '2014-05-05 13:39:00', 'Embarcadero at Folsom', 51, '2014-05-05 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', 179),
	(272188, 715, '2014-05-05 13:39:00', 'Steuart at Market', 74, '2014-05-05 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94024),
	(272189, 1157, '2014-05-05 13:40:00', 'Cowper at University', 37, '2014-05-05 13:59:00', 'Cowper at University', 37, 43, 'Subscriber', 94301),
	(272190, 499, '2014-05-05 13:43:00', 'Market at 10th', 67, '2014-05-05 13:52:00', 'Market at 4th', 76, 377, 'Subscriber', 94103),
	(272191, 439, '2014-05-05 13:44:00', 'Arena Green / SAP Center', 14, '2014-05-05 13:51:00', 'Paseo de San Antonio', 7, 190, 'Subscriber', 95113),
	(272192, 339, '2014-05-05 13:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 13:51:00', 'Market at Sansome', 77, 403, 'Subscriber', 94133),
	(272193, 385, '2014-05-05 13:47:00', '2nd at Folsom', 62, '2014-05-05 13:54:00', 'Beale at Market', 56, 465, 'Subscriber', 94611),
	(272194, 394, '2014-05-05 13:50:00', '2nd at South Park', 64, '2014-05-05 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94608),
	(272195, 3057, '2014-05-05 13:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 14:41:00', 'South Van Ness at Market', 66, 424, 'Customer', 94132),
	(272196, 2920, '2014-05-05 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 14:41:00', 'South Van Ness at Market', 66, 482, 'Customer', 94132),
	(272197, 565, '2014-05-05 13:53:00', 'Powell Street BART (bis)', 39, '2014-05-05 14:02:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94105),
	(272198, 482, '2014-05-05 13:50:00', 'South Van Ness at Market', 66, '2014-05-05 13:58:00', 'Market at 4th', 76, 368, 'Subscriber', 94103),
	(272199, 2803, '2014-05-05 13:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 14:41:00', 'South Van Ness at Market', 66, 317, 'Customer', NULL),
	(272200, 341, '2014-05-05 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94903),
	(272201, 5636, '2014-05-05 13:56:00', 'University and Emerson', 35, '2014-05-05 15:30:00', 'University and Emerson', 35, 123, 'Customer', 98052),
	(272203, 5626, '2014-05-05 13:56:00', 'University and Emerson', 35, '2014-05-05 15:30:00', 'University and Emerson', 35, 54, 'Customer', 98052),
	(272204, 250, '2014-05-05 13:57:00', 'Clay at Battery', 41, '2014-05-05 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94925),
	(272205, 580, '2014-05-05 13:59:00', 'Market at Sansome', 77, '2014-05-05 14:08:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(272207, 13894, '2014-05-05 14:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Customer', 90210),
	(272208, 13850, '2014-05-05 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Customer', 90210),
	(272209, 11228, '2014-05-05 14:07:00', 'Embarcadero at Bryant', 54, '2014-05-05 17:15:00', 'Embarcadero at Bryant', 54, 494, 'Customer', 64),
	(272210, 11223, '2014-05-05 14:07:00', 'Embarcadero at Bryant', 54, '2014-05-05 17:15:00', 'Embarcadero at Bryant', 54, 275, 'Customer', 64),
	(272211, 603, '2014-05-05 14:10:00', 'Steuart at Market', 74, '2014-05-05 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94022),
	(272212, 226, '2014-05-05 14:11:00', 'Market at Sansome', 77, '2014-05-05 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94040),
	(272213, 448, '2014-05-05 14:15:00', 'Steuart at Market', 74, '2014-05-05 14:22:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94133),
	(272214, 5153, '2014-05-05 14:15:00', 'Market at 4th', 76, '2014-05-05 15:40:00', '5th at Howard', 57, 342, 'Customer', 91106),
	(272215, 364, '2014-05-05 14:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 14:24:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94105),
	(272216, 144, '2014-05-05 14:20:00', 'Post at Kearney', 47, '2014-05-05 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94105),
	(272217, 696, '2014-05-05 14:20:00', 'Market at 10th', 67, '2014-05-05 14:31:00', 'Market at Sansome', 77, 447, 'Subscriber', 94704),
	(272218, 293, '2014-05-05 14:21:00', '2nd at Folsom', 62, '2014-05-05 14:26:00', '2nd at Townsend', 61, 332, 'Customer', NULL),
	(272219, 269, '2014-05-05 14:21:00', '2nd at Folsom', 62, '2014-05-05 14:26:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(272220, 4746, '2014-05-05 14:22:00', 'Market at 4th', 76, '2014-05-05 15:41:00', '5th at Howard', 57, 368, 'Customer', 91106),
	(272222, 251, '2014-05-05 14:25:00', 'Steuart at Market', 74, '2014-05-05 14:29:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 94131),
	(272223, 8327, '2014-05-05 14:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 16:47:00', 'Beale at Market', 56, 394, 'Customer', 94025),
	(272224, 8312, '2014-05-05 14:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 16:47:00', 'Beale at Market', 56, 528, 'Customer', 94025),
	(272225, 437, '2014-05-05 14:32:00', 'Embarcadero at Sansome', 60, '2014-05-05 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94131),
	(272226, 1018, '2014-05-05 14:33:00', 'Embarcadero at Sansome', 60, '2014-05-05 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Customer', 94707),
	(272227, 1007, '2014-05-05 14:33:00', 'Embarcadero at Sansome', 60, '2014-05-05 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Customer', 94707),
	(272228, 433, '2014-05-05 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94925),
	(272229, 808, '2014-05-05 14:35:00', 'Golden Gate at Polk', 59, '2014-05-05 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94109),
	(272230, 3119, '2014-05-05 14:36:00', 'Embarcadero at Sansome', 60, '2014-05-05 15:28:00', 'Embarcadero at Bryant', 54, 522, 'Customer', NULL),
	(272233, 6823, '2014-05-05 14:40:00', 'Embarcadero at Sansome', 60, '2014-05-05 16:34:00', 'Civic Center BART (7th at Market)', 72, 532, 'Customer', NULL),
	(272234, 279, '2014-05-05 14:41:00', 'Powell Street BART (bis)', 39, '2014-05-05 14:46:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94117),
	(272235, 341, '2014-05-05 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(272236, 566, '2014-05-05 14:43:00', 'Post at Kearney', 47, '2014-05-05 14:52:00', 'Broadway St at Battery St', 82, 265, 'Subscriber', 94123),
	(272237, 317, '2014-05-05 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94949),
	(272238, 628, '2014-05-05 14:47:00', 'Market at Sansome', 77, '2014-05-05 14:57:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94132),
	(272241, 991, '2014-05-05 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94109),
	(272246, 423, '2014-05-05 14:54:00', '2nd at Folsom', 62, '2014-05-05 15:01:00', 'Market at 4th', 76, 479, 'Subscriber', 94111),
	(272249, 1700, '2014-05-05 14:58:00', 'Market at Sansome', 77, '2014-05-05 15:26:00', 'Market at Sansome', 77, 403, 'Subscriber', 94563),
	(272251, 369, '2014-05-05 15:01:00', '2nd at South Park', 64, '2014-05-05 15:07:00', 'Market at Sansome', 77, 318, 'Subscriber', 94107),
	(272255, 1108, '2014-05-05 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 15:27:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94109),
	(272256, 482, '2014-05-05 15:10:00', '2nd at Townsend', 61, '2014-05-05 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94945),
	(272257, 1938, '2014-05-05 15:14:00', 'Market at 10th', 67, '2014-05-05 15:46:00', 'Beale at Market', 56, 449, 'Subscriber', 94904),
	(272258, 4031, '2014-05-05 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Customer', 46218),
	(272259, 474, '2014-05-05 15:17:00', 'Powell Street BART (bis)', 39, '2014-05-05 15:25:00', 'Market at 10th', 67, 523, 'Subscriber', 94103),
	(272260, 3802, '2014-05-05 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Customer', 77706),
	(272261, 799, '2014-05-05 15:21:00', 'Powell at Post (Union Square)', 71, '2014-05-05 15:34:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 6902),
	(272262, 3617, '2014-05-05 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Customer', 46208),
	(272263, 195, '2014-05-05 15:27:00', 'Howard at 2nd', 63, '2014-05-05 15:30:00', 'Beale at Market', 56, 538, 'Subscriber', 94103),
	(272264, 605, '2014-05-05 15:28:00', 'Beale at Market', 56, '2014-05-05 15:38:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(272268, 376, '2014-05-05 15:29:00', 'Beale at Market', 56, '2014-05-05 15:35:00', 'Market at 4th', 76, 260, 'Subscriber', 94133),
	(272269, 925, '2014-05-05 15:29:00', 'Townsend at 7th', 65, '2014-05-05 15:44:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94122),
	(272271, 514, '2014-05-05 15:30:00', 'Embarcadero at Folsom', 51, '2014-05-05 15:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94102),
	(272273, 238, '2014-05-05 15:32:00', 'Market at Sansome', 77, '2014-05-05 15:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Customer', 34531),
	(272274, 3242, '2014-05-05 15:32:00', 'Market at 4th', 76, '2014-05-05 16:26:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Customer', 98199),
	(272275, 515, '2014-05-05 15:32:00', 'Powell Street BART (bis)', 39, '2014-05-05 15:40:00', '2nd at Folsom', 62, 495, 'Subscriber', 94133),
	(272276, 764, '2014-05-05 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 15:47:00', 'Embarcadero at Bryant', 54, 442, 'Customer', 94707),
	(272277, 763, '2014-05-05 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 15:47:00', 'Embarcadero at Bryant', 54, 440, 'Customer', 94707),
	(272278, 1136, '2014-05-05 15:34:00', 'Golden Gate at Polk', 59, '2014-05-05 15:53:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94591),
	(272279, 1028, '2014-05-05 15:34:00', 'Howard at 2nd', 63, '2014-05-05 15:51:00', 'South Van Ness at Market', 66, 375, 'Customer', 18104),
	(272282, 597, '2014-05-05 15:37:00', 'Steuart at Market', 74, '2014-05-05 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94403),
	(272285, 499, '2014-05-05 15:39:00', 'South Van Ness at Market', 66, '2014-05-05 15:47:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94102),
	(272286, 1815, '2014-05-05 15:39:00', 'Embarcadero at Sansome', 60, '2014-05-05 16:09:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 6902),
	(272287, 760, '2014-05-05 15:40:00', 'Embarcadero at Vallejo', 48, '2014-05-05 15:53:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(272288, 195, '2014-05-05 15:41:00', 'Post at Kearney', 47, '2014-05-05 15:45:00', 'Washington at Kearney', 46, 290, 'Subscriber', 94133),
	(272295, 193, '2014-05-05 15:48:00', 'Commercial at Montgomery', 45, '2014-05-05 15:51:00', 'Market at Sansome', 77, 330, 'Subscriber', 94122),
	(272296, 854, '2014-05-05 15:48:00', 'Embarcadero at Vallejo', 48, '2014-05-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95110),
	(272299, 713, '2014-05-05 15:49:00', 'Steuart at Market', 74, '2014-05-05 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95032),
	(272303, 297, '2014-05-05 15:52:00', '2nd at Townsend', 61, '2014-05-05 15:57:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94539),
	(272306, 858, '2014-05-05 15:53:00', 'Embarcadero at Folsom', 51, '2014-05-05 16:08:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94025),
	(272309, 643, '2014-05-05 15:54:00', 'Market at 10th', 67, '2014-05-05 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94107),
	(272311, 756, '2014-05-05 15:54:00', 'Beale at Market', 56, '2014-05-05 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94066),
	(272312, 714, '2014-05-05 15:55:00', 'Market at 4th', 76, '2014-05-05 16:06:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94111),
	(272313, 176, '2014-05-05 15:55:00', 'Market at Sansome', 77, '2014-05-05 15:58:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94122),
	(272314, 740, '2014-05-05 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94086),
	(272316, 302, '2014-05-05 15:57:00', 'Post at Kearney', 47, '2014-05-05 16:02:00', '2nd at South Park', 64, 404, 'Subscriber', 94939),
	(272317, 1093, '2014-05-05 15:58:00', 'Davis at Jackson', 42, '2014-05-05 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94086),
	(272318, 325, '2014-05-05 15:58:00', 'Broadway St at Battery St', 82, '2014-05-05 16:03:00', 'Beale at Market', 56, 265, 'Subscriber', 94550),
	(272319, 695, '2014-05-05 15:58:00', 'Market at Sansome', 77, '2014-05-05 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94306),
	(272322, 177, '2014-05-05 15:59:00', 'Embarcadero at Vallejo', 48, '2014-05-05 16:02:00', 'Steuart at Market', 74, 455, 'Subscriber', 94105),
	(272323, 1250, '2014-05-05 16:01:00', 'Embarcadero at Bryant', 54, '2014-05-05 16:22:00', 'Market at 4th', 76, 267, 'Customer', 94707),
	(272324, 1250, '2014-05-05 16:02:00', 'Embarcadero at Bryant', 54, '2014-05-05 16:22:00', 'Market at 4th', 76, 617, 'Customer', 94707),
	(272325, 1128, '2014-05-05 16:02:00', '2nd at South Park', 64, '2014-05-05 16:20:00', '2nd at South Park', 64, 362, 'Subscriber', 94002),
	(272326, 359, '2014-05-05 16:02:00', 'Embarcadero at Sansome', 60, '2014-05-05 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94960),
	(272327, 1031, '2014-05-05 16:02:00', 'Embarcadero at Vallejo', 48, '2014-05-05 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94086),
	(272328, 284, '2014-05-05 16:02:00', 'Adobe on Almaden', 5, '2014-05-05 16:07:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94105),
	(272329, 562, '2014-05-05 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94043),
	(272330, 437, '2014-05-05 16:04:00', 'Powell Street BART (bis)', 39, '2014-05-05 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94306),
	(272333, 4902, '2014-05-05 16:05:00', 'Arena Green / SAP Center', 14, '2014-05-05 17:27:00', 'Arena Green / SAP Center', 14, 644, 'Customer', 95121),
	(272334, 4857, '2014-05-05 16:06:00', 'Arena Green / SAP Center', 14, '2014-05-05 17:27:00', 'Arena Green / SAP Center', 14, 46, 'Customer', 95121),
	(272336, 515, '2014-05-05 16:08:00', 'San Jose City Hall', 10, '2014-05-05 16:17:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 94502),
	(272337, 4736, '2014-05-05 16:08:00', 'Arena Green / SAP Center', 14, '2014-05-05 17:27:00', 'Arena Green / SAP Center', 14, 44, 'Customer', 95112),
	(272338, 297, '2014-05-05 16:09:00', 'Embarcadero at Folsom', 51, '2014-05-05 16:14:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(272339, 1004, '2014-05-05 16:09:00', 'Powell at Post (Union Square)', 71, '2014-05-05 16:26:00', 'South Van Ness at Market', 66, 317, 'Customer', 1023),
	(272340, 1018, '2014-05-05 16:09:00', 'Powell at Post (Union Square)', 71, '2014-05-05 16:26:00', 'South Van Ness at Market', 66, 482, 'Customer', 1023),
	(272341, 832, '2014-05-05 16:09:00', 'South Van Ness at Market', 66, '2014-05-05 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Customer', 95122),
	(272343, 399, '2014-05-05 16:11:00', '2nd at Folsom', 62, '2014-05-05 16:18:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94133),
	(272344, 619, '2014-05-05 16:11:00', 'San Francisco City Hall', 58, '2014-05-05 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 95125),
	(272345, 444, '2014-05-05 16:11:00', 'Market at 4th', 76, '2014-05-05 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95014),
	(272347, 619, '2014-05-05 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 16:24:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94577),
	(272349, 293, '2014-05-05 16:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94105),
	(272350, 433, '2014-05-05 16:17:00', 'Powell at Post (Union Square)', 71, '2014-05-05 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95124),
	(272351, 377, '2014-05-05 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 95112),
	(272352, 251, '2014-05-05 16:17:00', 'Castro Street and El Camino Real', 32, '2014-05-05 16:22:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94103),
	(272353, 283, '2014-05-05 16:18:00', 'Adobe on Almaden', 5, '2014-05-05 16:22:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95037),
	(272356, 353, '2014-05-05 16:19:00', 'Powell Street BART (bis)', 39, '2014-05-05 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95129),
	(272359, 331, '2014-05-05 16:19:00', 'Spear at Folsom', 49, '2014-05-05 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94707),
	(272360, 480, '2014-05-05 16:19:00', '2nd at South Park', 64, '2014-05-05 16:27:00', 'Steuart at Market', 74, 331, 'Subscriber', 94110),
	(272362, 620, '2014-05-05 16:19:00', 'Beale at Market', 56, '2014-05-05 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95050),
	(272364, 1535, '2014-05-05 16:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 16:45:00', 'Embarcadero at Sansome', 60, 273, 'Customer', NULL),
	(272365, 239, '2014-05-05 16:20:00', 'Adobe on Almaden', 5, '2014-05-05 16:24:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94040),
	(272366, 1459, '2014-05-05 16:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 16:45:00', 'Embarcadero at Sansome', 60, 452, 'Customer', NULL),
	(272367, 521, '2014-05-05 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 16:29:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94609),
	(272369, 308, '2014-05-05 16:24:00', '2nd at South Park', 64, '2014-05-05 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94062),
	(272376, 575, '2014-05-05 16:26:00', 'Market at Sansome', 77, '2014-05-05 16:36:00', 'Golden Gate at Polk', 59, 447, 'Subscriber', 94109),
	(272380, 487, '2014-05-05 16:27:00', 'Embarcadero at Sansome', 60, '2014-05-05 16:36:00', 'Steuart at Market', 74, 613, 'Subscriber', 94110),
	(272381, 236, '2014-05-05 16:28:00', 'Broadway St at Battery St', 82, '2014-05-05 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94133),
	(272384, 253, '2014-05-05 16:28:00', 'Santa Clara at Almaden', 4, '2014-05-05 16:33:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95020),
	(272385, 307, '2014-05-05 16:29:00', 'Washington at Kearney', 46, '2014-05-05 16:34:00', 'Beale at Market', 56, 402, 'Subscriber', 94133),
	(272386, 964, '2014-05-05 16:30:00', 'South Van Ness at Market', 66, '2014-05-05 16:46:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94118),
	(272387, 351, '2014-05-05 16:30:00', 'Market at 4th', 76, '2014-05-05 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94070),
	(272388, 1026, '2014-05-05 16:31:00', 'South Van Ness at Market', 66, '2014-05-05 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 1023),
	(272389, 1044, '2014-05-05 16:31:00', 'South Van Ness at Market', 66, '2014-05-05 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 1023),
	(272390, 657, '2014-05-05 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94403),
	(272391, 647, '2014-05-05 16:33:00', 'South Van Ness at Market', 66, '2014-05-05 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94061),
	(272392, 510, '2014-05-05 16:35:00', 'Market at 10th', 67, '2014-05-05 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94041),
	(272393, 648, '2014-05-05 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94404),
	(272394, 194, '2014-05-05 16:36:00', 'Cowper at University', 37, '2014-05-05 16:39:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 94107),
	(272395, 417, '2014-05-05 16:36:00', '5th at Howard', 57, '2014-05-05 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94042),
	(272396, 285, '2014-05-05 16:36:00', 'San Antonio Caltrain Station', 29, '2014-05-05 16:41:00', 'San Antonio Shopping Center', 31, 703, 'Subscriber', 94040),
	(272397, 276, '2014-05-05 16:37:00', 'Santa Clara at Almaden', 4, '2014-05-05 16:41:00', 'San Jose Diridon Caltrain Station', 2, 301, 'Subscriber', 94103),
	(272398, 827, '2014-05-05 16:38:00', 'Townsend at 7th', 65, '2014-05-05 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94903),
	(272399, 187, '2014-05-05 16:38:00', 'Embarcadero at Folsom', 51, '2014-05-05 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94133),
	(272400, 632, '2014-05-05 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94930),
	(272402, 269, '2014-05-05 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 16:44:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94939),
	(272403, 399, '2014-05-05 16:40:00', 'Commercial at Montgomery', 45, '2014-05-05 16:47:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(272404, 404, '2014-05-05 16:40:00', 'Embarcadero at Sansome', 60, '2014-05-05 16:47:00', 'Steuart at Market', 74, 516, 'Subscriber', 94066),
	(272405, 581, '2014-05-05 16:41:00', 'Commercial at Montgomery', 45, '2014-05-05 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94024),
	(272406, 167, '2014-05-05 16:41:00', '2nd at Folsom', 62, '2014-05-05 16:44:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94105),
	(272407, 1472, '2014-05-05 16:41:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:05:00', 'Market at 4th', 76, 459, 'Customer', 94111),
	(272408, 468, '2014-05-05 16:41:00', 'Market at Sansome', 77, '2014-05-05 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94040),
	(272409, 205, '2014-05-05 16:41:00', 'Beale at Market', 56, '2014-05-05 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94960),
	(272411, 549, '2014-05-05 16:43:00', 'Embarcadero at Folsom', 51, '2014-05-05 16:52:00', '5th at Howard', 57, 429, 'Subscriber', 94103),
	(272412, 596, '2014-05-05 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94061),
	(272413, 454, '2014-05-05 16:43:00', 'Embarcadero at Bryant', 54, '2014-05-05 16:51:00', 'Beale at Market', 56, 376, 'Customer', 80525),
	(272416, 277, '2014-05-05 16:45:00', '5th at Howard', 57, '2014-05-05 16:49:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94103),
	(272418, 461, '2014-05-05 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-05 16:53:00', 'Steuart at Market', 74, 417, 'Subscriber', 94117),
	(272419, 564, '2014-05-05 16:46:00', 'Howard at 2nd', 63, '2014-05-05 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95014),
	(272420, 445, '2014-05-05 16:46:00', 'South Van Ness at Market', 66, '2014-05-05 16:54:00', 'Market at 4th', 76, 222, 'Subscriber', 94107),
	(272421, 251, '2014-05-05 16:46:00', 'Santa Clara at Almaden', 4, '2014-05-05 16:51:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94403),
	(272424, 683, '2014-05-05 16:47:00', 'Steuart at Market', 74, '2014-05-05 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94306),
	(272425, 1006, '2014-05-05 16:47:00', 'Clay at Battery', 41, '2014-05-05 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94301),
	(272426, 319, '2014-05-05 16:47:00', 'Spear at Folsom', 49, '2014-05-05 16:52:00', '2nd at Townsend', 61, 518, 'Subscriber', 94105),
	(272428, 78, '2014-05-05 16:48:00', 'Beale at Market', 56, '2014-05-05 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94602),
	(272429, 408, '2014-05-05 16:48:00', '2nd at Townsend', 61, '2014-05-05 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94706),
	(272430, 693, '2014-05-05 16:48:00', 'Mountain View Caltrain Station', 28, '2014-05-05 17:00:00', 'Rengstorff Avenue / California Street', 33, 119, 'Subscriber', 94040),
	(272435, 688, '2014-05-05 16:49:00', 'Embarcadero at Vallejo', 48, '2014-05-05 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94404),
	(272436, 209, '2014-05-05 16:49:00', '2nd at Folsom', 62, '2014-05-05 16:53:00', 'Market at Sansome', 77, 358, 'Subscriber', 95051),
	(272439, 640, '2014-05-05 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 17:01:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94107),
	(272440, 466, '2014-05-05 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 16:58:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 1023),
	(272441, 449, '2014-05-05 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 16:58:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 1023),
	(272443, 472, '2014-05-05 16:51:00', '2nd at Townsend', 61, '2014-05-05 16:59:00', 'Steuart at Market', 74, 443, 'Subscriber', 94549),
	(272444, 464, '2014-05-05 16:51:00', 'Market at 4th', 76, '2014-05-05 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94039),
	(272445, 333, '2014-05-05 16:51:00', 'Post at Kearney', 47, '2014-05-05 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94965),
	(272446, 702, '2014-05-05 16:51:00', 'Steuart at Market', 74, '2014-05-05 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94070),
	(272451, 363, '2014-05-05 16:51:00', 'Mountain View Caltrain Station', 28, '2014-05-05 16:57:00', 'Evelyn Park and Ride', 30, 304, 'Subscriber', 95032),
	(272456, 499, '2014-05-05 16:52:00', 'Embarcadero at Folsom', 51, '2014-05-05 17:01:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94133),
	(272458, 767, '2014-05-05 16:53:00', 'Townsend at 7th', 65, '2014-05-05 17:06:00', 'Market at Sansome', 77, 560, 'Subscriber', 94121),
	(272462, 205, '2014-05-05 16:54:00', 'San Antonio Shopping Center', 31, '2014-05-05 16:57:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94610),
	(272463, 917, '2014-05-05 16:54:00', 'Beale at Market', 56, '2014-05-05 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95148),
	(272464, 930, '2014-05-05 16:55:00', 'Clay at Battery', 41, '2014-05-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94306),
	(272465, 272, '2014-05-05 16:55:00', 'Market at Sansome', 77, '2014-05-05 17:00:00', 'Commercial at Montgomery', 45, 403, 'Subscriber', 94618),
	(272468, 683, '2014-05-05 16:56:00', 'Embarcadero at Folsom', 51, '2014-05-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95131),
	(272469, 3519, '2014-05-05 16:56:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:55:00', 'Embarcadero at Sansome', 60, 315, 'Customer', NULL),
	(272470, 836, '2014-05-05 16:57:00', 'Clay at Battery', 41, '2014-05-05 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94087),
	(272471, 315, '2014-05-05 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 95014),
	(272472, 3481, '2014-05-05 16:57:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:55:00', 'Embarcadero at Sansome', 60, 452, 'Customer', NULL),
	(272474, 609, '2014-05-05 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94301),
	(272475, 223, '2014-05-05 16:58:00', 'San Antonio Shopping Center', 31, '2014-05-05 17:01:00', 'San Antonio Caltrain Station', 29, 646, 'Subscriber', 94070),
	(272476, 391, '2014-05-05 16:58:00', 'Market at 4th', 76, '2014-05-05 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94952),
	(272479, 731, '2014-05-05 16:58:00', 'South Van Ness at Market', 66, '2014-05-05 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Customer', NULL),
	(272480, 212, '2014-05-05 17:01:00', 'Townsend at 7th', 65, '2014-05-05 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94109),
	(272481, 196, '2014-05-05 17:01:00', 'San Antonio Shopping Center', 31, '2014-05-05 17:04:00', 'San Antonio Caltrain Station', 29, 213, 'Subscriber', 94040),
	(272482, 158, '2014-05-05 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 17:04:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94133),
	(272483, 565, '2014-05-05 17:01:00', 'Steuart at Market', 74, '2014-05-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94403),
	(272484, 272, '2014-05-05 17:01:00', '2nd at South Park', 64, '2014-05-05 17:06:00', 'Market at Sansome', 77, 362, 'Subscriber', 94588),
	(272486, 207, '2014-05-05 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 17:05:00', 'Market at 10th', 67, 532, 'Subscriber', 94102),
	(272488, 616, '2014-05-05 17:02:00', '2nd at Townsend', 61, '2014-05-05 17:13:00', 'Steuart at Market', 74, 343, 'Subscriber', 94605),
	(272490, 459, '2014-05-05 17:03:00', '2nd at South Park', 64, '2014-05-05 17:10:00', 'Post at Kearney', 47, 474, 'Subscriber', 94939),
	(272491, 379, '2014-05-05 17:03:00', 'San Pedro Square', 6, '2014-05-05 17:09:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94107),
	(272492, 376, '2014-05-05 17:03:00', 'Howard at 2nd', 63, '2014-05-05 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94920),
	(272493, 814, '2014-05-05 17:03:00', 'Broadway St at Battery St', 82, '2014-05-05 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94401),
	(272494, 519, '2014-05-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 95608),
	(272495, 575, '2014-05-05 17:03:00', 'Embarcadero at Folsom', 51, '2014-05-05 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94404),
	(272496, 472, '2014-05-05 17:04:00', 'Embarcadero at Folsom', 51, '2014-05-05 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 95127),
	(272497, 283, '2014-05-05 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94086),
	(272498, 455, '2014-05-05 17:04:00', 'San Francisco City Hall', 58, '2014-05-05 17:12:00', 'Townsend at 7th', 65, 599, 'Customer', 94102),
	(272499, 709, '2014-05-05 17:05:00', 'Beale at Market', 56, '2014-05-05 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94070),
	(272500, 429, '2014-05-05 17:05:00', 'Howard at 2nd', 63, '2014-05-05 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94086),
	(272503, 360, '2014-05-05 17:05:00', '5th at Howard', 57, '2014-05-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94303),
	(272504, 493, '2014-05-05 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94404),
	(272505, 445, '2014-05-05 17:06:00', 'Adobe on Almaden', 5, '2014-05-05 17:13:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94110),
	(272506, 222, '2014-05-05 17:06:00', 'San Jose City Hall', 10, '2014-05-05 17:10:00', 'San Salvador at 1st', 8, 218, 'Subscriber', 95113),
	(272507, 155, '2014-05-05 17:06:00', 'Arena Green / SAP Center', 14, '2014-05-05 17:09:00', 'Santa Clara at Almaden', 4, 95, 'Subscriber', 95113),
	(272508, 668, '2014-05-05 17:06:00', 'Davis at Jackson', 42, '2014-05-05 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94030),
	(272509, 264, '2014-05-05 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94087),
	(272510, 459, '2014-05-05 17:07:00', '2nd at Townsend', 61, '2014-05-05 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94901),
	(272511, 347, '2014-05-05 17:07:00', '5th at Howard', 57, '2014-05-05 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Customer', 95118),
	(272512, 314, '2014-05-05 17:07:00', 'Powell Street BART (bis)', 39, '2014-05-05 17:12:00', 'Market at Sansome', 77, 585, 'Subscriber', 94602),
	(272514, 328, '2014-05-05 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 17:13:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95110),
	(272515, 553, '2014-05-05 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 17:17:00', 'Ryland Park', 84, 180, 'Subscriber', 95112),
	(272516, 254, '2014-05-05 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94402),
	(272517, 476, '2014-05-05 17:09:00', 'Market at 10th', 67, '2014-05-05 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94404),
	(272518, 614, '2014-05-05 17:09:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Customer', 94602),
	(272521, 370, '2014-05-05 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94070),
	(272522, 411, '2014-05-05 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 17:16:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94111),
	(272523, 840, '2014-05-05 17:09:00', 'Townsend at 7th', 65, '2014-05-05 17:23:00', 'Golden Gate at Polk', 59, 493, 'Subscriber', 94118),
	(272525, 742, '2014-05-05 17:10:00', 'South Van Ness at Market', 66, '2014-05-05 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 95119),
	(272526, 324, '2014-05-05 17:10:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:16:00', 'Steuart at Market', 74, 273, 'Subscriber', 94510),
	(272527, 688, '2014-05-05 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94070),
	(272528, 315, '2014-05-05 17:11:00', 'Howard at 2nd', 63, '2014-05-05 17:16:00', 'Beale at Market', 56, 556, 'Subscriber', 94118),
	(272529, 308, '2014-05-05 17:12:00', 'Howard at 2nd', 63, '2014-05-05 17:17:00', 'Steuart at Market', 74, 348, 'Customer', 94947),
	(272530, 242, '2014-05-05 17:12:00', '2nd at Folsom', 62, '2014-05-05 17:17:00', 'Market at Sansome', 77, 434, 'Subscriber', 94122),
	(272532, 637, '2014-05-05 17:13:00', 'Post at Kearney', 47, '2014-05-05 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94114),
	(272535, 434, '2014-05-05 17:14:00', '2nd at South Park', 64, '2014-05-05 17:21:00', 'Steuart at Market', 74, 355, 'Customer', NULL),
	(272537, 299, '2014-05-05 17:14:00', 'Townsend at 7th', 65, '2014-05-05 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 95120),
	(272538, 568, '2014-05-05 17:14:00', 'Market at Sansome', 77, '2014-05-05 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94010),
	(272539, 977, '2014-05-05 17:15:00', 'Townsend at 7th', 65, '2014-05-05 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94590),
	(272540, 223, '2014-05-05 17:15:00', 'Townsend at 7th', 65, '2014-05-05 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94070),
	(272541, 359, '2014-05-05 17:15:00', 'Spear at Folsom', 49, '2014-05-05 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 94109),
	(272542, 507, '2014-05-05 17:15:00', 'Market at 10th', 67, '2014-05-05 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 95112),
	(272543, 268, '2014-05-05 17:15:00', 'Davis at Jackson', 42, '2014-05-05 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94133),
	(272544, 368, '2014-05-05 17:15:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:22:00', 'Steuart at Market', 74, 482, 'Subscriber', 94568),
	(272545, 517, '2014-05-05 17:16:00', 'Embarcadero at Folsom', 51, '2014-05-05 17:24:00', '2nd at Townsend', 61, 581, 'Customer', 90603),
	(272548, 518, '2014-05-05 17:17:00', 'Market at Sansome', 77, '2014-05-05 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 95051),
	(272549, 722, '2014-05-05 17:17:00', 'Market at 10th', 67, '2014-05-05 17:29:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94103),
	(272550, 592, '2014-05-05 17:17:00', 'Market at 10th', 67, '2014-05-05 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94085),
	(272552, 387, '2014-05-05 17:18:00', 'Howard at 2nd', 63, '2014-05-05 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94112),
	(272553, 617, '2014-05-05 17:18:00', 'Steuart at Market', 74, '2014-05-05 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94158),
	(272554, 428, '2014-05-05 17:18:00', 'South Van Ness at Market', 66, '2014-05-05 17:25:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94703),
	(272555, 436, '2014-05-05 17:18:00', 'Market at 4th', 76, '2014-05-05 17:25:00', 'Market at 10th', 67, 222, 'Subscriber', 94103),
	(272556, 560, '2014-05-05 17:19:00', 'Market at Sansome', 77, '2014-05-05 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94117),
	(272557, 252, '2014-05-05 17:19:00', 'Market at Sansome', 77, '2014-05-05 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94920),
	(272558, 442, '2014-05-05 17:20:00', '2nd at Folsom', 62, '2014-05-05 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94404),
	(272559, 465, '2014-05-05 17:20:00', 'Davis at Jackson', 42, '2014-05-05 17:28:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94111),
	(272560, 352, '2014-05-05 17:21:00', 'Embarcadero at Vallejo', 48, '2014-05-05 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94706),
	(272561, 320, '2014-05-05 17:21:00', 'Mountain View City Hall', 27, '2014-05-05 17:26:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94043),
	(272562, 284, '2014-05-05 17:21:00', 'Howard at 2nd', 63, '2014-05-05 17:26:00', '5th at Howard', 57, 322, 'Subscriber', 94105),
	(272564, 167, '2014-05-05 17:22:00', '2nd at South Park', 64, '2014-05-05 17:25:00', 'Embarcadero at Bryant', 54, 509, 'Subscriber', 94105),
	(272565, 336, '2014-05-05 17:22:00', 'Commercial at Montgomery', 45, '2014-05-05 17:28:00', 'Market at Sansome', 77, 403, 'Subscriber', 94618),
	(272566, 231, '2014-05-05 17:24:00', '2nd at South Park', 64, '2014-05-05 17:27:00', 'Market at Sansome', 77, 404, 'Subscriber', 94080),
	(272567, 224, '2014-05-05 17:24:00', 'Castro Street and El Camino Real', 32, '2014-05-05 17:28:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94122),
	(272568, 512, '2014-05-05 17:24:00', 'San Jose City Hall', 10, '2014-05-05 17:33:00', 'San Jose Diridon Caltrain Station', 2, 659, 'Subscriber', 94010),
	(272569, 601, '2014-05-05 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 17:34:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94605),
	(272571, 725, '2014-05-05 17:25:00', 'San Jose Government Center', 80, '2014-05-05 17:37:00', 'Ryland Park', 84, 258, 'Subscriber', 95112),
	(272572, 621, '2014-05-05 17:25:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:35:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94107),
	(272573, 206, '2014-05-05 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 17:29:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94158),
	(272575, 320, '2014-05-05 17:26:00', 'Mountain View City Hall', 27, '2014-05-05 17:31:00', 'Mountain View Caltrain Station', 28, 142, 'Customer', 94110),
	(272576, 765, '2014-05-05 17:26:00', 'Mountain View Caltrain Station', 28, '2014-05-05 17:38:00', 'Rengstorff Avenue / California Street', 33, 87, 'Customer', 94087),
	(272577, 399, '2014-05-05 17:26:00', '2nd at Folsom', 62, '2014-05-05 17:33:00', 'Beale at Market', 56, 541, 'Subscriber', 94121),
	(272579, 370, '2014-05-05 17:27:00', 'Embarcadero at Folsom', 51, '2014-05-05 17:33:00', '2nd at Townsend', 61, 435, 'Subscriber', 94062),
	(272581, 455, '2014-05-05 17:28:00', 'Market at 4th', 76, '2014-05-05 17:35:00', 'Market at 10th', 67, 411, 'Subscriber', 94103),
	(272584, 814, '2014-05-05 17:28:00', 'Embarcadero at Folsom', 51, '2014-05-05 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94158),
	(272585, 469, '2014-05-05 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:36:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94105),
	(272587, 308, '2014-05-05 17:28:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:33:00', 'Steuart at Market', 74, 562, 'Subscriber', 94565),
	(272588, 742, '2014-05-05 17:29:00', 'San Jose City Hall', 10, '2014-05-05 17:41:00', 'MLK Library', 11, 39, 'Subscriber', 95112),
	(272589, 522, '2014-05-05 17:29:00', 'Spear at Folsom', 49, '2014-05-05 17:38:00', 'Broadway St at Battery St', 82, 561, 'Subscriber', 94133),
	(272590, 910, '2014-05-05 17:29:00', 'Clay at Battery', 41, '2014-05-05 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94402),
	(272592, 548, '2014-05-05 17:29:00', '2nd at Folsom', 62, '2014-05-05 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94025),
	(272593, 1558, '2014-05-05 17:30:00', 'Embarcadero at Sansome', 60, '2014-05-05 17:56:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94122),
	(272594, 600, '2014-05-05 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94901),
	(272595, 567, '2014-05-05 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94107),
	(272597, 599, '2014-05-05 17:30:00', 'Powell Street BART (bis)', 39, '2014-05-05 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94901),
	(272598, 596, '2014-05-05 17:30:00', 'Steuart at Market', 74, '2014-05-05 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94107),
	(272600, 200, '2014-05-05 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 17:35:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94014),
	(272602, 488, '2014-05-05 17:32:00', '2nd at Townsend', 61, '2014-05-05 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94558),
	(272604, 374, '2014-05-05 17:32:00', 'Powell Street BART (bis)', 39, '2014-05-05 17:38:00', 'Market at 10th', 67, 285, 'Subscriber', 94114),
	(272606, 324, '2014-05-05 17:32:00', 'Japantown', 9, '2014-05-05 17:38:00', 'Ryland Park', 84, 302, 'Subscriber', 95110),
	(272608, 322, '2014-05-05 17:33:00', 'Santa Clara at Almaden', 4, '2014-05-05 17:38:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 95109),
	(272609, 561, '2014-05-05 17:33:00', 'Beale at Market', 56, '2014-05-05 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94010),
	(272610, 606, '2014-05-05 17:35:00', 'Beale at Market', 56, '2014-05-05 17:45:00', 'Market at 4th', 76, 528, 'Subscriber', 94107),
	(272611, 473, '2014-05-05 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:42:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94104),
	(272612, 915, '2014-05-05 17:35:00', 'Townsend at 7th', 65, '2014-05-05 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94553),
	(272613, 860, '2014-05-05 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94103),
	(272614, 760, '2014-05-05 17:36:00', 'Market at 4th', 76, '2014-05-05 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94566),
	(272615, 186, '2014-05-05 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:39:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(272616, 285, '2014-05-05 17:36:00', 'Steuart at Market', 74, '2014-05-05 17:41:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(272617, 534, '2014-05-05 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:45:00', 'Powell Street BART (bis)', 39, 414, 'Subscriber', 94102),
	(272618, 271, '2014-05-05 17:36:00', '2nd at South Park', 64, '2014-05-05 17:41:00', 'Market at Sansome', 77, 341, 'Subscriber', 94702),
	(272619, 449, '2014-05-05 17:37:00', 'Mountain View Caltrain Station', 28, '2014-05-05 17:44:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 94040),
	(272620, 605, '2014-05-05 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 17:47:00', 'MLK Library', 11, 178, 'Subscriber', 95112),
	(272621, 604, '2014-05-05 17:38:00', 'Commercial at Montgomery', 45, '2014-05-05 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94061),
	(272622, 211, '2014-05-05 17:39:00', 'Davis at Jackson', 42, '2014-05-05 17:42:00', 'Beale at Market', 56, 491, 'Subscriber', 94609),
	(272623, 881, '2014-05-05 17:39:00', 'South Van Ness at Market', 66, '2014-05-05 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94403),
	(272624, 454, '2014-05-05 17:39:00', 'Beale at Market', 56, '2014-05-05 17:46:00', '2nd at South Park', 64, 541, 'Subscriber', 94602),
	(272625, 453, '2014-05-05 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:46:00', 'Powell Street BART (bis)', 39, 557, 'Subscriber', 94108),
	(272626, 601, '2014-05-05 17:39:00', 'Market at 10th', 67, '2014-05-05 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94086),
	(272627, 724, '2014-05-05 17:40:00', 'Townsend at 7th', 65, '2014-05-05 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94611),
	(272628, 702, '2014-05-05 17:40:00', 'Post at Kearney', 47, '2014-05-05 17:52:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94114),
	(272629, 663, '2014-05-05 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94044),
	(272630, 255, '2014-05-05 17:42:00', 'San Antonio Shopping Center', 31, '2014-05-05 17:46:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94133),
	(272631, 350, '2014-05-05 17:42:00', 'Castro Street and El Camino Real', 32, '2014-05-05 17:48:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94123),
	(272632, 237, '2014-05-05 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 17:46:00', 'Clay at Battery', 41, 384, 'Subscriber', 94109),
	(272633, 484, '2014-05-05 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:42:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94105),
	(272635, 331, '2014-05-05 17:43:00', 'Redwood City Medical Center', 26, '2014-05-05 17:48:00', 'Redwood City Caltrain Station', 22, 208, 'Subscriber', 94105),
	(272636, 549, '2014-05-05 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 17:49:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94501),
	(272637, 289, '2014-05-05 17:44:00', 'South Van Ness at Market', 66, '2014-05-05 17:49:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94803),
	(272638, 520, '2014-05-05 17:41:00', 'Market at 4th', 76, '2014-05-05 17:49:00', 'Golden Gate at Polk', 59, 260, 'Subscriber', 94103),
	(272639, 592, '2014-05-05 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 17:55:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94501),
	(272641, 754, '2014-05-05 17:46:00', 'Steuart at Market', 74, '2014-05-05 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94306),
	(272642, 901, '2014-05-05 17:46:00', 'Broadway St at Battery St', 82, '2014-05-05 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94025),
	(272643, 667, '2014-05-05 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 17:57:00', 'Market at 10th', 67, 613, 'Subscriber', 94102),
	(272644, 566, '2014-05-05 17:47:00', 'Embarcadero at Folsom', 51, '2014-05-05 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94303),
	(272645, 673, '2014-05-05 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 17:58:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94107),
	(272646, 885, '2014-05-05 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 95032),
	(272647, 273, '2014-05-05 17:48:00', 'Castro Street and El Camino Real', 32, '2014-05-05 17:52:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94110),
	(272648, 132, '2014-05-05 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 17:50:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94903),
	(272649, 607, '2014-05-05 17:49:00', 'Golden Gate at Polk', 59, '2014-05-05 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94610),
	(272650, 945, '2014-05-05 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94107),
	(272652, 320, '2014-05-05 17:49:00', '5th at Howard', 57, '2014-05-05 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94403),
	(272653, 489, '2014-05-05 17:50:00', 'Powell Street BART (bis)', 39, '2014-05-05 17:58:00', '2nd at Folsom', 62, 579, 'Customer', 10014),
	(272654, 305, '2014-05-05 17:50:00', '2nd at Folsom', 62, '2014-05-05 17:55:00', '5th at Howard', 57, 366, 'Subscriber', 94102),
	(272655, 453, '2014-05-05 17:50:00', 'Powell Street BART (bis)', 39, '2014-05-05 17:58:00', 'Steuart at Market', 74, 431, 'Subscriber', 94102),
	(272656, 543, '2014-05-05 17:50:00', 'Broadway St at Battery St', 82, '2014-05-05 17:59:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(272657, 223, '2014-05-05 17:51:00', 'Mountain View City Hall', 27, '2014-05-05 17:54:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94158),
	(272659, 833, '2014-05-05 17:52:00', 'Broadway St at Battery St', 82, '2014-05-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95130),
	(272663, 181, '2014-05-05 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 17:56:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94105),
	(272667, 483, '2014-05-05 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 18:03:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94133),
	(272668, 665, '2014-05-05 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94611),
	(272669, 519, '2014-05-05 17:56:00', 'Market at Sansome', 77, '2014-05-05 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94608),
	(272674, 295, '2014-05-05 17:58:00', 'Embarcadero at Vallejo', 48, '2014-05-05 18:03:00', 'Steuart at Market', 74, 373, 'Subscriber', 94611),
	(272675, 734, '2014-05-05 17:59:00', 'Embarcadero at Vallejo', 48, '2014-05-05 18:11:00', '2nd at Townsend', 61, 409, 'Subscriber', 94037),
	(272676, 668, '2014-05-05 17:55:00', 'South Van Ness at Market', 66, '2014-05-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94010),
	(272678, 147, '2014-05-05 17:59:00', 'Powell at Post (Union Square)', 71, '2014-05-05 18:01:00', 'Post at Kearney', 47, 335, 'Subscriber', 94105),
	(272679, 737, '2014-05-05 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:11:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94111),
	(272680, 560, '2014-05-05 17:59:00', '2nd at Townsend', 61, '2014-05-05 18:08:00', '5th at Howard', 57, 614, 'Subscriber', 94501),
	(272681, 270, '2014-05-05 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:04:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94103),
	(272682, 8069, '2014-05-05 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 45889),
	(272683, 775, '2014-05-05 18:01:00', 'Townsend at 7th', 65, '2014-05-05 18:14:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94105),
	(272684, 259, '2014-05-05 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94041),
	(272685, 8091, '2014-05-05 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', NULL),
	(272686, 8020, '2014-05-05 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', NULL),
	(272687, 609, '2014-05-05 18:01:00', 'Market at 10th', 67, '2014-05-05 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94040),
	(272688, 326, '2014-05-05 18:01:00', '2nd at South Park', 64, '2014-05-05 18:07:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94107),
	(272689, 678, '2014-05-05 18:02:00', 'Steuart at Market', 74, '2014-05-05 18:14:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94133),
	(272690, 272, '2014-05-05 18:03:00', 'Mountain View Caltrain Station', 28, '2014-05-05 18:07:00', 'Evelyn Park and Ride', 30, 142, 'Subscriber', 95014),
	(272691, 400, '2014-05-05 18:04:00', 'Embarcadero at Sansome', 60, '2014-05-05 18:10:00', 'Steuart at Market', 74, 452, 'Subscriber', 94103),
	(272692, 582, '2014-05-05 18:05:00', '2nd at Townsend', 61, '2014-05-05 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94960),
	(272693, 668, '2014-05-05 18:05:00', 'Beale at Market', 56, '2014-05-05 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94041),
	(272694, 668, '2014-05-05 18:05:00', 'Commercial at Montgomery', 45, '2014-05-05 18:16:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94103),
	(272695, 564, '2014-05-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:15:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94111),
	(272696, 965, '2014-05-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:22:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94107),
	(272697, 290, '2014-05-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:11:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(272698, 487, '2014-05-05 18:06:00', '5th at Howard', 57, '2014-05-05 18:14:00', 'Market at 10th', 67, 366, 'Subscriber', 94102),
	(272699, 611, '2014-05-05 18:07:00', 'Market at Sansome', 77, '2014-05-05 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Customer', NULL),
	(272700, 235, '2014-05-05 18:07:00', 'Broadway St at Battery St', 82, '2014-05-05 18:11:00', 'Beale at Market', 56, 561, 'Subscriber', 94609),
	(272701, 207, '2014-05-05 18:07:00', 'Townsend at 7th', 65, '2014-05-05 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94065),
	(272702, 269, '2014-05-05 18:08:00', '2nd at South Park', 64, '2014-05-05 18:12:00', 'Market at Sansome', 77, 270, 'Subscriber', 94709),
	(272703, 416, '2014-05-05 18:08:00', '2nd at Townsend', 61, '2014-05-05 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94579),
	(272704, 321, '2014-05-05 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94065),
	(272705, 297, '2014-05-05 18:08:00', '2nd at South Park', 64, '2014-05-05 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94618),
	(272706, 558, '2014-05-05 18:09:00', 'Howard at 2nd', 63, '2014-05-05 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 95054),
	(272707, 516, '2014-05-05 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94040),
	(272708, 177, '2014-05-05 18:09:00', 'Powell at Post (Union Square)', 71, '2014-05-05 18:12:00', 'Post at Kearney', 47, 456, 'Subscriber', 94109),
	(272709, 386, '2014-05-05 18:09:00', 'SJSU 4th at San Carlos', 12, '2014-05-05 18:16:00', 'Santa Clara at Almaden', 4, 223, 'Subscriber', 95110),
	(272711, 481, '2014-05-05 18:10:00', 'Spear at Folsom', 49, '2014-05-05 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94086),
	(272712, 939, '2014-05-05 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:26:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94133),
	(272713, 679, '2014-05-05 18:10:00', 'South Van Ness at Market', 66, '2014-05-05 18:21:00', '2nd at Folsom', 62, 513, 'Subscriber', 94103),
	(272714, 310, '2014-05-05 18:10:00', 'Powell Street BART (bis)', 39, '2014-05-05 18:15:00', 'Market at 10th', 67, 462, 'Subscriber', 94117),
	(272715, 565, '2014-05-05 18:10:00', 'Spear at Folsom', 49, '2014-05-05 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94401),
	(272716, 444, '2014-05-05 18:10:00', 'Powell Street BART (bis)', 39, '2014-05-05 18:18:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94105),
	(272717, 1101, '2014-05-05 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 18:29:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(272718, 351, '2014-05-05 18:11:00', '5th at Howard', 57, '2014-05-05 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94115),
	(272719, 367, '2014-05-05 18:12:00', 'Market at 4th', 76, '2014-05-05 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94941),
	(272720, 797, '2014-05-05 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:26:00', 'Market at 10th', 67, 496, 'Customer', 94158),
	(272721, 264, '2014-05-05 18:13:00', 'Santa Clara at Almaden', 4, '2014-05-05 18:18:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95113),
	(272722, 688, '2014-05-05 18:13:00', 'Market at 10th', 67, '2014-05-05 18:25:00', 'Washington at Kearney', 46, 287, 'Subscriber', 94133),
	(272723, 283, '2014-05-05 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94904),
	(272724, 436, '2014-05-05 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:22:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94105),
	(272725, 421, '2014-05-05 18:15:00', '2nd at South Park', 64, '2014-05-05 18:22:00', '5th at Howard', 57, 279, 'Subscriber', 94105),
	(272727, 188, '2014-05-05 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94960),
	(272728, 244, '2014-05-05 18:15:00', 'Market at Sansome', 77, '2014-05-05 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94602),
	(272729, 561, '2014-05-05 18:16:00', 'San Francisco City Hall', 58, '2014-05-05 18:25:00', '5th at Howard', 57, 521, 'Subscriber', 94103),
	(272734, 391, '2014-05-05 18:19:00', 'Embarcadero at Sansome', 60, '2014-05-05 18:25:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94109),
	(272738, 533, '2014-05-05 18:20:00', '2nd at Townsend', 61, '2014-05-05 18:28:00', 'Steuart at Market', 74, 576, 'Subscriber', 94611),
	(272739, 695, '2014-05-05 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 18:32:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94107),
	(272740, 297, '2014-05-05 18:21:00', '2nd at South Park', 64, '2014-05-05 18:26:00', 'Market at Sansome', 77, 375, 'Subscriber', 94501),
	(272741, 345, '2014-05-05 18:23:00', 'Embarcadero at Sansome', 60, '2014-05-05 18:29:00', 'Steuart at Market', 74, 377, 'Subscriber', 94597),
	(272742, 381, '2014-05-05 18:25:00', 'Powell Street BART (bis)', 39, '2014-05-05 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94085),
	(272743, 786, '2014-05-05 18:26:00', 'Embarcadero at Sansome', 60, '2014-05-05 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 99403),
	(272744, 360, '2014-05-05 18:26:00', 'Commercial at Montgomery', 45, '2014-05-05 18:32:00', 'Beale at Market', 56, 580, 'Subscriber', 94703),
	(272745, 281, '2014-05-05 18:30:00', 'Howard at 2nd', 63, '2014-05-05 18:35:00', '2nd at Townsend', 61, 426, 'Subscriber', 94025),
	(272746, 444, '2014-05-05 18:31:00', 'Embarcadero at Vallejo', 48, '2014-05-05 18:38:00', 'Market at Sansome', 77, 529, 'Subscriber', 94103),
	(272747, 972, '2014-05-05 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 18:46:00', 'Market at 10th', 67, 578, 'Customer', 94117),
	(272748, 769, '2014-05-05 18:31:00', 'Market at 10th', 67, '2014-05-05 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94103),
	(272749, 179, '2014-05-05 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:35:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(272750, 843, '2014-05-05 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 18:46:00', 'Golden Gate at Polk', 59, 347, 'Subscriber', 94109),
	(272751, 592, '2014-05-05 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:42:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94105),
	(272752, 660, '2014-05-05 18:33:00', 'Mountain View Caltrain Station', 28, '2014-05-05 18:44:00', 'Rengstorff Avenue / California Street', 33, 100, 'Subscriber', 94040),
	(272753, 548, '2014-05-05 18:33:00', 'Market at Sansome', 77, '2014-05-05 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94104),
	(272754, 717, '2014-05-05 18:34:00', '2nd at Townsend', 61, '2014-05-05 18:45:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94111),
	(272755, 132, '2014-05-05 18:34:00', 'Market at 4th', 76, '2014-05-05 18:36:00', 'Market at Sansome', 77, 617, 'Subscriber', 94941),
	(272756, 599, '2014-05-05 18:34:00', 'Embarcadero at Bryant', 54, '2014-05-05 18:44:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Customer', NULL),
	(272757, 8922, '2014-05-05 18:35:00', 'Embarcadero at Bryant', 54, '2014-05-05 21:04:00', 'Embarcadero at Bryant', 54, 440, 'Customer', NULL),
	(272758, 195, '2014-05-05 18:35:00', 'Howard at 2nd', 63, '2014-05-05 18:38:00', '5th at Howard', 57, 536, 'Subscriber', 94103),
	(272759, 672, '2014-05-05 18:35:00', 'Davis at Jackson', 42, '2014-05-05 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Customer', 94501),
	(272760, 337, '2014-05-05 18:35:00', 'Howard at 2nd', 63, '2014-05-05 18:41:00', 'Market at 4th', 76, 545, 'Subscriber', 94105),
	(272761, 1163, '2014-05-05 18:36:00', '2nd at South Park', 64, '2014-05-05 18:55:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94103),
	(272762, 209, '2014-05-05 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 18:39:00', 'Beale at Market', 56, 438, 'Subscriber', 94132),
	(272763, 733, '2014-05-05 18:36:00', 'Powell at Post (Union Square)', 71, '2014-05-05 18:48:00', '2nd at Townsend', 61, 410, 'Subscriber', 94107),
	(272764, 182, '2014-05-05 18:37:00', 'Steuart at Market', 74, '2014-05-05 18:40:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94707),
	(272765, 322, '2014-05-05 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94087),
	(272767, 438, '2014-05-05 18:40:00', '2nd at Townsend', 61, '2014-05-05 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94107),
	(272768, 754, '2014-05-05 18:40:00', 'Commercial at Montgomery', 45, '2014-05-05 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94043),
	(272771, 345, '2014-05-05 18:41:00', 'Powell Street BART (bis)', 39, '2014-05-05 18:47:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94117),
	(272772, 669, '2014-05-05 18:41:00', 'Clay at Battery', 41, '2014-05-05 18:53:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(272774, 477, '2014-05-05 18:43:00', 'Powell Street BART (bis)', 39, '2014-05-05 18:51:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94103),
	(272775, 311, '2014-05-05 18:43:00', 'Market at 10th', 67, '2014-05-05 18:49:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94112),
	(272776, 594, '2014-05-05 18:44:00', 'Embarcadero at Vallejo', 48, '2014-05-05 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94404),
	(272778, 493, '2014-05-05 18:45:00', 'Commercial at Montgomery', 45, '2014-05-05 18:53:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94107),
	(272779, 610, '2014-05-05 18:45:00', '2nd at Folsom', 62, '2014-05-05 18:55:00', 'Washington at Kearney', 46, 495, 'Subscriber', 94133),
	(272780, 881, '2014-05-05 18:45:00', 'Townsend at 7th', 65, '2014-05-05 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94103),
	(272781, 190, '2014-05-05 18:46:00', '2nd at Folsom', 62, '2014-05-05 18:49:00', 'Market at Sansome', 77, 579, 'Subscriber', 94568),
	(272782, 307, '2014-05-05 18:46:00', 'Spear at Folsom', 49, '2014-05-05 18:51:00', 'Beale at Market', 56, 277, 'Customer', 94116),
	(272783, 2718, '2014-05-05 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 19:31:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Customer', 94566),
	(272785, 1301, '2014-05-05 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Customer', 94158),
	(272786, 334, '2014-05-05 18:47:00', 'Embarcadero at Sansome', 60, '2014-05-05 18:52:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94609),
	(272787, 1288, '2014-05-05 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Customer', 94158),
	(272788, 720, '2014-05-05 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 19:00:00', 'Powell at Post (Union Square)', 71, 599, 'Subscriber', 94608),
	(272789, 422, '2014-05-05 18:48:00', '2nd at Townsend', 61, '2014-05-05 18:55:00', 'Steuart at Market', 74, 353, 'Subscriber', 94588),
	(272790, 920, '2014-05-05 18:48:00', 'Embarcadero at Sansome', 60, '2014-05-05 19:03:00', 'Golden Gate at Polk', 59, 620, 'Subscriber', 94102),
	(272791, 262, '2014-05-05 18:49:00', 'Commercial at Montgomery', 45, '2014-05-05 18:53:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94111),
	(272792, 407, '2014-05-05 18:48:00', 'Arena Green / SAP Center', 14, '2014-05-05 18:55:00', 'St James Park', 13, 75, 'Subscriber', 95112),
	(272793, 551, '2014-05-05 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 18:58:00', 'Market at Sansome', 77, 404, 'Subscriber', 94611),
	(272796, 426, '2014-05-05 18:50:00', '5th at Howard', 57, '2014-05-05 18:57:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94105),
	(272797, 561, '2014-05-05 18:51:00', 'Palo Alto Caltrain Station', 34, '2014-05-05 19:00:00', 'California Ave Caltrain Station', 36, 43, 'Subscriber', 94040),
	(272798, 323, '2014-05-05 18:51:00', 'Spear at Folsom', 49, '2014-05-05 18:57:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(272803, 387, '2014-05-05 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 19:01:00', '5th at Howard', 57, 268, 'Subscriber', 94158),
	(272804, 1077, '2014-05-05 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 19:13:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94123),
	(272806, 385, '2014-05-05 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 19:02:00', '2nd at Townsend', 61, 361, 'Subscriber', 94107),
	(272807, 95, '2014-05-05 18:55:00', 'Washington at Kearney', 46, '2014-05-05 18:57:00', 'Washington at Kearney', 46, 495, 'Subscriber', 94133),
	(272808, 924, '2014-05-05 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 19:12:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94133),
	(272809, 83, '2014-05-05 18:57:00', '2nd at Folsom', 62, '2014-05-05 18:58:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94611),
	(272810, 230, '2014-05-05 18:58:00', '2nd at Folsom', 62, '2014-05-05 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94705),
	(272811, 337, '2014-05-05 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 19:04:00', '2nd at South Park', 64, 284, 'Subscriber', 94107),
	(272812, 742, '2014-05-05 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 19:06:00', 'Broadway St at Battery St', 82, 289, 'Subscriber', 94133),
	(272813, 575, '2014-05-05 18:59:00', 'Clay at Battery', 41, '2014-05-05 19:09:00', '2nd at Townsend', 61, 575, 'Subscriber', 94107),
	(272814, 1059, '2014-05-05 19:00:00', 'California Ave Caltrain Station', 36, '2014-05-05 19:18:00', 'San Antonio Caltrain Station', 29, 111, 'Subscriber', 94040),
	(272815, 202, '2014-05-05 19:01:00', '2nd at Folsom', 62, '2014-05-05 19:05:00', 'Market at Sansome', 77, 406, 'Subscriber', 94518),
	(272816, 659, '2014-05-05 19:02:00', 'Mountain View Caltrain Station', 28, '2014-05-05 19:12:00', 'Rengstorff Avenue / California Street', 33, 242, 'Subscriber', 94040),
	(272817, 318, '2014-05-05 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94014),
	(272818, 194, '2014-05-05 19:02:00', 'Market at Sansome', 77, '2014-05-05 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94618),
	(272819, 292, '2014-05-05 19:03:00', 'Embarcadero at Bryant', 54, '2014-05-05 19:08:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94107),
	(272820, 312, '2014-05-05 19:04:00', 'Mountain View Caltrain Station', 28, '2014-05-05 19:09:00', 'Evelyn Park and Ride', 30, 68, 'Subscriber', 95032),
	(272821, 254, '2014-05-05 19:04:00', 'Market at Sansome', 77, '2014-05-05 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94510),
	(272822, 99, '2014-05-05 19:05:00', 'Townsend at 7th', 65, '2014-05-05 19:07:00', 'Townsend at 7th', 65, 474, 'Customer', 94102),
	(272823, 524, '2014-05-05 19:06:00', '2nd at Folsom', 62, '2014-05-05 19:15:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94133),
	(272824, 563, '2014-05-05 19:07:00', '2nd at South Park', 64, '2014-05-05 19:16:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(272825, 1221, '2014-05-05 19:07:00', 'Townsend at 7th', 65, '2014-05-05 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Subscriber', 94133),
	(272826, 162, '2014-05-05 19:08:00', 'Howard at 2nd', 63, '2014-05-05 19:11:00', 'Market at Sansome', 77, 350, 'Subscriber', 94122),
	(272827, 359, '2014-05-05 19:08:00', 'Market at 4th', 76, '2014-05-05 19:14:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94103),
	(272828, 606, '2014-05-05 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 19:18:00', 'Steuart at Market', 74, 628, 'Subscriber', 94610),
	(272829, 663, '2014-05-05 19:08:00', 'Townsend at 7th', 65, '2014-05-05 19:19:00', 'Civic Center BART (7th at Market)', 72, 419, 'Customer', 94102),
	(272831, 700, '2014-05-05 19:09:00', 'Steuart at Market', 74, '2014-05-05 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94158),
	(272833, 429, '2014-05-05 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 19:17:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94105),
	(272835, 877, '2014-05-05 19:10:00', 'Castro Street and El Camino Real', 32, '2014-05-05 19:25:00', 'Castro Street and El Camino Real', 32, 19, 'Customer', NULL),
	(272840, 450, '2014-05-05 19:10:00', 'Market at 10th', 67, '2014-05-05 19:18:00', 'Post at Kearney', 47, 532, 'Subscriber', 94108),
	(272841, 287, '2014-05-05 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 19:16:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94107),
	(272844, 303, '2014-05-05 19:13:00', 'Market at Sansome', 77, '2014-05-05 19:18:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94122),
	(272845, 409, '2014-05-05 19:13:00', 'Market at Sansome', 77, '2014-05-05 19:20:00', '2nd at South Park', 64, 375, 'Subscriber', 94107),
	(272847, 544, '2014-05-05 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 19:23:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94111),
	(272849, 719, '2014-05-05 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 19:32:00', 'Japantown', 9, 708, 'Subscriber', 95112),
	(272852, 269, '2014-05-05 19:23:00', '2nd at South Park', 64, '2014-05-05 19:27:00', 'Market at Sansome', 77, 553, 'Subscriber', 94563),
	(272853, 307, '2014-05-05 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 19:29:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(272854, 286, '2014-05-05 19:24:00', '5th at Howard', 57, '2014-05-05 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94115),
	(272857, 605, '2014-05-05 19:25:00', 'Townsend at 7th', 65, '2014-05-05 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94102),
	(272858, 345, '2014-05-05 19:26:00', 'Market at 4th', 76, '2014-05-05 19:32:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94105),
	(272859, 489, '2014-05-05 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 19:36:00', 'Market at 4th', 76, 506, 'Subscriber', 95113),
	(272860, 147, '2014-05-05 19:29:00', 'Cowper at University', 37, '2014-05-05 19:31:00', 'University and Emerson', 35, 179, 'Subscriber', 94301),
	(272861, 354, '2014-05-05 19:29:00', '2nd at Folsom', 62, '2014-05-05 19:35:00', '5th at Howard', 57, 607, 'Subscriber', 94103),
	(272862, 1363, '2014-05-05 19:30:00', 'Clay at Battery', 41, '2014-05-05 19:52:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94105),
	(272863, 1350, '2014-05-05 19:30:00', 'Clay at Battery', 41, '2014-05-05 19:52:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(272864, 299, '2014-05-05 19:30:00', 'Redwood City Caltrain Station', 22, '2014-05-05 19:35:00', 'Mezes Park', 83, 235, 'Subscriber', 94063),
	(272865, 559, '2014-05-05 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 19:40:00', 'MLK Library', 11, 27, 'Subscriber', 95112),
	(272869, 723, '2014-05-05 19:31:00', 'Embarcadero at Folsom', 51, '2014-05-05 19:43:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 94133),
	(272870, 454, '2014-05-05 19:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 19:39:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94105),
	(272871, 400, '2014-05-05 19:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 19:39:00', 'Powell at Post (Union Square)', 71, 343, 'Subscriber', 94107),
	(272872, 1016, '2014-05-05 19:35:00', 'Davis at Jackson', 42, '2014-05-05 19:52:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94111),
	(272873, 206, '2014-05-05 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-05 19:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94107),
	(272875, 306, '2014-05-05 19:39:00', 'Spear at Folsom', 49, '2014-05-05 19:44:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94114),
	(272877, 490, '2014-05-05 19:41:00', 'Powell Street BART (bis)', 39, '2014-05-05 19:49:00', 'Washington at Kearney', 46, 354, 'Subscriber', 94133),
	(272878, 193, '2014-05-05 19:43:00', 'Mountain View City Hall', 27, '2014-05-05 19:46:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94401),
	(272879, 490, '2014-05-05 19:43:00', 'Townsend at 7th', 65, '2014-05-05 19:52:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94598),
	(272880, 815, '2014-05-05 19:44:00', '2nd at Folsom', 62, '2014-05-05 19:58:00', 'Powell Street BART (bis)', 39, 320, 'Customer', 10014),
	(272882, 279, '2014-05-05 19:45:00', 'Commercial at Montgomery', 45, '2014-05-05 19:49:00', 'Steuart at Market', 74, 488, 'Subscriber', 94109),
	(272883, 473, '2014-05-05 19:49:00', 'Powell Street BART (bis)', 39, '2014-05-05 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(272884, 409, '2014-05-05 19:49:00', 'Market at 4th', 76, '2014-05-05 19:56:00', 'Market at 10th', 67, 506, 'Subscriber', 94104),
	(272885, 173, '2014-05-05 19:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 19:53:00', 'Post at Kearney', 47, 555, 'Subscriber', 94107),
	(272886, 584, '2014-05-05 19:50:00', 'Embarcadero at Bryant', 54, '2014-05-05 20:00:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(272891, 328, '2014-05-05 19:53:00', 'Powell Street BART (bis)', 39, '2014-05-05 19:59:00', 'Market at 10th', 67, 557, 'Subscriber', 94103),
	(272892, 537, '2014-05-05 19:54:00', 'Spear at Folsom', 49, '2014-05-05 20:03:00', '5th at Howard', 57, 541, 'Subscriber', 94105),
	(272893, 179, '2014-05-05 19:54:00', 'Cowper at University', 37, '2014-05-05 19:57:00', 'Palo Alto Caltrain Station', 34, 21, 'Subscriber', 94133),
	(272894, 784, '2014-05-05 19:55:00', 'Clay at Battery', 41, '2014-05-05 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94158),
	(272895, 1833, '2014-05-05 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 20:27:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94107),
	(272896, 209, '2014-05-05 19:58:00', 'Embarcadero at Folsom', 51, '2014-05-05 20:01:00', 'Beale at Market', 56, 454, 'Subscriber', 94111),
	(272897, 273, '2014-05-05 19:58:00', 'Market at Sansome', 77, '2014-05-05 20:02:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94116),
	(272898, 373, '2014-05-05 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 20:04:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94111),
	(272907, 370, '2014-05-05 20:02:00', 'Howard at 2nd', 63, '2014-05-05 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95112),
	(272908, 203, '2014-05-05 20:04:00', 'Market at Sansome', 77, '2014-05-05 20:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94903),
	(272909, 654, '2014-05-05 20:04:00', 'Market at 4th', 76, '2014-05-05 20:15:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94103),
	(272910, 552, '2014-05-05 20:04:00', '2nd at South Park', 64, '2014-05-05 20:14:00', 'Steuart at Market', 74, 375, 'Subscriber', 94107),
	(272911, 467, '2014-05-05 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 20:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94105),
	(272912, 242, '2014-05-05 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-05 20:10:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(272919, 422, '2014-05-05 20:16:00', 'Market at Sansome', 77, '2014-05-05 20:23:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94103),
	(272920, 681, '2014-05-05 20:17:00', 'Market at Sansome', 77, '2014-05-05 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95051),
	(272921, 1175, '2014-05-05 20:18:00', 'Embarcadero at Folsom', 51, '2014-05-05 20:37:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94105),
	(272922, 87343, '2014-05-05 20:19:00', 'Mountain View City Hall', 27, '2014-05-06 20:35:00', 'Rengstorff Avenue / California Street', 33, 675, 'Customer', 650),
	(272923, 5270, '2014-05-05 20:20:00', 'Castro Street and El Camino Real', 32, '2014-05-05 21:48:00', 'Rengstorff Avenue / California Street', 33, 707, 'Customer', 94041),
	(272925, 5178, '2014-05-05 20:21:00', 'Castro Street and El Camino Real', 32, '2014-05-05 21:47:00', 'Rengstorff Avenue / California Street', 33, 672, 'Customer', 94041),
	(272926, 485, '2014-05-05 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 20:29:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94618),
	(272927, 5091, '2014-05-05 20:22:00', 'Mountain View City Hall', 27, '2014-05-05 21:47:00', 'Rengstorff Avenue / California Street', 33, 657, 'Customer', 650),
	(272928, 857, '2014-05-05 20:25:00', 'Townsend at 7th', 65, '2014-05-05 20:39:00', 'Market at 4th', 76, 284, 'Subscriber', 94108),
	(272929, 952, '2014-05-05 20:25:00', 'Market at 4th', 76, '2014-05-05 20:41:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94107),
	(272930, 471, '2014-05-05 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-05 20:34:00', 'Market at 10th', 67, 552, 'Subscriber', 94129),
	(272931, 4903, '2014-05-05 20:26:00', 'Mountain View City Hall', 27, '2014-05-05 21:48:00', 'Rengstorff Avenue / California Street', 33, 198, 'Customer', 650),
	(272932, 204, '2014-05-05 20:26:00', '2nd at Townsend', 61, '2014-05-05 20:30:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94107),
	(272934, 207, '2014-05-05 20:32:00', 'Townsend at 7th', 65, '2014-05-05 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94025),
	(272935, 723, '2014-05-05 20:33:00', 'Post at Kearney', 47, '2014-05-05 20:45:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94610),
	(272936, 1104, '2014-05-05 20:34:00', 'Embarcadero at Vallejo', 48, '2014-05-05 20:52:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94107),
	(272937, 835, '2014-05-05 20:37:00', 'Townsend at 7th', 65, '2014-05-05 20:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94706),
	(272940, 316, '2014-05-05 20:42:00', 'Market at 4th', 76, '2014-05-05 20:47:00', 'Market at 4th', 76, 631, 'Customer', NULL),
	(272948, 2924, '2014-05-05 20:53:00', 'South Van Ness at Market', 66, '2014-05-05 21:42:00', 'South Van Ness at Market', 66, 547, 'Customer', 94102),
	(272950, 432, '2014-05-05 20:54:00', 'Powell at Post (Union Square)', 71, '2014-05-05 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94501),
	(272951, 1223, '2014-05-05 20:54:00', 'Embarcadero at Vallejo', 48, '2014-05-05 21:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(272952, 390, '2014-05-05 20:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 21:03:00', 'Embarcadero at Bryant', 54, 509, 'Customer', NULL),
	(272953, 297, '2014-05-05 20:57:00', 'Market at Sansome', 77, '2014-05-05 21:02:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94111),
	(272957, 328, '2014-05-05 21:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 21:14:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94028),
	(272962, 185, '2014-05-05 21:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-05 21:14:00', 'Market at 10th', 67, 515, 'Subscriber', 94102),
	(272965, 173, '2014-05-05 21:16:00', 'Embarcadero at Vallejo', 48, '2014-05-05 21:19:00', 'Steuart at Market', 74, 386, 'Subscriber', 94114),
	(272969, 552, '2014-05-05 21:20:00', 'Market at 4th', 76, '2014-05-05 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94102),
	(272970, 265, '2014-05-05 21:22:00', 'Post at Kearney', 47, '2014-05-05 21:27:00', '5th at Howard', 57, 456, 'Subscriber', 94107),
	(272971, 561, '2014-05-05 21:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-05 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94403),
	(272972, 1144, '2014-05-05 21:25:00', 'Embarcadero at Sansome', 60, '2014-05-05 21:44:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94133),
	(272973, 1118, '2014-05-05 21:25:00', 'Embarcadero at Sansome', 60, '2014-05-05 21:44:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94133),
	(272974, 434, '2014-05-05 21:25:00', 'Paseo de San Antonio', 7, '2014-05-05 21:32:00', 'SJSU 4th at San Carlos', 12, 665, 'Subscriber', 95112),
	(272978, 265, '2014-05-05 21:31:00', 'Castro Street and El Camino Real', 32, '2014-05-05 21:36:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94040),
	(272979, 744, '2014-05-05 21:37:00', 'Mountain View Caltrain Station', 28, '2014-05-05 21:49:00', 'Rengstorff Avenue / California Street', 33, 649, 'Subscriber', 94040),
	(272980, 315, '2014-05-05 21:44:00', 'Market at Sansome', 77, '2014-05-05 21:49:00', 'Broadway St at Battery St', 82, 617, 'Subscriber', 94133),
	(272981, 759, '2014-05-05 21:50:00', 'Embarcadero at Sansome', 60, '2014-05-05 22:03:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Customer', 1023),
	(272982, 769, '2014-05-05 21:51:00', 'Embarcadero at Sansome', 60, '2014-05-05 22:03:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Customer', 1023),
	(272984, 1039, '2014-05-05 21:59:00', 'SJSU 4th at San Carlos', 12, '2014-05-05 22:17:00', 'Ryland Park', 84, 665, 'Subscriber', 95112),
	(272985, 468, '2014-05-05 22:02:00', 'Market at 4th', 76, '2014-05-05 22:10:00', '2nd at South Park', 64, 284, 'Subscriber', 94107),
	(272986, 340, '2014-05-05 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-05 22:13:00', '5th at Howard', 57, 443, 'Subscriber', 94103),
	(272987, 367, '2014-05-05 22:09:00', 'Golden Gate at Polk', 59, '2014-05-05 22:15:00', '5th at Howard', 57, 447, 'Subscriber', 94103),
	(272988, 404, '2014-05-05 22:11:00', 'Embarcadero at Folsom', 51, '2014-05-05 22:18:00', '2nd at South Park', 64, 436, 'Subscriber', 94107),
	(272989, 555, '2014-05-05 22:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-05 22:29:00', 'SJSU - San Salvador at 9th', 16, 95, 'Subscriber', 95112),
	(272990, 646, '2014-05-05 22:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-05 22:31:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Customer', 1023),
	(272991, 726, '2014-05-05 22:24:00', 'Market at 10th', 67, '2014-05-05 22:36:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94133),
	(272997, 1092, '2014-05-05 22:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-05 22:51:00', 'Market at Sansome', 77, 569, 'Customer', 1023),
	(272998, 392, '2014-05-05 22:48:00', 'Townsend at 7th', 65, '2014-05-05 22:54:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94541),
	(272999, 391, '2014-05-05 22:52:00', 'Market at Sansome', 77, '2014-05-05 22:58:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Customer', 1023),
	(273000, 191, '2014-05-05 22:57:00', 'Howard at 2nd', 63, '2014-05-05 23:00:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(273001, 392, '2014-05-05 22:59:00', 'Powell Street BART (bis)', 39, '2014-05-05 23:06:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94404),
	(273002, 241, '2014-05-05 23:07:00', 'Townsend at 7th', 65, '2014-05-05 23:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94158),
	(273003, 493, '2014-05-05 23:13:00', 'Market at Sansome', 77, '2014-05-05 23:21:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94102),
	(273004, 640, '2014-05-05 23:15:00', 'Market at Sansome', 77, '2014-05-05 23:26:00', 'South Van Ness at Market', 66, 403, 'Subscriber', 94117),
	(273005, 793, '2014-05-06 01:56:00', 'Powell Street BART (bis)', 39, '2014-05-06 02:09:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Customer', 95682),
	(273006, 241, '2014-05-06 04:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 04:45:00', 'Market at Sansome', 77, 422, 'Subscriber', 94133),
	(273007, 217, '2014-05-06 05:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 05:26:00', 'Market at Sansome', 77, 585, 'Subscriber', 94133),
	(273010, 655, '2014-05-06 05:29:00', 'Embarcadero at Bryant', 54, '2014-05-06 05:39:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94105),
	(273011, 240, '2014-05-06 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-06 05:39:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95110),
	(273012, 176, '2014-05-06 05:50:00', '2nd at Folsom', 62, '2014-05-06 05:53:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(273013, 483, '2014-05-06 05:53:00', 'San Jose Civic Center', 3, '2014-05-06 06:01:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 95113),
	(273014, 585, '2014-05-06 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 06:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94403),
	(273015, 322, '2014-05-06 06:01:00', 'Spear at Folsom', 49, '2014-05-06 06:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94105),
	(273018, 176, '2014-05-06 06:04:00', '5th at Howard', 57, '2014-05-06 06:07:00', 'Market at 4th', 76, 322, 'Subscriber', 94558),
	(273019, 218, '2014-05-06 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 06:17:00', 'Market at 4th', 76, 352, 'Subscriber', 94952),
	(273020, 547, '2014-05-06 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 06:29:00', 'Beale at Market', 56, 384, 'Subscriber', 94107),
	(273021, 473, '2014-05-06 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94949),
	(273022, 589, '2014-05-06 06:23:00', 'Steuart at Market', 74, '2014-05-06 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94107),
	(273023, 565, '2014-05-06 06:26:00', 'Market at 4th', 76, '2014-05-06 06:35:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94108),
	(273024, 2745, '2014-05-06 06:30:00', 'Market at 4th', 76, '2014-05-06 07:15:00', 'Market at 4th', 76, 405, 'Customer', 60631),
	(273025, 438, '2014-05-06 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 06:38:00', 'Market at 4th', 76, 622, 'Subscriber', 94501),
	(273027, 239, '2014-05-06 06:37:00', 'Beale at Market', 56, '2014-05-06 06:41:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94111),
	(273028, 262, '2014-05-06 06:40:00', 'Townsend at 7th', 65, '2014-05-06 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94110),
	(273030, 450, '2014-05-06 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 06:49:00', 'Market at 4th', 76, 479, 'Subscriber', 94158),
	(273031, 293, '2014-05-06 06:41:00', 'Embarcadero at Bryant', 54, '2014-05-06 06:46:00', 'Steuart at Market', 74, 574, 'Subscriber', 94107),
	(273032, 451, '2014-05-06 06:42:00', '5th at Howard', 57, '2014-05-06 06:49:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94103),
	(273037, 149, '2014-05-06 06:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 06:47:00', '5th at Howard', 57, 357, 'Subscriber', 94107),
	(273038, 220, '2014-05-06 06:44:00', 'Evelyn Park and Ride', 30, '2014-05-06 06:48:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 95032),
	(273039, 844, '2014-05-06 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 06:59:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 99403),
	(273040, 920, '2014-05-06 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:00:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 95110),
	(273043, 463, '2014-05-06 06:47:00', 'Embarcadero at Sansome', 60, '2014-05-06 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94111),
	(273045, 485, '2014-05-06 06:47:00', 'Market at 4th', 76, '2014-05-06 06:55:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94102),
	(273046, 750, '2014-05-06 06:47:00', 'Powell Street BART (bis)', 39, '2014-05-06 06:59:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94108),
	(273047, 569, '2014-05-06 06:44:00', 'Embarcadero at Sansome', 60, '2014-05-06 06:54:00', '2nd at Townsend', 61, 482, 'Subscriber', 94111),
	(273050, 589, '2014-05-06 06:51:00', '2nd at Townsend', 61, '2014-05-06 07:01:00', 'Beale at Market', 56, 359, 'Subscriber', 94107),
	(273051, 756, '2014-05-06 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 07:03:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94530),
	(273052, 689, '2014-05-06 06:52:00', 'Davis at Jackson', 42, '2014-05-06 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94111),
	(273057, 220, '2014-05-06 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 07:01:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95020),
	(273058, 174, '2014-05-06 06:58:00', 'Cowper at University', 37, '2014-05-06 07:01:00', 'University and Emerson', 35, 54, 'Subscriber', 94111),
	(273059, 357, '2014-05-06 06:58:00', '2nd at Folsom', 62, '2014-05-06 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94105),
	(273060, 300, '2014-05-06 06:59:00', 'Golden Gate at Polk', 59, '2014-05-06 07:04:00', '5th at Howard', 57, 493, 'Subscriber', 94107),
	(273061, 628, '2014-05-06 07:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 07:13:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94102),
	(273062, 418, '2014-05-06 07:03:00', 'Market at 10th', 67, '2014-05-06 07:09:00', 'Townsend at 7th', 65, 515, 'Customer', 94158),
	(273063, 462, '2014-05-06 07:03:00', 'Market at 4th', 76, '2014-05-06 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94080),
	(273064, 255, '2014-05-06 07:05:00', 'Townsend at 7th', 65, '2014-05-06 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(273065, 892, '2014-05-06 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:20:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94061),
	(273068, 503, '2014-05-06 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:14:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94025),
	(273069, 452, '2014-05-06 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 07:14:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94085),
	(273070, 245, '2014-05-06 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 07:10:00', 'Townsend at 7th', 65, 273, 'Subscriber', 95120),
	(273075, 466, '2014-05-06 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:14:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94062),
	(273076, 663, '2014-05-06 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94158),
	(273077, 1066, '2014-05-06 07:10:00', 'Townsend at 7th', 65, '2014-05-06 07:28:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94111),
	(273078, 660, '2014-05-06 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:22:00', 'Steuart at Market', 74, 412, 'Subscriber', 94158),
	(273079, 330, '2014-05-06 07:13:00', 'Rengstorff Avenue / California Street', 33, '2014-05-06 07:18:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(273080, 566, '2014-05-06 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 07:23:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94107),
	(273081, 907, '2014-05-06 07:15:00', 'California Ave Caltrain Station', 36, '2014-05-06 07:30:00', 'California Ave Caltrain Station', 36, 126, 'Customer', 30298),
	(273082, 489, '2014-05-06 07:17:00', 'Steuart at Market', 74, '2014-05-06 07:25:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94066),
	(273083, 679, '2014-05-06 07:19:00', 'Broadway St at Battery St', 82, '2014-05-06 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94133),
	(273084, 500, '2014-05-06 07:19:00', 'Embarcadero at Bryant', 54, '2014-05-06 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(273085, 275, '2014-05-06 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 07:24:00', '2nd at Townsend', 61, 468, 'Subscriber', 94606),
	(273087, 833, '2014-05-06 07:21:00', 'Japantown', 9, '2014-05-06 07:35:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(273088, 555, '2014-05-06 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:31:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94303),
	(273089, 499, '2014-05-06 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:31:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94061),
	(273090, 615, '2014-05-06 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:33:00', 'Market at Sansome', 77, 337, 'Subscriber', 94104),
	(273091, 269, '2014-05-06 07:23:00', 'Beale at Market', 56, '2014-05-06 07:27:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94611),
	(273092, 456, '2014-05-06 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:31:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94062),
	(273093, 674, '2014-05-06 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94025),
	(273094, 928, '2014-05-06 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:39:00', 'Beale at Market', 56, 451, 'Subscriber', 94158),
	(273095, 821, '2014-05-06 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 96768),
	(273096, 458, '2014-05-06 07:24:00', 'St James Park', 13, '2014-05-06 07:32:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95112),
	(273097, 505, '2014-05-06 07:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 07:36:00', 'Market at 4th', 76, 505, 'Subscriber', 94133),
	(273099, 827, '2014-05-06 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 07:42:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94591),
	(273100, 395, '2014-05-06 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 07:36:00', 'Market at Sansome', 77, 514, 'Subscriber', 94510),
	(273102, 316, '2014-05-06 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 07:36:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(273103, 812, '2014-05-06 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 07:45:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94611),
	(273104, 142, '2014-05-06 07:31:00', 'Beale at Market', 56, '2014-05-06 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94122),
	(273105, 267, '2014-05-06 07:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 07:36:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94121),
	(273106, 1044, '2014-05-06 07:32:00', 'South Van Ness at Market', 66, '2014-05-06 07:49:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94103),
	(273107, 1386, '2014-05-06 07:32:00', 'South Van Ness at Market', 66, '2014-05-06 07:55:00', '2nd at South Park', 64, 402, 'Subscriber', 94103),
	(273108, 454, '2014-05-06 07:32:00', 'Steuart at Market', 74, '2014-05-06 07:40:00', '2nd at Townsend', 61, 574, 'Subscriber', 94588),
	(273109, 449, '2014-05-06 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 07:41:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94602),
	(273110, 392, '2014-05-06 07:34:00', '5th at Howard', 57, '2014-05-06 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94103),
	(273111, 654, '2014-05-06 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 07:46:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94608),
	(273112, 1124, '2014-05-06 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 07:54:00', 'San Jose City Hall', 10, 255, 'Subscriber', 94502),
	(273113, 1490, '2014-05-06 07:36:00', 'Market at 4th', 76, '2014-05-06 08:01:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94107),
	(273114, 10524, '2014-05-06 07:36:00', 'Embarcadero at Sansome', 60, '2014-05-06 10:31:00', 'Steuart at Market', 74, 331, 'Customer', 8840),
	(273117, 764, '2014-05-06 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 07:50:00', '2nd at Townsend', 61, 517, 'Subscriber', 94960),
	(273121, 612, '2014-05-06 07:39:00', 'Steuart at Market', 74, '2014-05-06 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94610),
	(273122, 554, '2014-05-06 07:39:00', 'SJSU - San Salvador at 9th', 16, '2014-05-06 07:48:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95112),
	(273123, 847, '2014-05-06 07:39:00', 'Market at Sansome', 77, '2014-05-06 07:53:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94121),
	(273124, 1159, '2014-05-06 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 07:58:00', '2nd at Townsend', 61, 524, 'Subscriber', 94133),
	(273127, 209, '2014-05-06 07:41:00', 'Market at Sansome', 77, '2014-05-06 07:44:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94122),
	(273130, 370, '2014-05-06 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:49:00', '5th at Howard', 57, 442, 'Subscriber', 94403),
	(273131, 489, '2014-05-06 07:43:00', 'Spear at Folsom', 49, '2014-05-06 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94105),
	(273132, 597, '2014-05-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 95050),
	(273133, 1192, '2014-05-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:03:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94025),
	(273134, 705, '2014-05-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 416, 'Subscriber', 94303),
	(273135, 330, '2014-05-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 95014),
	(273136, 911, '2014-05-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:00:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94087),
	(273137, 717, '2014-05-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 95124),
	(273138, 386, '2014-05-06 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94133),
	(273139, 426, '2014-05-06 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 07:53:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 95124),
	(273140, 750, '2014-05-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:59:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94404),
	(273141, 775, '2014-05-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94070),
	(273142, 628, '2014-05-06 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 07:57:00', 'Market at 4th', 76, 300, 'Subscriber', 94062),
	(273143, 915, '2014-05-06 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:02:00', 'Steuart at Market', 74, 637, 'Subscriber', 94306),
	(273144, 402, '2014-05-06 07:47:00', '2nd at Townsend', 61, '2014-05-06 07:54:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94105),
	(273145, 219, '2014-05-06 07:47:00', '2nd at Townsend', 61, '2014-05-06 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94107),
	(273146, 887, '2014-05-06 07:47:00', 'Broadway St at Battery St', 82, '2014-05-06 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94133),
	(273147, 530, '2014-05-06 07:47:00', 'Golden Gate at Polk', 59, '2014-05-06 07:56:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94118),
	(273149, 548, '2014-05-06 07:48:00', 'Rengstorff Avenue / California Street', 33, '2014-05-06 07:57:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(273150, 846, '2014-05-06 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 95032),
	(273151, 200, '2014-05-06 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 07:53:00', 'Howard at 2nd', 63, 561, 'Subscriber', 94602),
	(273152, 466, '2014-05-06 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 07:57:00', '5th at Howard', 57, 367, 'Customer', 95118),
	(273153, 491, '2014-05-06 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 07:58:00', 'San Pedro Square', 6, 150, 'Subscriber', 95377),
	(273154, 482, '2014-05-06 07:50:00', 'Golden Gate at Polk', 59, '2014-05-06 07:58:00', 'Market at Sansome', 77, 260, 'Subscriber', 94109),
	(273155, 703, '2014-05-06 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94158),
	(273156, 364, '2014-05-06 07:52:00', 'Embarcadero at Sansome', 60, '2014-05-06 07:58:00', 'Steuart at Market', 74, 342, 'Subscriber', 94111),
	(273157, 209, '2014-05-06 07:53:00', 'Davis at Jackson', 42, '2014-05-06 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94111),
	(273158, 629, '2014-05-06 07:53:00', 'Powell at Post (Union Square)', 71, '2014-05-06 08:04:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94109),
	(273159, 233, '2014-05-06 07:54:00', 'Townsend at 7th', 65, '2014-05-06 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94103),
	(273161, 614, '2014-05-06 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 08:04:00', 'Market at 10th', 67, 481, 'Subscriber', 94803),
	(273162, 221, '2014-05-06 07:54:00', 'Market at Sansome', 77, '2014-05-06 07:58:00', '2nd at Folsom', 62, 337, 'Subscriber', 94518),
	(273163, 514, '2014-05-06 07:54:00', 'South Van Ness at Market', 66, '2014-05-06 08:03:00', 'Post at Kearney', 47, 432, 'Subscriber', 94122),
	(273166, 292, '2014-05-06 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 08:00:00', '2nd at Folsom', 62, 411, 'Subscriber', 94602),
	(273169, 337, '2014-05-06 07:58:00', 'Embarcadero at Sansome', 60, '2014-05-06 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94111),
	(273170, 507, '2014-05-06 07:57:00', 'Townsend at 7th', 65, '2014-05-06 08:06:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94107),
	(273171, 506, '2014-05-06 07:57:00', 'South Van Ness at Market', 66, '2014-05-06 08:06:00', 'Market at Sansome', 77, 423, 'Subscriber', 94102),
	(273172, 473, '2014-05-06 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 08:07:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94941),
	(273173, 348, '2014-05-06 08:00:00', 'Steuart at Market', 74, '2014-05-06 08:06:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94556),
	(273174, 455, '2014-05-06 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:08:00', '2nd at Townsend', 61, 374, 'Subscriber', 94534),
	(273175, 1043, '2014-05-06 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:18:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94590),
	(273176, 394, '2014-05-06 08:01:00', 'Mountain View Caltrain Station', 28, '2014-05-06 08:08:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94110),
	(273177, 196, '2014-05-06 08:02:00', 'Townsend at 7th', 65, '2014-05-06 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(273178, 329, '2014-05-06 08:02:00', '5th at Howard', 57, '2014-05-06 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94103),
	(273179, 988, '2014-05-06 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:19:00', 'Beale at Market', 56, 394, 'Subscriber', 94066),
	(273180, 184, '2014-05-06 08:03:00', 'Steuart at Market', 74, '2014-05-06 08:06:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Subscriber', 94121),
	(273181, 679, '2014-05-06 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:15:00', 'Steuart at Market', 74, 617, 'Subscriber', 94002),
	(273182, 721, '2014-05-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:16:00', 'Market at Sansome', 77, 352, 'Subscriber', 94306),
	(273183, 537, '2014-05-06 08:04:00', 'Powell Street BART (bis)', 39, '2014-05-06 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94939),
	(273184, 496, '2014-05-06 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 08:13:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94133),
	(273185, 1075, '2014-05-06 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:23:00', 'Beale at Market', 56, 434, 'Subscriber', 94070),
	(273186, 700, '2014-05-06 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:17:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 95131),
	(273187, 712, '2014-05-06 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:19:00', '2nd at Townsend', 61, 418, 'Subscriber', 94609),
	(273188, 193, '2014-05-06 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:10:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94065),
	(273189, 697, '2014-05-06 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:19:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94102),
	(273190, 461, '2014-05-06 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:16:00', 'Market at Sansome', 77, 268, 'Subscriber', 94608),
	(273191, 208, '2014-05-06 08:08:00', 'San Salvador at 1st', 8, '2014-05-06 08:12:00', 'MLK Library', 11, 187, 'Subscriber', 95113),
	(273192, 1174, '2014-05-06 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 397, 'Subscriber', 95118),
	(273193, 452, '2014-05-06 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:17:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94062),
	(273194, 750, '2014-05-06 08:09:00', 'Steuart at Market', 74, '2014-05-06 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94609),
	(273195, 1055, '2014-05-06 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:27:00', 'Beale at Market', 56, 581, 'Subscriber', 95148),
	(273196, 348, '2014-05-06 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:16:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94565),
	(273197, 698, '2014-05-06 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:22:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94925),
	(273198, 525, '2014-05-06 08:10:00', 'South Van Ness at Market', 66, '2014-05-06 08:19:00', 'Market at 4th', 76, 320, 'Subscriber', 94404),
	(273199, 411, '2014-05-06 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 08:18:00', 'Powell Street BART (bis)', 39, 583, 'Subscriber', 94133),
	(273200, 352, '2014-05-06 08:11:00', 'Market at Sansome', 77, '2014-05-06 08:17:00', '2nd at South Park', 64, 514, 'Subscriber', 94606),
	(273201, 777, '2014-05-06 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94590),
	(273202, 508, '2014-05-06 08:12:00', 'Commercial at Montgomery', 45, '2014-05-06 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94133),
	(273203, 532, '2014-05-06 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94133),
	(273204, 754, '2014-05-06 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:26:00', '2nd at Folsom', 62, 408, 'Subscriber', 95060),
	(273205, 778, '2014-05-06 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 95037),
	(273206, 1145, '2014-05-06 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:33:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94086),
	(273207, 191, '2014-05-06 08:14:00', 'Cowper at University', 37, '2014-05-06 08:17:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94301),
	(273208, 358, '2014-05-06 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:20:00', 'Market at Sansome', 77, 366, 'Subscriber', 94602),
	(273209, 315, '2014-05-06 08:15:00', 'Davis at Jackson', 42, '2014-05-06 08:20:00', 'Market at Sansome', 77, 332, 'Subscriber', 94133),
	(273210, 410, '2014-05-06 08:14:00', 'Broadway St at Battery St', 82, '2014-05-06 08:21:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94133),
	(273211, 884, '2014-05-06 08:15:00', '2nd at Townsend', 61, '2014-05-06 08:29:00', 'Clay at Battery', 41, 491, 'Subscriber', 94025),
	(273213, 402, '2014-05-06 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 08:23:00', 'San Pedro Square', 6, 303, 'Subscriber', 94107),
	(273214, 437, '2014-05-06 08:17:00', 'Beale at Market', 56, '2014-05-06 08:24:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94550),
	(273215, 490, '2014-05-06 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 08:25:00', 'Market at Sansome', 77, 618, 'Subscriber', 94117),
	(273216, 646, '2014-05-06 08:17:00', 'Davis at Jackson', 42, '2014-05-06 08:28:00', '2nd at Townsend', 61, 322, 'Subscriber', 94111),
	(273218, 696, '2014-05-06 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 08:30:00', '2nd at Townsend', 61, 287, 'Subscriber', 94133),
	(273222, 124, '2014-05-06 08:19:00', 'Steuart at Market', 74, '2014-05-06 08:21:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94044),
	(273223, 400, '2014-05-06 08:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 08:26:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 94103),
	(273225, 315, '2014-05-06 08:21:00', 'Commercial at Montgomery', 45, '2014-05-06 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94939),
	(273226, 507, '2014-05-06 08:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 08:30:00', 'San Jose City Hall', 10, 109, 'Subscriber', 94110),
	(273227, 1253, '2014-05-06 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:43:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94920),
	(273229, 580, '2014-05-06 08:22:00', 'Powell Street BART (bis)', 39, '2014-05-06 08:32:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94103),
	(273230, 501, '2014-05-06 08:24:00', '2nd at South Park', 64, '2014-05-06 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94107),
	(273231, 602, '2014-05-06 08:23:00', 'Steuart at Market', 74, '2014-05-06 08:33:00', '2nd at Townsend', 61, 452, 'Subscriber', 94526),
	(273232, 332, '2014-05-06 08:24:00', 'Steuart at Market', 74, '2014-05-06 08:29:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94107),
	(273233, 653, '2014-05-06 08:24:00', 'Embarcadero at Folsom', 51, '2014-05-06 08:35:00', 'Townsend at 7th', 65, 622, 'Customer', 1944),
	(273234, 909, '2014-05-06 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:39:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94707),
	(273235, 356, '2014-05-06 08:25:00', 'Embarcadero at Folsom', 51, '2014-05-06 08:31:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94609),
	(273236, 309, '2014-05-06 08:25:00', 'Broadway St at Battery St', 82, '2014-05-06 08:30:00', 'Market at Sansome', 77, 473, 'Subscriber', 94945),
	(273238, 189, '2014-05-06 08:25:00', 'Powell at Post (Union Square)', 71, '2014-05-06 08:28:00', 'Market at Sansome', 77, 430, 'Subscriber', 94102),
	(273239, 547, '2014-05-06 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94403),
	(273241, 615, '2014-05-06 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:35:00', 'Market at Sansome', 77, 447, 'Subscriber', 94062),
	(273242, 260, '2014-05-06 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:30:00', '2nd at Townsend', 61, 441, 'Subscriber', 94109),
	(273243, 496, '2014-05-06 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:34:00', 'Market at Sansome', 77, 547, 'Subscriber', 94040),
	(273244, 302, '2014-05-06 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94087),
	(273245, 645, '2014-05-06 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:38:00', 'Market at Sansome', 77, 306, 'Subscriber', 94062),
	(273246, 621, '2014-05-06 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94901),
	(273247, 188, '2014-05-06 08:27:00', 'Embarcadero at Vallejo', 48, '2014-05-06 08:30:00', 'Steuart at Market', 74, 412, 'Subscriber', 94941),
	(273248, 451, '2014-05-06 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 08:35:00', 'Market at Sansome', 77, 559, 'Subscriber', 94110),
	(273249, 521, '2014-05-06 08:28:00', 'Embarcadero at Bryant', 54, '2014-05-06 08:37:00', 'Clay at Battery', 41, 440, 'Subscriber', 94105),
	(273250, 945, '2014-05-06 08:28:00', 'Steuart at Market', 74, '2014-05-06 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94105),
	(273251, 543, '2014-05-06 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:38:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94901),
	(273252, 421, '2014-05-06 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:35:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94941),
	(273253, 1137, '2014-05-06 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 08:47:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94618),
	(273254, 335, '2014-05-06 08:29:00', 'Market at 4th', 76, '2014-05-06 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94611),
	(273255, 374, '2014-05-06 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:35:00', '2nd at South Park', 64, 538, 'Subscriber', 94062),
	(273256, 256, '2014-05-06 08:29:00', 'Redwood City Caltrain Station', 22, '2014-05-06 08:33:00', 'Redwood City Medical Center', 26, 215, 'Subscriber', 94105),
	(273257, 546, '2014-05-06 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94930),
	(273258, 182, '2014-05-06 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 08:33:00', 'Market at 4th', 76, 375, 'Subscriber', 94608),
	(273259, 816, '2014-05-06 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 08:44:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94703),
	(273260, 488, '2014-05-06 08:31:00', '5th at Howard', 57, '2014-05-06 08:39:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94103),
	(273261, 1012, '2014-05-06 08:31:00', 'South Van Ness at Market', 66, '2014-05-06 08:48:00', 'Market at Sansome', 77, 403, 'Subscriber', 94107),
	(273262, 356, '2014-05-06 08:32:00', 'Powell Street BART (bis)', 39, '2014-05-06 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94618),
	(273263, 644, '2014-05-06 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94061),
	(273264, 456, '2014-05-06 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94107),
	(273265, 516, '2014-05-06 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 08:44:00', 'MLK Library', 11, 101, 'Subscriber', 94611),
	(273266, 244, '2014-05-06 08:36:00', '2nd at South Park', 64, '2014-05-06 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94105),
	(273267, 287, '2014-05-06 08:36:00', 'Spear at Folsom', 49, '2014-05-06 08:41:00', '2nd at South Park', 64, 454, 'Subscriber', 94107),
	(273272, 361, '2014-05-06 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 08:43:00', 'Market at 4th', 76, 527, 'Subscriber', 94706),
	(273274, 405, '2014-05-06 08:38:00', 'Beale at Market', 56, '2014-05-06 08:45:00', '2nd at Townsend', 61, 277, 'Subscriber', 94563),
	(273275, 721, '2014-05-06 08:38:00', 'Davis at Jackson', 42, '2014-05-06 08:50:00', 'Market at 4th', 76, 270, 'Subscriber', 94111),
	(273276, 1175, '2014-05-06 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 08:58:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94122),
	(273277, 404, '2014-05-06 08:39:00', 'Davis at Jackson', 42, '2014-05-06 08:46:00', 'Market at 4th', 76, 511, 'Subscriber', 94102),
	(273278, 3469, '2014-05-06 08:39:00', 'Mountain View City Hall', 27, '2014-05-06 09:37:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94110),
	(273279, 240, '2014-05-06 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-06 08:43:00', 'San Antonio Shopping Center', 31, 703, 'Subscriber', 94070),
	(273280, 384, '2014-05-06 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 08:46:00', '5th at Howard', 57, 478, 'Subscriber', 94610),
	(273281, 277, '2014-05-06 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-06 08:44:00', 'San Antonio Shopping Center', 31, 167, 'Subscriber', 94040),
	(273282, 475, '2014-05-06 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 08:47:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94111),
	(273283, 224, '2014-05-06 08:40:00', 'Market at Sansome', 77, '2014-05-06 08:43:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94117),
	(273285, 261, '2014-05-06 08:40:00', 'San Antonio Caltrain Station', 29, '2014-05-06 08:44:00', 'San Antonio Shopping Center', 31, 212, 'Subscriber', 94133),
	(273288, 434, '2014-05-06 08:40:00', 'St James Park', 13, '2014-05-06 08:47:00', 'Arena Green / SAP Center', 14, 15, 'Subscriber', 95112),
	(273289, 164, '2014-05-06 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:43:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94109),
	(273290, 892, '2014-05-06 08:40:00', 'Townsend at 7th', 65, '2014-05-06 08:55:00', 'Market at Sansome', 77, 585, 'Subscriber', 94107),
	(273293, 665, '2014-05-06 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 08:53:00', 'Steuart at Market', 74, 484, 'Subscriber', 94158),
	(273294, 386, '2014-05-06 08:42:00', 'Embarcadero at Bryant', 54, '2014-05-06 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94105),
	(273295, 405, '2014-05-06 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 08:49:00', '5th at Howard', 57, 380, 'Subscriber', 94618),
	(273296, 516, '2014-05-06 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 08:51:00', 'MLK Library', 11, 86, 'Subscriber', 94010),
	(273301, 361, '2014-05-06 08:44:00', 'Spear at Folsom', 49, '2014-05-06 08:50:00', 'Davis at Jackson', 42, 583, 'Subscriber', 94105),
	(273304, 476, '2014-05-06 08:44:00', 'Powell Street BART (bis)', 39, '2014-05-06 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94109),
	(273305, 301, '2014-05-06 08:44:00', '2nd at Folsom', 62, '2014-05-06 08:49:00', 'Market at 4th', 76, 408, 'Subscriber', 94102),
	(273308, 327, '2014-05-06 08:45:00', 'Market at 10th', 67, '2014-05-06 08:50:00', 'Market at 4th', 76, 557, 'Subscriber', 94104),
	(273309, 641, '2014-05-06 08:46:00', '2nd at Townsend', 61, '2014-05-06 08:56:00', 'Clay at Battery', 41, 410, 'Subscriber', 94107),
	(273310, 255, '2014-05-06 08:46:00', 'Powell Street BART (bis)', 39, '2014-05-06 08:50:00', 'Market at Sansome', 77, 562, 'Subscriber', 94116),
	(273313, 345, '2014-05-06 08:46:00', 'Market at 10th', 67, '2014-05-06 08:52:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94103),
	(273314, 512, '2014-05-06 08:47:00', 'Steuart at Market', 74, '2014-05-06 08:56:00', '2nd at South Park', 64, 576, 'Subscriber', 94110),
	(273315, 807, '2014-05-06 08:47:00', '2nd at Townsend', 61, '2014-05-06 09:01:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94107),
	(273316, 426, '2014-05-06 08:47:00', 'Market at Sansome', 77, '2014-05-06 08:54:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94122),
	(273317, 544, '2014-05-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:56:00', 'Steuart at Market', 74, 368, 'Subscriber', 94022),
	(273318, 617, '2014-05-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94403),
	(273319, 360, '2014-05-06 08:48:00', 'Embarcadero at Sansome', 60, '2014-05-06 08:54:00', 'Steuart at Market', 74, 289, 'Subscriber', 94133),
	(273320, 343, '2014-05-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:53:00', '5th at Howard', 57, 320, 'Subscriber', 95110),
	(273321, 789, '2014-05-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:01:00', 'Embarcadero at Vallejo', 48, 596, 'Subscriber', 94404),
	(273322, 786, '2014-05-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:01:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94404),
	(273323, 820, '2014-05-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:02:00', 'Steuart at Market', 74, 329, 'Subscriber', 94041),
	(273324, 211, '2014-05-06 08:48:00', '2nd at Folsom', 62, '2014-05-06 08:52:00', 'Market at Sansome', 77, 337, 'Subscriber', 94107),
	(273325, 729, '2014-05-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:00:00', 'Market at 10th', 67, 489, 'Subscriber', 95112),
	(273327, 675, '2014-05-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94301),
	(273328, 213, '2014-05-06 08:49:00', 'Beale at Market', 56, '2014-05-06 08:52:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94703),
	(273329, 447, '2014-05-06 08:49:00', 'Market at 4th', 76, '2014-05-06 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94133),
	(273330, 1134, '2014-05-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:08:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94086),
	(273331, 839, '2014-05-06 08:49:00', '2nd at Folsom', 62, '2014-05-06 09:03:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Subscriber', 94107),
	(273332, 290, '2014-05-06 08:50:00', 'Market at Sansome', 77, '2014-05-06 08:54:00', '2nd at South Park', 64, 618, 'Subscriber', 94552),
	(273333, 880, '2014-05-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:04:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94306),
	(273334, 290, '2014-05-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94041),
	(273335, 664, '2014-05-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:01:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 95014),
	(273336, 302, '2014-05-06 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 08:55:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94610),
	(273337, 419, '2014-05-06 08:50:00', 'Santa Clara at Almaden', 4, '2014-05-06 08:57:00', 'SJSU 4th at San Carlos', 12, 669, 'Subscriber', 95110),
	(273338, 402, '2014-05-06 08:50:00', '2nd at Folsom', 62, '2014-05-06 08:57:00', 'Clay at Battery', 41, 522, 'Subscriber', 94107),
	(273339, 575, '2014-05-06 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:00:00', '5th at Howard', 57, 355, 'Subscriber', 94707),
	(273340, 363, '2014-05-06 08:50:00', 'Howard at 2nd', 63, '2014-05-06 08:56:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94109),
	(273341, 536, '2014-05-06 08:51:00', 'Clay at Battery', 41, '2014-05-06 09:00:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94111),
	(273342, 928, '2014-05-06 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:07:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94610),
	(273343, 431, '2014-05-06 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 08:59:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94086),
	(273344, 311, '2014-05-06 08:52:00', 'Howard at 2nd', 63, '2014-05-06 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94105),
	(273346, 677, '2014-05-06 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:03:00', 'Market at 10th', 67, 362, 'Subscriber', 94040),
	(273347, 184, '2014-05-06 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 08:56:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94703),
	(273348, 598, '2014-05-06 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:03:00', '2nd at Townsend', 61, 606, 'Subscriber', 94558),
	(273349, 429, '2014-05-06 08:53:00', 'Spear at Folsom', 49, '2014-05-06 09:00:00', '2nd at Folsom', 62, 570, 'Subscriber', 94105),
	(273350, 327, '2014-05-06 08:54:00', 'Market at Sansome', 77, '2014-05-06 08:59:00', '2nd at South Park', 64, 562, 'Subscriber', 94702),
	(273351, 742, '2014-05-06 08:54:00', '5th at Howard', 57, '2014-05-06 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94103),
	(273352, 631, '2014-05-06 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-05-06 09:04:00', 'California Ave Caltrain Station', 36, 20, 'Subscriber', 94131),
	(273353, 806, '2014-05-06 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:08:00', 'Broadway St at Battery St', 82, 635, 'Subscriber', 95130),
	(273354, 375, '2014-05-06 08:54:00', '2nd at Townsend', 61, '2014-05-06 09:01:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94107),
	(273355, 568, '2014-05-06 08:54:00', 'Post at Kearney', 47, '2014-05-06 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94116),
	(273356, 694, '2014-05-06 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:06:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94404),
	(273357, 512, '2014-05-06 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94070),
	(273358, 518, '2014-05-06 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:04:00', '2nd at South Park', 64, 485, 'Subscriber', 94501),
	(273359, 757, '2014-05-06 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:09:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94611),
	(273362, 354, '2014-05-06 08:57:00', 'Beale at Market', 56, '2014-05-06 09:03:00', 'Embarcadero at Vallejo', 48, 359, 'Subscriber', 94112),
	(273363, 592, '2014-05-06 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94939),
	(273364, 421, '2014-05-06 08:58:00', 'Ryland Park', 84, '2014-05-06 09:05:00', 'San Jose Government Center', 80, 302, 'Subscriber', 95112),
	(273367, 220, '2014-05-06 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94904),
	(273368, 634, '2014-05-06 08:58:00', 'Steuart at Market', 74, '2014-05-06 09:09:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94131),
	(273370, 866, '2014-05-06 08:58:00', 'Washington at Kearney', 46, '2014-05-06 09:12:00', 'Market at 10th', 67, 268, 'Subscriber', 94133),
	(273371, 350, '2014-05-06 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:05:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94609),
	(273373, 606, '2014-05-06 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:09:00', '2nd at Townsend', 61, 467, 'Subscriber', 94901),
	(273376, 618, '2014-05-06 09:00:00', 'Embarcadero at Bryant', 54, '2014-05-06 09:10:00', 'Market at Sansome', 77, 459, 'Subscriber', 94105),
	(273378, 504, '2014-05-06 09:00:00', 'Embarcadero at Bryant', 54, '2014-05-06 09:08:00', 'Clay at Battery', 41, 497, 'Subscriber', 94107),
	(273379, 361, '2014-05-06 09:00:00', '2nd at Townsend', 61, '2014-05-06 09:06:00', 'Howard at 2nd', 63, 418, 'Subscriber', 94107),
	(273381, 456, '2014-05-06 09:00:00', 'Powell Street BART (bis)', 39, '2014-05-06 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94107),
	(273383, 601, '2014-05-06 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:10:00', '2nd at Folsom', 62, 516, 'Subscriber', 94930),
	(273384, 824, '2014-05-06 09:00:00', 'Market at 10th', 67, '2014-05-06 09:14:00', 'Post at Kearney', 47, 481, 'Customer', NULL),
	(273385, 330, '2014-05-06 09:01:00', 'Mountain View Caltrain Station', 28, '2014-05-06 09:06:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94123),
	(273386, 277, '2014-05-06 09:01:00', 'Mountain View Caltrain Station', 28, '2014-05-06 09:06:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94040),
	(273388, 193, '2014-05-06 09:03:00', 'Santa Clara at Almaden', 4, '2014-05-06 09:06:00', 'Arena Green / SAP Center', 14, 75, 'Subscriber', 95113),
	(273390, 454, '2014-05-06 09:03:00', 'Powell at Post (Union Square)', 71, '2014-05-06 09:11:00', 'Broadway St at Battery St', 82, 468, 'Subscriber', 94109),
	(273391, 262, '2014-05-06 09:04:00', 'Broadway St at Battery St', 82, '2014-05-06 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94960),
	(273392, 129, '2014-05-06 09:04:00', 'San Salvador at 1st', 8, '2014-05-06 09:06:00', 'SJSU 4th at San Carlos', 12, 37, 'Subscriber', 95112),
	(273393, 451, '2014-05-06 09:04:00', '2nd at South Park', 64, '2014-05-06 09:12:00', 'Market at Sansome', 77, 538, 'Subscriber', 94107),
	(273394, 565, '2014-05-06 09:05:00', 'Market at 10th', 67, '2014-05-06 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94102),
	(273395, 753, '2014-05-06 09:06:00', 'Spear at Folsom', 49, '2014-05-06 09:18:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94080),
	(273396, 334, '2014-05-06 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:12:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94131),
	(273397, 718, '2014-05-06 09:07:00', 'Market at Sansome', 77, '2014-05-06 09:19:00', '2nd at Townsend', 61, 559, 'Subscriber', 94080),
	(273398, 622, '2014-05-06 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94404),
	(273400, 580, '2014-05-06 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94086),
	(273402, 708, '2014-05-06 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:20:00', 'Steuart at Market', 74, 540, 'Subscriber', 94025),
	(273403, 725, '2014-05-06 09:08:00', 'Market at Sansome', 77, '2014-05-06 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94611),
	(273404, 421, '2014-05-06 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:17:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94025),
	(273405, 679, '2014-05-06 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:21:00', 'Beale at Market', 56, 578, 'Subscriber', 94403),
	(273406, 350, '2014-05-06 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 94086),
	(273407, 396, '2014-05-06 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:17:00', '2nd at Folsom', 62, 490, 'Subscriber', 94070),
	(273408, 587, '2014-05-06 09:10:00', 'Market at 10th', 67, '2014-05-06 09:20:00', 'Market at Sansome', 77, 362, 'Subscriber', 94102),
	(273409, 639, '2014-05-06 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 09:22:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94107),
	(273410, 308, '2014-05-06 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 09:17:00', 'Market at Sansome', 77, 437, 'Subscriber', 94133),
	(273411, 658, '2014-05-06 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 09:23:00', 'Embarcadero at Folsom', 51, 475, 'Subscriber', 94124),
	(273412, 351, '2014-05-06 09:12:00', 'Embarcadero at Sansome', 60, '2014-05-06 09:18:00', 'Steuart at Market', 74, 457, 'Subscriber', 94705),
	(273413, 539, '2014-05-06 09:12:00', '2nd at Folsom', 62, '2014-05-06 09:21:00', 'Steuart at Market', 74, 570, 'Subscriber', 94158),
	(273414, 267, '2014-05-06 09:12:00', 'Market at Sansome', 77, '2014-05-06 09:17:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94015),
	(273415, 277, '2014-05-06 09:12:00', 'Beale at Market', 56, '2014-05-06 09:17:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94606),
	(273416, 93, '2014-05-06 09:13:00', 'Beale at Market', 56, '2014-05-06 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94105),
	(273417, 1357, '2014-05-06 09:13:00', '2nd at Townsend', 61, '2014-05-06 09:35:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94158),
	(273418, 223, '2014-05-06 09:13:00', 'Mountain View Caltrain Station', 28, '2014-05-06 09:17:00', 'Mountain View City Hall', 27, 68, 'Subscriber', 94158),
	(273419, 609, '2014-05-06 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:24:00', 'Howard at 2nd', 63, 532, 'Subscriber', 95054),
	(273420, 530, '2014-05-06 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:22:00', 'Market at Sansome', 77, 569, 'Subscriber', 95051),
	(273421, 766, '2014-05-06 09:14:00', 'Beale at Market', 56, '2014-05-06 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94598),
	(273422, 676, '2014-05-06 09:14:00', 'Commercial at Montgomery', 45, '2014-05-06 09:25:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94133),
	(273423, 424, '2014-05-06 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:21:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 95129),
	(273424, 535, '2014-05-06 09:14:00', 'Powell Street BART (bis)', 39, '2014-05-06 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94577),
	(273425, 374, '2014-05-06 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:22:00', 'Howard at 2nd', 63, 363, 'Subscriber', 95112),
	(273426, 313, '2014-05-06 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 09:21:00', 'Adobe on Almaden', 5, 253, 'Subscriber', 94117),
	(273427, 147, '2014-05-06 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:20:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94804),
	(273428, 762, '2014-05-06 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:30:00', 'Market at 10th', 67, 341, 'Subscriber', 95119),
	(273429, 564, '2014-05-06 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:27:00', '2nd at Townsend', 61, 465, 'Subscriber', 94579),
	(273430, 506, '2014-05-06 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:26:00', 'Washington at Kearney', 46, 677, 'Subscriber', 94133),
	(273432, 289, '2014-05-06 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94109),
	(273435, 418, '2014-05-06 09:16:00', 'Steuart at Market', 74, '2014-05-06 09:23:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94611),
	(273436, 431, '2014-05-06 09:19:00', 'Steuart at Market', 74, '2014-05-06 09:26:00', '2nd at Townsend', 61, 329, 'Subscriber', 94044),
	(273437, 521, '2014-05-06 09:19:00', '2nd at Townsend', 61, '2014-05-06 09:28:00', 'Steuart at Market', 74, 584, 'Subscriber', 94070),
	(273439, 329, '2014-05-06 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:26:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94105),
	(273440, 256, '2014-05-06 09:22:00', '2nd at Folsom', 62, '2014-05-06 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94404),
	(273441, 543, '2014-05-06 09:22:00', 'Market at Sansome', 77, '2014-05-06 09:31:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94112),
	(273442, 579, '2014-05-06 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94403),
	(273444, 831, '2014-05-06 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:37:00', 'Steuart at Market', 74, 374, 'Subscriber', 94158),
	(273445, 857, '2014-05-06 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:37:00', 'Market at 10th', 67, 589, 'Subscriber', 94086),
	(273446, 672, '2014-05-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:35:00', 'Market at Sansome', 77, 409, 'Subscriber', 95051),
	(273447, 202, '2014-05-06 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:27:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94541),
	(273448, 537, '2014-05-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:33:00', 'Market at 4th', 76, 482, 'Subscriber', 94070),
	(273449, 444, '2014-05-06 09:24:00', 'Townsend at 7th', 65, '2014-05-06 09:31:00', '2nd at Townsend', 61, 377, 'Subscriber', 94107),
	(273450, 935, '2014-05-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:39:00', 'Clay at Battery', 41, 287, 'Subscriber', 94306),
	(273451, 656, '2014-05-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:35:00', 'Steuart at Market', 74, 352, 'Subscriber', 94024),
	(273452, 291, '2014-05-06 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:29:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94523),
	(273453, 369, '2014-05-06 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94025),
	(273454, 482, '2014-05-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:32:00', '2nd at Folsom', 62, 524, 'Subscriber', 94107),
	(273455, 284, '2014-05-06 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:30:00', '5th at Howard', 57, 313, 'Subscriber', 94301),
	(273459, 409, '2014-05-06 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94065),
	(273460, 516, '2014-05-06 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 09:35:00', 'Market at Sansome', 77, 531, 'Subscriber', 94110),
	(273461, 424, '2014-05-06 09:26:00', 'Ryland Park', 84, '2014-05-06 09:33:00', 'MLK Library', 11, 665, 'Subscriber', 95110),
	(273462, 452, '2014-05-06 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94501),
	(273463, 428, '2014-05-06 09:26:00', 'Spear at Folsom', 49, '2014-05-06 09:33:00', 'Market at Sansome', 77, 577, 'Subscriber', 94404),
	(273464, 2753, '2014-05-06 09:26:00', 'Powell Street BART (bis)', 39, '2014-05-06 10:12:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 91208),
	(273465, 495, '2014-05-06 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94040),
	(273466, 612, '2014-05-06 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:38:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94920),
	(273469, 794, '2014-05-06 09:26:00', 'Embarcadero at Bryant', 54, '2014-05-06 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94105),
	(273472, 629, '2014-05-06 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 09:40:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94133),
	(273473, 461, '2014-05-06 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94103),
	(273474, 427, '2014-05-06 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:36:00', 'Post at Kearney', 47, 610, 'Subscriber', 94112),
	(273475, 467, '2014-05-06 09:29:00', 'Powell Street BART (bis)', 39, '2014-05-06 09:37:00', 'Beale at Market', 56, 265, 'Subscriber', 94107),
	(273476, 294, '2014-05-06 09:30:00', 'Broadway St at Battery St', 82, '2014-05-06 09:35:00', 'Steuart at Market', 74, 468, 'Subscriber', 94133),
	(273477, 515, '2014-05-06 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:39:00', 'Post at Kearney', 47, 607, 'Subscriber', 94108),
	(273478, 410, '2014-05-06 09:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 09:38:00', 'Market at Sansome', 77, 371, 'Subscriber', 94131),
	(273479, 719, '2014-05-06 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94608),
	(273480, 934, '2014-05-06 09:33:00', '2nd at South Park', 64, '2014-05-06 09:49:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 94602),
	(273481, 286, '2014-05-06 09:33:00', 'Steuart at Market', 74, '2014-05-06 09:38:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94611),
	(273483, 324, '2014-05-06 09:33:00', 'Steuart at Market', 74, '2014-05-06 09:39:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94114),
	(273488, 347, '2014-05-06 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 09:40:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94507),
	(273489, 276, '2014-05-06 09:36:00', 'Market at Sansome', 77, '2014-05-06 09:40:00', '2nd at South Park', 64, 437, 'Subscriber', 94568),
	(273490, 320, '2014-05-06 09:36:00', 'South Van Ness at Market', 66, '2014-05-06 09:42:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94117),
	(273491, 957, '2014-05-06 09:37:00', '2nd at Townsend', 61, '2014-05-06 09:53:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94107),
	(273492, 529, '2014-05-06 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 09:46:00', 'Market at 10th', 67, 579, 'Subscriber', 94112),
	(273493, 334, '2014-05-06 09:37:00', 'Howard at 2nd', 63, '2014-05-06 09:43:00', 'Steuart at Market', 74, 574, 'Subscriber', 94105),
	(273494, 781, '2014-05-06 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 09:50:00', 'Market at Sansome', 77, 385, 'Subscriber', 94107),
	(273495, 485, '2014-05-06 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 09:46:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94105),
	(273496, 450, '2014-05-06 09:39:00', 'Commercial at Montgomery', 45, '2014-05-06 09:46:00', '2nd at Folsom', 62, 498, 'Subscriber', 94107),
	(273497, 419, '2014-05-06 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 09:47:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94602),
	(273500, 462, '2014-05-06 09:40:00', 'Embarcadero at Bryant', 54, '2014-05-06 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94105),
	(273503, 338, '2014-05-06 09:42:00', 'Beale at Market', 56, '2014-05-06 09:48:00', 'Broadway St at Battery St', 82, 384, 'Subscriber', 94131),
	(273504, 292, '2014-05-06 09:42:00', 'Townsend at 7th', 65, '2014-05-06 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94107),
	(273507, 541, '2014-05-06 09:43:00', '2nd at Townsend', 61, '2014-05-06 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 94107),
	(273508, 365, '2014-05-06 09:44:00', 'Steuart at Market', 74, '2014-05-06 09:50:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94117),
	(273509, 345, '2014-05-06 09:43:00', 'San Antonio Caltrain Station', 29, '2014-05-06 09:49:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94103),
	(273511, 478, '2014-05-06 09:44:00', 'Washington at Kearney', 46, '2014-05-06 09:52:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94133),
	(273512, 467, '2014-05-06 09:46:00', '2nd at South Park', 64, '2014-05-06 09:53:00', 'Market at Sansome', 77, 515, 'Subscriber', 94104),
	(273513, 255, '2014-05-06 09:47:00', 'Mountain View Caltrain Station', 28, '2014-05-06 09:51:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94107),
	(273516, 372, '2014-05-06 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 09:55:00', 'Beale at Market', 56, 551, 'Subscriber', 94133),
	(273517, 422, '2014-05-06 09:49:00', 'Powell Street BART (bis)', 39, '2014-05-06 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(273518, 546, '2014-05-06 09:49:00', '2nd at South Park', 64, '2014-05-06 09:58:00', 'Post at Kearney', 47, 260, 'Subscriber', 94610),
	(273521, 353, '2014-05-06 09:51:00', 'Market at Sansome', 77, '2014-05-06 09:56:00', '2nd at South Park', 64, 362, 'Subscriber', 94501),
	(273529, 340, '2014-05-06 09:54:00', 'Market at Sansome', 77, '2014-05-06 09:59:00', '2nd at South Park', 64, 332, 'Subscriber', 94303),
	(273535, 362, '2014-05-06 09:56:00', 'Market at 4th', 76, '2014-05-06 10:02:00', 'Beale at Market', 56, 270, 'Subscriber', 94102),
	(273536, 741, '2014-05-06 09:57:00', 'South Van Ness at Market', 66, '2014-05-06 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94103),
	(273537, 184, '2014-05-06 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 10:01:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94158),
	(273538, 344, '2014-05-06 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 10:06:00', '5th at Howard', 57, 395, 'Subscriber', 94115),
	(273539, 225, '2014-05-06 10:02:00', 'Steuart at Market', 74, '2014-05-06 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94960),
	(273540, 23872, '2014-05-06 10:03:00', 'Embarcadero at Bryant', 54, '2014-05-06 16:41:00', 'Embarcadero at Bryant', 54, 292, 'Customer', 29464),
	(273541, 23851, '2014-05-06 10:04:00', 'Embarcadero at Bryant', 54, '2014-05-06 16:41:00', 'Embarcadero at Bryant', 54, 340, 'Customer', 29464),
	(273542, 294, '2014-05-06 10:06:00', 'Cowper at University', 37, '2014-05-06 10:11:00', 'Palo Alto Caltrain Station', 34, 18, 'Subscriber', 94301),
	(273543, 505, '2014-05-06 10:06:00', 'Market at Sansome', 77, '2014-05-06 10:14:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94121),
	(273544, 317, '2014-05-06 10:07:00', 'Market at Sansome', 77, '2014-05-06 10:12:00', '2nd at Folsom', 62, 385, 'Subscriber', 94107),
	(273545, 6846, '2014-05-06 10:07:00', 'Mountain View City Hall', 27, '2014-05-06 12:01:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94110),
	(273546, 24641, '2014-05-06 10:08:00', 'Palo Alto Caltrain Station', 34, '2014-05-06 16:59:00', 'University and Emerson', 35, 21, 'Customer', 94114),
	(273547, 431, '2014-05-06 10:12:00', 'Market at 10th', 67, '2014-05-06 10:19:00', 'Market at 4th', 76, 613, 'Subscriber', 94103),
	(273550, 488, '2014-05-06 10:13:00', 'Washington at Kearney', 46, '2014-05-06 10:21:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94133),
	(273553, 266, '2014-05-06 10:14:00', 'Powell Street BART (bis)', 39, '2014-05-06 10:19:00', 'Post at Kearney', 47, 516, 'Subscriber', 94114),
	(273555, 14055, '2014-05-06 10:15:00', 'Embarcadero at Bryant', 54, '2014-05-06 14:09:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 86),
	(273556, 271, '2014-05-06 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 10:20:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(273565, 806, '2014-05-06 10:19:00', 'Market at 10th', 67, '2014-05-06 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94105),
	(273566, 598, '2014-05-06 10:19:00', 'Post at Kearney', 47, '2014-05-06 10:29:00', 'Market at 10th', 67, 556, 'Subscriber', 94108),
	(273567, 419, '2014-05-06 10:23:00', 'Beale at Market', 56, '2014-05-06 10:30:00', 'Market at 4th', 76, 270, 'Subscriber', 94102),
	(273568, 497, '2014-05-06 10:24:00', 'Steuart at Market', 74, '2014-05-06 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94105),
	(273569, 496, '2014-05-06 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94133),
	(273572, 290, '2014-05-06 10:26:00', 'Embarcadero at Bryant', 54, '2014-05-06 10:31:00', '2nd at Townsend', 61, 411, 'Subscriber', 94105),
	(273573, 362, '2014-05-06 10:26:00', 'Beale at Market', 56, '2014-05-06 10:32:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94111),
	(273574, 323, '2014-05-06 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94062),
	(273575, 1638, '2014-05-06 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 10:55:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94105),
	(273581, 595, '2014-05-06 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 10:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 94025),
	(273583, 524, '2014-05-06 10:31:00', 'Steuart at Market', 74, '2014-05-06 10:40:00', '2nd at Townsend', 61, 373, 'Subscriber', 94612),
	(273584, 197, '2014-05-06 10:33:00', '2nd at Townsend', 61, '2014-05-06 10:36:00', '2nd at Folsom', 62, 277, 'Subscriber', 94107),
	(273585, 533, '2014-05-06 10:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 10:42:00', 'Steuart at Market', 74, 431, 'Subscriber', 94107),
	(273586, 445, '2014-05-06 10:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 10:41:00', 'Beale at Market', 56, 349, 'Subscriber', 94107),
	(273587, 409, '2014-05-06 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 10:41:00', '5th at Howard', 57, 537, 'Subscriber', 95132),
	(273591, 19595, '2014-05-06 10:37:00', 'Market at 4th', 76, '2014-05-06 16:03:00', 'Market at 4th', 76, 405, 'Customer', 94010),
	(273592, 544, '2014-05-06 10:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 10:49:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94107),
	(273593, 421, '2014-05-06 10:40:00', 'Steuart at Market', 74, '2014-05-06 10:47:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94107),
	(273594, 1160, '2014-05-06 10:41:00', 'Townsend at 7th', 65, '2014-05-06 11:00:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94037),
	(273595, 593, '2014-05-06 10:41:00', 'Embarcadero at Bryant', 54, '2014-05-06 10:51:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94111),
	(273596, 389, '2014-05-06 10:42:00', 'Powell at Post (Union Square)', 71, '2014-05-06 10:48:00', 'Market at 10th', 67, 636, 'Subscriber', 94108),
	(273597, 830, '2014-05-06 10:44:00', 'South Van Ness at Market', 66, '2014-05-06 10:58:00', 'Market at Sansome', 77, 429, 'Subscriber', 94117),
	(273598, 284, '2014-05-06 10:47:00', 'Market at Sansome', 77, '2014-05-06 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94110),
	(273600, 252, '2014-05-06 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 10:54:00', 'Clay at Battery', 41, 416, 'Subscriber', 94015),
	(273601, 415, '2014-05-06 10:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94105),
	(273602, 191, '2014-05-06 10:53:00', 'St James Park', 13, '2014-05-06 10:56:00', 'MLK Library', 11, 690, 'Subscriber', 95035),
	(273603, 725, '2014-05-06 10:57:00', 'Market at 10th', 67, '2014-05-06 11:09:00', 'South Van Ness at Market', 66, 579, 'Customer', 34188),
	(273604, 787, '2014-05-06 10:58:00', 'Powell at Post (Union Square)', 71, '2014-05-06 11:11:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94108),
	(273605, 382, '2014-05-06 10:58:00', 'Market at Sansome', 77, '2014-05-06 11:04:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94104),
	(273606, 331, '2014-05-06 10:59:00', 'Clay at Battery', 41, '2014-05-06 11:05:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94015),
	(273608, 189, '2014-05-06 11:01:00', 'MLK Library', 11, '2014-05-06 11:04:00', 'Paseo de San Antonio', 7, 164, 'Subscriber', 95035),
	(273609, 420, '2014-05-06 11:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 11:08:00', 'Steuart at Market', 74, 364, 'Subscriber', 94133),
	(273610, 392, '2014-05-06 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 11:09:00', '2nd at South Park', 64, 438, 'Subscriber', 94301),
	(273612, 104, '2014-05-06 11:11:00', 'Embarcadero at Vallejo', 48, '2014-05-06 11:13:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94602),
	(273613, 356, '2014-05-06 11:12:00', 'SJSU - San Salvador at 9th', 16, '2014-05-06 11:18:00', 'Paseo de San Antonio', 7, 95, 'Subscriber', 95112),
	(273614, 671, '2014-05-06 11:12:00', 'Golden Gate at Polk', 59, '2014-05-06 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94109),
	(273619, 354, '2014-05-06 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 11:25:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94121),
	(273620, 260, '2014-05-06 11:22:00', 'Paseo de San Antonio', 7, '2014-05-06 11:26:00', 'MLK Library', 11, 176, 'Subscriber', 95112),
	(273623, 3445, '2014-05-06 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 8304),
	(273626, 509, '2014-05-06 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 11:36:00', 'Market at Sansome', 77, 547, 'Subscriber', 94110),
	(273629, 1454, '2014-05-06 11:28:00', 'Embarcadero at Sansome', 60, '2014-05-06 11:52:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 91208),
	(273630, 510, '2014-05-06 11:29:00', 'Townsend at 7th', 65, '2014-05-06 11:37:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(273631, 697, '2014-05-06 11:31:00', 'Post at Kearney', 47, '2014-05-06 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94107),
	(273632, 473, '2014-05-06 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 11:40:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94044),
	(273633, 698, '2014-05-06 11:32:00', 'Post at Kearney', 47, '2014-05-06 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94107),
	(273637, 222, '2014-05-06 11:33:00', 'Beale at Market', 56, '2014-05-06 11:37:00', 'Market at Sansome', 77, 449, 'Subscriber', 94553),
	(273639, 402, '2014-05-06 11:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 11:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94301),
	(273640, 500, '2014-05-06 11:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 11:38:00', '2nd at Folsom', 62, 278, 'Subscriber', 94107),
	(273641, 150, '2014-05-06 11:34:00', 'Embarcadero at Vallejo', 48, '2014-05-06 11:37:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94107),
	(273643, 512, '2014-05-06 11:35:00', '2nd at South Park', 64, '2014-05-06 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94105),
	(273644, 611, '2014-05-06 11:35:00', '2nd at Townsend', 61, '2014-05-06 11:45:00', 'Post at Kearney', 47, 465, 'Subscriber', 94010),
	(273645, 440, '2014-05-06 11:36:00', 'Powell Street BART (bis)', 39, '2014-05-06 11:43:00', '2nd at Folsom', 62, 267, 'Subscriber', 94133),
	(273646, 562, '2014-05-06 11:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 11:46:00', 'Post at Kearney', 47, 367, 'Subscriber', 94109),
	(273647, 394, '2014-05-06 11:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 11:46:00', 'Market at Sansome', 77, 366, 'Subscriber', 94104),
	(273648, 191, '2014-05-06 11:41:00', 'Davis at Jackson', 42, '2014-05-06 11:44:00', 'Embarcadero at Vallejo', 48, 596, 'Subscriber', 94107),
	(273649, 1192, '2014-05-06 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 12:01:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94109),
	(273650, 1067, '2014-05-06 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94014),
	(273651, 452, '2014-05-06 11:48:00', 'Market at 10th', 67, '2014-05-06 11:55:00', 'Market at 4th', 76, 589, 'Subscriber', 94110),
	(273653, 180, '2014-05-06 11:48:00', 'Embarcadero at Vallejo', 48, '2014-05-06 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94550),
	(273654, 583, '2014-05-06 11:49:00', 'Spear at Folsom', 49, '2014-05-06 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94105),
	(273655, 646, '2014-05-06 11:49:00', 'Market at 10th', 67, '2014-05-06 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94117),
	(273656, 303, '2014-05-06 11:50:00', 'San Jose City Hall', 10, '2014-05-06 11:55:00', 'San Salvador at 1st', 8, 109, 'Subscriber', 95113),
	(273657, 437, '2014-05-06 11:50:00', 'Beale at Market', 56, '2014-05-06 11:57:00', 'Market at 4th', 76, 578, 'Subscriber', 94133),
	(273658, 246, '2014-05-06 11:52:00', 'Market at Sansome', 77, '2014-05-06 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94104),
	(273661, 4551, '2014-05-06 11:53:00', 'Post at Kearney', 47, '2014-05-06 13:08:00', 'Grant Avenue at Columbus Avenue', 73, 687, 'Customer', NULL),
	(273662, 4940, '2014-05-06 11:53:00', 'Post at Kearney', 47, '2014-05-06 13:15:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Customer', NULL),
	(273663, 559, '2014-05-06 11:54:00', 'Commercial at Montgomery', 45, '2014-05-06 12:03:00', '5th at Howard', 57, 451, 'Subscriber', 94109),
	(273664, 519, '2014-05-06 11:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 12:03:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94103),
	(273665, 4905, '2014-05-06 12:00:00', 'University and Emerson', 35, '2014-05-06 13:21:00', 'University and Emerson', 35, 123, 'Customer', 49),
	(273668, 497, '2014-05-06 12:02:00', 'South Van Ness at Market', 66, '2014-05-06 12:10:00', 'Market at 4th', 76, 526, 'Subscriber', 94103),
	(273669, 311, '2014-05-06 12:03:00', 'Embarcadero at Bryant', 54, '2014-05-06 12:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 677, 'Subscriber', 94960),
	(273670, 116, '2014-05-06 12:03:00', 'Embarcadero at Bryant', 54, '2014-05-06 12:05:00', 'Spear at Folsom', 49, 632, 'Subscriber', 94303),
	(273671, 651, '2014-05-06 12:04:00', 'Market at 4th', 76, '2014-05-06 12:15:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94952),
	(273672, 250, '2014-05-06 12:05:00', 'Howard at 2nd', 63, '2014-05-06 12:09:00', '2nd at South Park', 64, 421, 'Subscriber', 94941),
	(273673, 182, '2014-05-06 12:07:00', 'Palo Alto Caltrain Station', 34, '2014-05-06 12:10:00', 'Cowper at University', 37, 200, 'Subscriber', 94133),
	(273674, 600, '2014-05-06 12:10:00', 'San Jose Government Center', 80, '2014-05-06 12:20:00', 'Ryland Park', 84, 77, 'Subscriber', 95112),
	(273675, 832, '2014-05-06 12:11:00', 'San Jose City Hall', 10, '2014-05-06 12:25:00', 'San Jose City Hall', 10, 255, 'Subscriber', 94502),
	(273676, 294, '2014-05-06 12:11:00', 'Howard at 2nd', 63, '2014-05-06 12:16:00', '5th at Howard', 57, 528, 'Subscriber', 94107),
	(273677, 182, '2014-05-06 12:12:00', '2nd at Folsom', 62, '2014-05-06 12:15:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94105),
	(273678, 376, '2014-05-06 12:13:00', 'Market at Sansome', 77, '2014-05-06 12:19:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94111),
	(273679, 169, '2014-05-06 12:13:00', '2nd at South Park', 64, '2014-05-06 12:16:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94552),
	(273680, 411, '2014-05-06 12:16:00', 'Powell at Post (Union Square)', 71, '2014-05-06 12:22:00', 'Market at 4th', 76, 401, 'Customer', 91208),
	(273681, 764, '2014-05-06 12:17:00', 'San Francisco City Hall', 58, '2014-05-06 12:30:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94703),
	(273682, 250, '2014-05-06 12:17:00', 'Market at Sansome', 77, '2014-05-06 12:21:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94306),
	(273683, 774, '2014-05-06 12:17:00', 'San Francisco City Hall', 58, '2014-05-06 12:30:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94597),
	(273684, 432, '2014-05-06 12:20:00', '5th at Howard', 57, '2014-05-06 12:27:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94301),
	(273685, 258, '2014-05-06 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 12:24:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94550),
	(273686, 664, '2014-05-06 12:20:00', 'San Francisco City Hall', 58, '2014-05-06 12:31:00', 'Market at Sansome', 77, 428, 'Subscriber', 94102),
	(273687, 383, '2014-05-06 12:22:00', 'Spear at Folsom', 49, '2014-05-06 12:28:00', '2nd at Folsom', 62, 278, 'Subscriber', 94105),
	(273688, 1215, '2014-05-06 12:23:00', 'Market at 4th', 76, '2014-05-06 12:43:00', 'Post at Kearney', 47, 479, 'Subscriber', 94122),
	(273689, 295, '2014-05-06 12:25:00', 'SJSU 4th at San Carlos', 12, '2014-05-06 12:29:00', 'SJSU - San Salvador at 9th', 16, 669, 'Subscriber', 94044),
	(273690, 380, '2014-05-06 12:25:00', 'Post at Kearney', 47, '2014-05-06 12:31:00', '2nd at South Park', 64, 516, 'Subscriber', 94610),
	(273692, 706, '2014-05-06 12:28:00', 'Clay at Battery', 41, '2014-05-06 12:39:00', 'Market at 10th', 67, 416, 'Subscriber', 94111),
	(273697, 632, '2014-05-06 12:32:00', 'Post at Kearney', 47, '2014-05-06 12:43:00', 'Market at 10th', 67, 610, 'Subscriber', 94501),
	(273698, 424, '2014-05-06 12:34:00', '2nd at Folsom', 62, '2014-05-06 12:41:00', 'Steuart at Market', 74, 524, 'Subscriber', 94117),
	(273699, 311, '2014-05-06 12:34:00', 'Embarcadero at Bryant', 54, '2014-05-06 12:39:00', 'Steuart at Market', 74, 583, 'Subscriber', 94122),
	(273700, 310, '2014-05-06 12:35:00', 'Market at Sansome', 77, '2014-05-06 12:40:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94102),
	(273701, 336, '2014-05-06 12:35:00', 'Townsend at 7th', 65, '2014-05-06 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94597),
	(273702, 2089, '2014-05-06 12:35:00', 'Townsend at 7th', 65, '2014-05-06 13:10:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94703),
	(273704, 715, '2014-05-06 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 12:48:00', '2nd at South Park', 64, 561, 'Subscriber', 94105),
	(273706, 311, '2014-05-06 12:37:00', 'Arena Green / SAP Center', 14, '2014-05-06 12:42:00', 'Adobe on Almaden', 5, 15, 'Subscriber', 95120),
	(273707, 278, '2014-05-06 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 12:42:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94105),
	(273710, 1222, '2014-05-06 12:39:00', 'Embarcadero at Vallejo', 48, '2014-05-06 12:59:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 95110),
	(273711, 433, '2014-05-06 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 12:48:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94122),
	(273713, 519, '2014-05-06 12:41:00', 'Steuart at Market', 74, '2014-05-06 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94022),
	(273714, 826, '2014-05-06 12:42:00', 'Broadway St at Battery St', 82, '2014-05-06 12:56:00', 'Powell at Post (Union Square)', 71, 635, 'Subscriber', 94109),
	(273715, 487, '2014-05-06 12:45:00', 'Spear at Folsom', 49, '2014-05-06 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94044),
	(273716, 222, '2014-05-06 12:45:00', 'Broadway St at Battery St', 82, '2014-05-06 12:49:00', 'Clay at Battery', 41, 384, 'Subscriber', 94115),
	(273717, 1927, '2014-05-06 12:45:00', 'Cowper at University', 37, '2014-05-06 13:17:00', 'Park at Olive', 38, 200, 'Customer', 61),
	(273718, 237, '2014-05-06 12:46:00', 'San Salvador at 1st', 8, '2014-05-06 12:49:00', 'MLK Library', 11, 109, 'Subscriber', 95113),
	(273719, 417, '2014-05-06 12:46:00', 'Steuart at Market', 74, '2014-05-06 12:52:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94597),
	(273722, 291, '2014-05-06 12:51:00', 'Spear at Folsom', 49, '2014-05-06 12:56:00', '2nd at South Park', 64, 608, 'Subscriber', 94103),
	(273723, 247, '2014-05-06 12:51:00', 'Spear at Folsom', 49, '2014-05-06 12:55:00', 'Steuart at Market', 74, 632, 'Subscriber', 94707),
	(273724, 805, '2014-05-06 12:52:00', 'Market at 10th', 67, '2014-05-06 13:06:00', 'Clay at Battery', 41, 416, 'Subscriber', 94111),
	(273725, 660, '2014-05-06 12:55:00', 'Embarcadero at Sansome', 60, '2014-05-06 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94111),
	(273726, 329, '2014-05-06 12:56:00', 'Powell at Post (Union Square)', 71, '2014-05-06 13:02:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94109),
	(273727, 444, '2014-05-06 12:56:00', 'Embarcadero at Sansome', 60, '2014-05-06 13:04:00', 'Steuart at Market', 74, 368, 'Subscriber', 94066),
	(273728, 423, '2014-05-06 12:57:00', '5th at Howard', 57, '2014-05-06 13:04:00', 'Post at Kearney', 47, 528, 'Subscriber', 94109),
	(273731, 254, '2014-05-06 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 13:04:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94597),
	(273732, 590, '2014-05-06 13:00:00', 'Embarcadero at Sansome', 60, '2014-05-06 13:10:00', 'Beale at Market', 56, 491, 'Subscriber', 94111),
	(273733, 87, '2014-05-06 13:01:00', 'Embarcadero at Sansome', 60, '2014-05-06 13:03:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 94121),
	(273734, 1630, '2014-05-06 13:02:00', 'Davis at Jackson', 42, '2014-05-06 13:29:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94087),
	(273736, 585, '2014-05-06 13:02:00', 'Washington at Kearney', 46, '2014-05-06 13:11:00', '5th at Howard', 57, 313, 'Subscriber', 94301),
	(273739, 554, '2014-05-06 13:04:00', 'Embarcadero at Sansome', 60, '2014-05-06 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 94121),
	(273740, 546, '2014-05-06 13:03:00', 'Steuart at Market', 74, '2014-05-06 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94112),
	(273741, 528, '2014-05-06 13:04:00', 'Embarcadero at Sansome', 60, '2014-05-06 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 94121),
	(273742, 775, '2014-05-06 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 13:17:00', '2nd at Townsend', 61, 362, 'Subscriber', 94539),
	(273743, 679, '2014-05-06 13:05:00', 'Townsend at 7th', 65, '2014-05-06 13:16:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94597),
	(273745, 274, '2014-05-06 13:06:00', 'Market at Sansome', 77, '2014-05-06 13:11:00', 'Market at 4th', 76, 337, 'Subscriber', 94402),
	(273746, 1162, '2014-05-06 13:08:00', 'Embarcadero at Sansome', 60, '2014-05-06 13:27:00', 'Market at Sansome', 77, 557, 'Subscriber', 94121),
	(273749, 332, '2014-05-06 13:11:00', 'Post at Kearney', 47, '2014-05-06 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94109),
	(273750, 309, '2014-05-06 13:12:00', 'Davis at Jackson', 42, '2014-05-06 13:17:00', 'Market at Sansome', 77, 480, 'Subscriber', 94306),
	(273751, 415, '2014-05-06 13:15:00', 'Steuart at Market', 74, '2014-05-06 13:22:00', 'Howard at 2nd', 63, 331, 'Customer', 63105),
	(273752, 383, '2014-05-06 13:15:00', 'Adobe on Almaden', 5, '2014-05-06 13:21:00', 'Arena Green / SAP Center', 14, 206, 'Subscriber', 95120),
	(273754, 348, '2014-05-06 13:16:00', 'Market at 4th', 76, '2014-05-06 13:22:00', 'Beale at Market', 56, 613, 'Subscriber', 94133),
	(273755, 231, '2014-05-06 13:20:00', 'Townsend at 7th', 65, '2014-05-06 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94107),
	(273756, 485, '2014-05-06 13:21:00', 'Beale at Market', 56, '2014-05-06 13:29:00', '2nd at Folsom', 62, 551, 'Subscriber', 94117),
	(273757, 441, '2014-05-06 13:21:00', 'Beale at Market', 56, '2014-05-06 13:29:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94122),
	(273758, 196, '2014-05-06 13:22:00', 'Park at Olive', 38, '2014-05-06 13:25:00', 'California Ave Caltrain Station', 36, 200, 'Customer', 61),
	(273759, 681, '2014-05-06 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 13:36:00', 'Market at 10th', 67, 580, 'Subscriber', 94117),
	(273760, 201, '2014-05-06 13:26:00', 'Arena Green / SAP Center', 14, '2014-05-06 13:29:00', 'Santa Clara at Almaden', 4, 206, 'Subscriber', 95113),
	(273761, 475, '2014-05-06 13:28:00', 'Ryland Park', 84, '2014-05-06 13:36:00', 'San Jose Government Center', 80, 77, 'Subscriber', 95112),
	(273762, 203, '2014-05-06 13:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 13:32:00', 'Grant Avenue at Columbus Avenue', 73, 687, 'Customer', NULL),
	(273763, 1847, '2014-05-06 13:32:00', 'California Ave Caltrain Station', 36, '2014-05-06 14:03:00', 'Palo Alto Caltrain Station', 34, 126, 'Customer', 61),
	(273764, 429, '2014-05-06 13:33:00', 'Steuart at Market', 74, '2014-05-06 13:40:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94110),
	(273765, 438, '2014-05-06 13:35:00', 'Townsend at 7th', 65, '2014-05-06 13:43:00', '5th at Howard', 57, 338, 'Subscriber', 94549),
	(273766, 201, '2014-05-06 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 13:40:00', 'Steuart at Market', 74, 594, 'Subscriber', 94610),
	(273767, 287, '2014-05-06 13:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 13:42:00', 'Adobe on Almaden', 5, 658, 'Subscriber', 94105),
	(273770, 656, '2014-05-06 13:42:00', 'Embarcadero at Sansome', 60, '2014-05-06 13:53:00', 'Market at 4th', 76, 584, 'Subscriber', 94952),
	(273771, 329, '2014-05-06 13:43:00', 'Clay at Battery', 41, '2014-05-06 13:48:00', 'Market at Sansome', 77, 384, 'Subscriber', 94105),
	(273772, 207, '2014-05-06 13:43:00', 'Howard at 2nd', 63, '2014-05-06 13:46:00', '2nd at South Park', 64, 605, 'Subscriber', 94552),
	(273773, 427, '2014-05-06 13:44:00', 'Washington at Kearney', 46, '2014-05-06 13:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94122),
	(273774, 393, '2014-05-06 13:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 13:56:00', '5th at Howard', 57, 443, 'Subscriber', 94110),
	(273775, 566, '2014-05-06 13:50:00', 'Clay at Battery', 41, '2014-05-06 14:00:00', 'Spear at Folsom', 49, 410, 'Customer', 94118),
	(273776, 431, '2014-05-06 13:51:00', 'Market at 4th', 76, '2014-05-06 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94062),
	(273777, 301, '2014-05-06 13:52:00', '2nd at Townsend', 61, '2014-05-06 13:58:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94133),
	(273778, 431, '2014-05-06 13:54:00', 'Howard at 2nd', 63, '2014-05-06 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94703),
	(273779, 677, '2014-05-06 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 14:07:00', 'Powell at Post (Union Square)', 71, 500, 'Customer', 94121),
	(273780, 654, '2014-05-06 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 14:07:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', 94121),
	(273781, 379, '2014-05-06 13:57:00', 'Commercial at Montgomery', 45, '2014-05-06 14:03:00', 'Post at Kearney', 47, 436, 'Subscriber', 94121),
	(273783, 336, '2014-05-06 13:59:00', 'Clay at Battery', 41, '2014-05-06 14:05:00', 'Broadway St at Battery St', 82, 623, 'Subscriber', 94115),
	(273784, 219, '2014-05-06 13:59:00', '2nd at South Park', 64, '2014-05-06 14:03:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94941),
	(273785, 377, '2014-05-06 14:01:00', 'Steuart at Market', 74, '2014-05-06 14:07:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94949),
	(273786, 951, '2014-05-06 14:01:00', 'Market at Sansome', 77, '2014-05-06 14:17:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94103),
	(273787, 633, '2014-05-06 14:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 14:11:00', 'Market at 4th', 76, 356, 'Subscriber', 94133),
	(273788, 196, '2014-05-06 14:07:00', 'Commercial at Montgomery', 45, '2014-05-06 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94102),
	(273789, 2703, '2014-05-06 14:08:00', 'Palo Alto Caltrain Station', 34, '2014-05-06 14:53:00', 'Mountain View Caltrain Station', 28, 18, 'Customer', 61),
	(273790, 1393, '2014-05-06 14:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 14:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 94131),
	(273791, 522, '2014-05-06 14:10:00', '2nd at Folsom', 62, '2014-05-06 14:19:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94133),
	(273792, 542, '2014-05-06 14:14:00', '5th at Howard', 57, '2014-05-06 14:23:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94549),
	(273793, 736, '2014-05-06 14:18:00', 'Embarcadero at Sansome', 60, '2014-05-06 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 99403),
	(273794, 172, '2014-05-06 14:19:00', 'Post at Kearney', 47, '2014-05-06 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94105),
	(273795, 553, '2014-05-06 14:27:00', 'Powell at Post (Union Square)', 71, '2014-05-06 14:36:00', 'Beale at Market', 56, 412, 'Subscriber', 94118),
	(273796, 682, '2014-05-06 14:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 14:41:00', 'Market at 4th', 76, 417, 'Subscriber', 94107),
	(273797, 729, '2014-05-06 14:29:00', 'Paseo de San Antonio', 7, '2014-05-06 14:42:00', 'San Jose Diridon Caltrain Station', 2, 95, 'Subscriber', 98036),
	(273798, 359, '2014-05-06 14:30:00', '2nd at South Park', 64, '2014-05-06 14:36:00', 'Market at Sansome', 77, 421, 'Subscriber', 94611),
	(273799, 465, '2014-05-06 14:31:00', 'Embarcadero at Sansome', 60, '2014-05-06 14:39:00', 'Steuart at Market', 74, 415, 'Subscriber', 94110),
	(273800, 928, '2014-05-06 14:32:00', 'Powell Street BART (bis)', 39, '2014-05-06 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 94501),
	(273801, 398, '2014-05-06 14:33:00', 'Market at 4th', 76, '2014-05-06 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94110),
	(273802, 214, '2014-05-06 14:36:00', 'Clay at Battery', 41, '2014-05-06 14:40:00', 'Beale at Market', 56, 567, 'Subscriber', 94611),
	(273803, 928, '2014-05-06 14:37:00', 'Powell at Post (Union Square)', 71, '2014-05-06 14:52:00', '2nd at Townsend', 61, 575, 'Subscriber', 94010),
	(273804, 277, '2014-05-06 14:37:00', 'Washington at Kearney', 46, '2014-05-06 14:42:00', 'Beale at Market', 56, 541, 'Subscriber', 94133),
	(273805, 2330, '2014-05-06 14:39:00', 'University and Emerson', 35, '2014-05-06 15:18:00', 'California Ave Caltrain Station', 36, 123, 'Customer', 3350),
	(273806, 233, '2014-05-06 14:39:00', 'Post at Kearney', 47, '2014-05-06 14:43:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94121),
	(273807, 409, '2014-05-06 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94949),
	(273808, 266, '2014-05-06 14:48:00', 'Powell at Post (Union Square)', 71, '2014-05-06 14:52:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94107),
	(273810, 238, '2014-05-06 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 14:54:00', 'Market at 4th', 76, 442, 'Subscriber', 94112),
	(273811, 722, '2014-05-06 14:52:00', 'Embarcadero at Bryant', 54, '2014-05-06 15:04:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94107),
	(273813, 622, '2014-05-06 14:56:00', 'Spear at Folsom', 49, '2014-05-06 15:07:00', 'Powell Street BART (bis)', 39, 599, 'Customer', 79902),
	(273814, 3236, '2014-05-06 14:57:00', 'Redwood City Caltrain Station', 22, '2014-05-06 15:50:00', 'Redwood City Caltrain Station', 22, 165, 'Customer', 10001),
	(273815, 446, '2014-05-06 14:57:00', 'Powell Street BART (bis)', 39, '2014-05-06 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94102),
	(273816, 439, '2014-05-06 14:57:00', 'Embarcadero at Folsom', 51, '2014-05-06 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94102),
	(273817, 533, '2014-05-06 14:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94703),
	(273818, 387, '2014-05-06 15:02:00', 'South Van Ness at Market', 66, '2014-05-06 15:08:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94123),
	(273819, 402, '2014-05-06 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94102),
	(273824, 365, '2014-05-06 15:11:00', 'Embarcadero at Sansome', 60, '2014-05-06 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94507),
	(273825, 586, '2014-05-06 15:13:00', 'Market at Sansome', 77, '2014-05-06 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94062),
	(273827, 568, '2014-05-06 15:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 15:23:00', 'Paseo de San Antonio', 7, 95, 'Subscriber', 98036),
	(273834, 598, '2014-05-06 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94132),
	(273835, 640, '2014-05-06 15:17:00', 'Beale at Market', 56, '2014-05-06 15:27:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(273836, 272, '2014-05-06 15:17:00', '2nd at Townsend', 61, '2014-05-06 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(273837, 357, '2014-05-06 15:17:00', 'Post at Kearney', 47, '2014-05-06 15:23:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94122),
	(273840, 297, '2014-05-06 15:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 15:24:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94109),
	(273841, 340, '2014-05-06 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 15:25:00', '2nd at South Park', 64, 573, 'Subscriber', 94104),
	(273843, 320, '2014-05-06 15:22:00', 'Embarcadero at Folsom', 51, '2014-05-06 15:28:00', '2nd at Folsom', 62, 435, 'Subscriber', 94025),
	(273844, 471, '2014-05-06 15:23:00', 'Powell Street BART (bis)', 39, '2014-05-06 15:30:00', '2nd at Folsom', 62, 267, 'Subscriber', 94133),
	(273847, 452, '2014-05-06 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 15:31:00', 'Market at 4th', 76, 687, 'Subscriber', 94133),
	(273850, 284, '2014-05-06 15:27:00', '2nd at South Park', 64, '2014-05-06 15:32:00', 'Market at Sansome', 77, 618, 'Subscriber', 94552),
	(273852, 351, '2014-05-06 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 15:35:00', 'Washington at Kearney', 46, 335, 'Subscriber', 94117),
	(273854, 316, '2014-05-06 15:29:00', 'Market at 4th', 76, '2014-05-06 15:35:00', 'Beale at Market', 56, 375, 'Subscriber', 94112),
	(273858, 444, '2014-05-06 15:37:00', '2nd at Folsom', 62, '2014-05-06 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94025),
	(273860, 201, '2014-05-06 15:39:00', '2nd at Folsom', 62, '2014-05-06 15:42:00', '2nd at Townsend', 61, 267, 'Subscriber', 94608),
	(273861, 634, '2014-05-06 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 15:49:00', 'Embarcadero at Bryant', 54, 360, 'Customer', 94960),
	(273862, 598, '2014-05-06 15:39:00', 'San Francisco City Hall', 58, '2014-05-06 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95125),
	(273863, 504, '2014-05-06 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 15:49:00', 'Embarcadero at Bryant', 54, 366, 'Customer', 94610),
	(273864, 275, '2014-05-06 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 15:46:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(273865, 350, '2014-05-06 15:41:00', '2nd at Townsend', 61, '2014-05-06 15:47:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94539),
	(273866, 178, '2014-05-06 15:42:00', 'Santa Clara at Almaden', 4, '2014-05-06 15:44:00', 'Arena Green / SAP Center', 14, 206, 'Subscriber', 95113),
	(273867, 1477, '2014-05-06 15:41:00', 'Embarcadero at Vallejo', 48, '2014-05-06 16:06:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94112),
	(273870, 454, '2014-05-06 15:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 15:51:00', 'Post at Kearney', 47, 611, 'Subscriber', 94501),
	(273872, 479, '2014-05-06 15:47:00', 'Market at Sansome', 77, '2014-05-06 15:55:00', 'Grant Avenue at Columbus Avenue', 73, 306, 'Subscriber', 94104),
	(273873, 347, '2014-05-06 15:49:00', 'San Salvador at 1st', 8, '2014-05-06 15:55:00', 'Santa Clara at Almaden', 4, 218, 'Subscriber', 95070),
	(273875, 904, '2014-05-06 15:49:00', 'Embarcadero at Vallejo', 48, '2014-05-06 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95110),
	(273878, 675, '2014-05-06 15:51:00', 'Steuart at Market', 74, '2014-05-06 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95032),
	(273880, 457, '2014-05-06 15:51:00', 'Embarcadero at Bryant', 54, '2014-05-06 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 94960),
	(273881, 451, '2014-05-06 15:51:00', 'Embarcadero at Bryant', 54, '2014-05-06 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 94610),
	(273882, 957, '2014-05-06 15:52:00', 'Beale at Market', 56, '2014-05-06 16:08:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94597),
	(273883, 604, '2014-05-06 15:52:00', 'Golden Gate at Polk', 59, '2014-05-06 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94530),
	(273884, 256, '2014-05-06 15:53:00', 'Castro Street and El Camino Real', 32, '2014-05-06 15:58:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(273885, 544, '2014-05-06 15:53:00', 'Steuart at Market', 74, '2014-05-06 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94070),
	(273888, 724, '2014-05-06 15:56:00', 'Beale at Market', 56, '2014-05-06 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94066),
	(273889, 495, '2014-05-06 15:56:00', 'Embarcadero at Folsom', 51, '2014-05-06 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 95014),
	(273890, 250, '2014-05-06 15:56:00', 'Broadway St at Battery St', 82, '2014-05-06 16:00:00', 'Beale at Market', 56, 623, 'Subscriber', 94550),
	(273893, 263, '2014-05-06 15:57:00', '2nd at Folsom', 62, '2014-05-06 16:01:00', 'Market at Sansome', 77, 551, 'Subscriber', 94105),
	(273894, 587, '2014-05-06 15:57:00', 'Beale at Market', 56, '2014-05-06 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 95050),
	(273895, 796, '2014-05-06 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94086),
	(273896, 3590, '2014-05-06 16:00:00', 'Steuart at Market', 74, '2014-05-06 16:59:00', 'Steuart at Market', 74, 368, 'Customer', 84058),
	(273897, 567, '2014-05-06 16:01:00', 'San Jose City Hall', 10, '2014-05-06 16:10:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 94611),
	(273898, 308, '2014-05-06 16:01:00', 'Post at Kearney', 47, '2014-05-06 16:06:00', '5th at Howard', 57, 555, 'Subscriber', 94124),
	(273900, 935, '2014-05-06 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(273901, 3421, '2014-05-06 16:02:00', 'Steuart at Market', 74, '2014-05-06 16:59:00', 'Steuart at Market', 74, 484, 'Customer', 84058),
	(273902, 350, '2014-05-06 16:03:00', 'Davis at Jackson', 42, '2014-05-06 16:09:00', 'Market at Sansome', 77, 487, 'Subscriber', 94609),
	(273904, 370, '2014-05-06 16:05:00', '2nd at South Park', 64, '2014-05-06 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94104),
	(273905, 858, '2014-05-06 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 16:19:00', 'Beale at Market', 56, 488, 'Subscriber', 94044),
	(273906, 526, '2014-05-06 16:05:00', 'Market at Sansome', 77, '2014-05-06 16:14:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94109),
	(273907, 493, '2014-05-06 16:05:00', 'Adobe on Almaden', 5, '2014-05-06 16:14:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 94117),
	(273908, 516, '2014-05-06 16:05:00', 'Embarcadero at Sansome', 60, '2014-05-06 16:14:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94105),
	(273910, 3247, '2014-05-06 16:06:00', 'Steuart at Market', 74, '2014-05-06 17:00:00', 'Steuart at Market', 74, 348, 'Customer', 84045),
	(273911, 503, '2014-05-06 16:06:00', 'San Jose City Hall', 10, '2014-05-06 16:14:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94502),
	(273912, 580, '2014-05-06 16:07:00', '2nd at Townsend', 61, '2014-05-06 16:17:00', 'Steuart at Market', 74, 517, 'Subscriber', 94549),
	(273913, 299, '2014-05-06 16:07:00', 'Howard at 2nd', 63, '2014-05-06 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94941),
	(273915, 4306, '2014-05-06 16:11:00', 'Arena Green / SAP Center', 14, '2014-05-06 17:23:00', 'Arena Green / SAP Center', 14, 206, 'Customer', 95111),
	(273916, 1298, '2014-05-06 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 16:33:00', 'Embarcadero at Folsom', 51, 366, 'Customer', 598),
	(273920, 241, '2014-05-06 16:13:00', 'Santa Clara at Almaden', 4, '2014-05-06 16:17:00', 'San Jose Diridon Caltrain Station', 2, 218, 'Subscriber', 94103),
	(273925, 191, '2014-05-06 16:15:00', 'Townsend at 7th', 65, '2014-05-06 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94109),
	(273926, 362, '2014-05-06 16:16:00', 'Market at 4th', 76, '2014-05-06 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95014),
	(273927, 494, '2014-05-06 16:16:00', 'Embarcadero at Folsom', 51, '2014-05-06 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94303),
	(273930, 72692, '2014-05-06 16:17:00', 'California Ave Caltrain Station', 36, '2014-05-07 12:28:00', 'Cowper at University', 37, 123, 'Customer', 3350),
	(273931, 1208, '2014-05-06 16:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 16:37:00', 'South Van Ness at Market', 66, 505, 'Customer', 7011),
	(273932, 2310, '2014-05-06 16:17:00', 'Cowper at University', 37, '2014-05-06 16:55:00', 'Palo Alto Caltrain Station', 34, 671, 'Customer', 15217),
	(273933, 1221, '2014-05-06 16:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 16:37:00', 'South Van Ness at Market', 66, 553, 'Customer', 7011),
	(273936, 538, '2014-05-06 16:18:00', 'Powell at Post (Union Square)', 71, '2014-05-06 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 95124),
	(273937, 507, '2014-05-06 16:18:00', '2nd at Townsend', 61, '2014-05-06 16:27:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94109),
	(273939, 368, '2014-05-06 16:19:00', 'Powell Street BART (bis)', 39, '2014-05-06 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 95129),
	(273940, 294, '2014-05-06 16:19:00', 'Market at 4th', 76, '2014-05-06 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94558),
	(273941, 518, '2014-05-06 16:20:00', 'Embarcadero at Vallejo', 48, '2014-05-06 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Customer', NULL),
	(273942, 411, '2014-05-06 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 16:27:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94107),
	(273945, 293, '2014-05-06 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 16:27:00', 'Beale at Market', 56, 470, 'Subscriber', 94044),
	(273946, 572, '2014-05-06 16:22:00', 'Redwood City Caltrain Station', 22, '2014-05-06 16:31:00', 'Redwood City Caltrain Station', 22, 663, 'Customer', 10001),
	(273948, 649, '2014-05-06 16:22:00', 'Beale at Market', 56, '2014-05-06 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94010),
	(273949, 412, '2014-05-06 16:22:00', '2nd at Folsom', 62, '2014-05-06 16:29:00', '2nd at Townsend', 61, 498, 'Subscriber', 94110),
	(273950, 443, '2014-05-06 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94105),
	(273951, 252, '2014-05-06 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 16:27:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94107),
	(273952, 404, '2014-05-06 16:23:00', 'South Van Ness at Market', 66, '2014-05-06 16:29:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94803),
	(273954, 350, '2014-05-06 16:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94104),
	(273957, 463, '2014-05-06 16:25:00', 'Townsend at 7th', 65, '2014-05-06 16:33:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94549),
	(273958, 237, '2014-05-06 16:25:00', '2nd at Folsom', 62, '2014-05-06 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 95060),
	(273961, 375, '2014-05-06 16:26:00', 'San Pedro Square', 6, '2014-05-06 16:32:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95113),
	(273965, 928, '2014-05-06 16:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 16:42:00', 'Golden Gate at Polk', 59, 364, 'Customer', 80020),
	(273966, 925, '2014-05-06 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94104),
	(273969, 286, '2014-05-06 16:29:00', 'San Pedro Square', 6, '2014-05-06 16:34:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 94107),
	(273970, 481, '2014-05-06 16:30:00', 'Embarcadero at Folsom', 51, '2014-05-06 16:38:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94133),
	(273971, 302, '2014-05-06 16:30:00', '2nd at Folsom', 62, '2014-05-06 16:35:00', 'Market at Sansome', 77, 385, 'Subscriber', 94121),
	(273972, 239, '2014-05-06 16:31:00', 'Santa Clara at Almaden', 4, '2014-05-06 16:35:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95020),
	(273974, 459, '2014-05-06 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 16:40:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94105),
	(273975, 587, '2014-05-06 16:33:00', 'Market at Sansome', 77, '2014-05-06 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94158),
	(273977, 682, '2014-05-06 16:34:00', 'Townsend at 7th', 65, '2014-05-06 16:45:00', 'Market at 4th', 76, 395, 'Subscriber', 94108),
	(273978, 365, '2014-05-06 16:34:00', 'Market at 4th', 76, '2014-05-06 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94070),
	(273979, 772, '2014-05-06 16:35:00', 'Steuart at Market', 74, '2014-05-06 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94403),
	(273981, 642, '2014-05-06 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94403),
	(273982, 1289, '2014-05-06 16:36:00', 'Davis at Jackson', 42, '2014-05-06 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94086),
	(273983, 850, '2014-05-06 16:36:00', 'Steuart at Market', 74, '2014-05-06 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94025),
	(273984, 740, '2014-05-06 16:36:00', 'Market at Sansome', 77, '2014-05-06 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 95014),
	(273985, 775, '2014-05-06 16:37:00', 'Market at 4th', 76, '2014-05-06 16:49:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(273986, 419, '2014-05-06 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 95014),
	(273987, 169, '2014-05-06 16:38:00', 'Broadway St at Battery St', 82, '2014-05-06 16:40:00', 'Clay at Battery', 41, 520, 'Subscriber', 94131),
	(273988, 517, '2014-05-06 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94403),
	(273989, 191, '2014-05-06 16:38:00', 'Post at Kearney', 47, '2014-05-06 16:41:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94133),
	(273990, 707, '2014-05-06 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 16:50:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94107),
	(273991, 646, '2014-05-06 16:38:00', 'Market at Sansome', 77, '2014-05-06 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94104),
	(273992, 570, '2014-05-06 16:38:00', 'Steuart at Market', 74, '2014-05-06 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94403),
	(273993, 222, '2014-05-06 16:38:00', '2nd at Folsom', 62, '2014-05-06 16:42:00', 'Market at Sansome', 77, 569, 'Subscriber', 95051),
	(273994, 471, '2014-05-06 16:39:00', '2nd at Townsend', 61, '2014-05-06 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94960),
	(273995, 627, '2014-05-06 16:39:00', 'Steuart at Market', 74, '2014-05-06 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94024),
	(273996, 364, '2014-05-06 16:39:00', '2nd at Townsend', 61, '2014-05-06 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94930),
	(273997, 634, '2014-05-06 16:39:00', 'San Francisco City Hall', 58, '2014-05-06 16:50:00', 'Powell Street BART (bis)', 39, 566, 'Customer', 91208),
	(273998, 676, '2014-05-06 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94061),
	(273999, 733, '2014-05-06 16:41:00', 'Embarcadero at Folsom', 51, '2014-05-06 16:53:00', 'Market at Sansome', 77, 621, 'Customer', 598),
	(274000, 451, '2014-05-06 16:41:00', 'Market at Sansome', 77, '2014-05-06 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94040),
	(274001, 572, '2014-05-06 16:41:00', 'South Van Ness at Market', 66, '2014-05-06 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94061),
	(274002, 279, '2014-05-06 16:42:00', 'Santa Clara at Almaden', 4, '2014-05-06 16:46:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94403),
	(274004, 976, '2014-05-06 16:42:00', 'Clay at Battery', 41, '2014-05-06 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94301),
	(274005, 890, '2014-05-06 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 16:58:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94111),
	(274006, 905, '2014-05-06 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 16:59:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94107),
	(274008, 526, '2014-05-06 16:44:00', '2nd at Folsom', 62, '2014-05-06 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(274009, 228, '2014-05-06 16:46:00', 'South Van Ness at Market', 66, '2014-05-06 16:50:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94703),
	(274010, 789, '2014-05-06 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 95124),
	(274011, 420, '2014-05-06 16:46:00', 'Townsend at 7th', 65, '2014-05-06 16:53:00', '2nd at Townsend', 61, 376, 'Subscriber', 94925),
	(274012, 547, '2014-05-06 16:47:00', '2nd at Townsend', 61, '2014-05-06 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94558),
	(274015, 426, '2014-05-06 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 16:55:00', 'Beale at Market', 56, 581, 'Subscriber', 94146),
	(274016, 943, '2014-05-06 16:47:00', 'Beale at Market', 56, '2014-05-06 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 95148),
	(274017, 695, '2014-05-06 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94301),
	(274018, 246, '2014-05-06 16:48:00', 'Mountain View City Hall', 27, '2014-05-06 16:52:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94107),
	(274019, 580, '2014-05-06 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 16:58:00', 'Post at Kearney', 47, 353, 'Subscriber', 94705),
	(274020, 262, '2014-05-06 16:49:00', 'Clay at Battery', 41, '2014-05-06 16:53:00', 'Market at Sansome', 77, 520, 'Subscriber', 94131),
	(274021, 279, '2014-05-06 16:49:00', '5th at Howard', 57, '2014-05-06 16:53:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94103),
	(274022, 391, '2014-05-06 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 16:56:00', '5th at Howard', 57, 677, 'Subscriber', 94941),
	(274023, 1034, '2014-05-06 16:50:00', 'Clay at Battery', 41, '2014-05-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94087),
	(274026, 289, '2014-05-06 16:51:00', '2nd at South Park', 64, '2014-05-06 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94062),
	(274027, 153, '2014-05-06 16:51:00', 'Beale at Market', 56, '2014-05-06 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94904),
	(274028, 238, '2014-05-06 16:51:00', 'South Van Ness at Market', 66, '2014-05-06 16:55:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 95119),
	(274029, 435, '2014-05-06 16:52:00', '2nd at Folsom', 62, '2014-05-06 16:59:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94133),
	(274030, 418, '2014-05-06 16:51:00', 'Mountain View Caltrain Station', 28, '2014-05-06 16:58:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 95032),
	(274031, 1158, '2014-05-06 16:53:00', 'Powell Street BART (bis)', 39, '2014-05-06 17:12:00', 'Market at Sansome', 77, 512, 'Customer', 91208),
	(274033, 614, '2014-05-06 16:54:00', 'Market at 10th', 67, '2014-05-06 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 95112),
	(274034, 875, '2014-05-06 16:54:00', 'Market at Sansome', 77, '2014-05-06 17:09:00', 'Market at Sansome', 77, 618, 'Customer', 598),
	(274037, 599, '2014-05-06 16:55:00', 'Broadway St at Battery St', 82, '2014-05-06 17:05:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94108),
	(274038, 592, '2014-05-06 16:55:00', 'Powell Street BART (bis)', 39, '2014-05-06 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94901),
	(274039, 684, '2014-05-06 16:55:00', 'California Ave Caltrain Station', 36, '2014-05-06 17:07:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94131),
	(274040, 230, '2014-05-06 16:56:00', 'Embarcadero at Vallejo', 48, '2014-05-06 16:59:00', 'Steuart at Market', 74, 284, 'Subscriber', 94556),
	(274041, 696, '2014-05-06 16:56:00', 'Townsend at 7th', 65, '2014-05-06 17:07:00', 'Market at Sansome', 77, 336, 'Subscriber', 94121),
	(274044, 709, '2014-05-06 16:56:00', 'Embarcadero at Folsom', 51, '2014-05-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95131),
	(274045, 863, '2014-05-06 16:56:00', 'Embarcadero at Vallejo', 48, '2014-05-06 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94404),
	(274046, 400, '2014-05-06 16:57:00', '5th at Howard', 57, '2014-05-06 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94925),
	(274047, 511, '2014-05-06 16:57:00', 'Townsend at 7th', 65, '2014-05-06 17:05:00', '5th at Howard', 57, 426, 'Subscriber', 94107),
	(274048, 254, '2014-05-06 16:57:00', 'San Antonio Shopping Center', 31, '2014-05-06 17:02:00', 'San Antonio Caltrain Station', 29, 703, 'Subscriber', 94070),
	(274049, 282, '2014-05-06 16:58:00', 'Market at 4th', 76, '2014-05-06 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94952),
	(274050, 258, '2014-05-06 16:58:00', 'Commercial at Montgomery', 45, '2014-05-06 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94122),
	(274053, 477, '2014-05-06 17:00:00', '2nd at Folsom', 62, '2014-05-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94065),
	(274054, 766, '2014-05-06 17:00:00', '2nd at South Park', 64, '2014-05-06 17:13:00', 'Broadway St at Battery St', 82, 605, 'Subscriber', 94115),
	(274055, 300, '2014-05-06 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 95014),
	(274056, 598, '2014-05-06 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94002),
	(274057, 235, '2014-05-06 17:02:00', '2nd at South Park', 64, '2014-05-06 17:05:00', 'Market at Sansome', 77, 608, 'Subscriber', 94606),
	(274058, 374, '2014-05-06 17:02:00', 'Adobe on Almaden', 5, '2014-05-06 17:08:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94110),
	(274059, 344, '2014-05-06 17:02:00', 'San Antonio Shopping Center', 31, '2014-05-06 17:08:00', 'San Antonio Caltrain Station', 29, 212, 'Subscriber', 94133),
	(274060, 621, '2014-05-06 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94025),
	(274061, 691, '2014-05-06 17:03:00', 'Beale at Market', 56, '2014-05-06 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94070),
	(274063, 961, '2014-05-06 17:03:00', 'Commercial at Montgomery', 45, '2014-05-06 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94010),
	(274064, 340, '2014-05-06 17:04:00', 'Howard at 2nd', 63, '2014-05-06 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94920),
	(274066, 384, '2014-05-06 17:04:00', 'Townsend at 7th', 65, '2014-05-06 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 95120),
	(274068, 802, '2014-05-06 17:01:00', 'Market at Sansome', 77, '2014-05-06 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94104),
	(274069, 549, '2014-05-06 17:05:00', 'Embarcadero at Folsom', 51, '2014-05-06 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94404),
	(274070, 302, '2014-05-06 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94086),
	(274072, 397, '2014-05-06 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94070),
	(274074, 193, '2014-05-06 17:06:00', 'San Jose City Hall', 10, '2014-05-06 17:09:00', 'San Salvador at 1st', 8, 258, 'Subscriber', 95113),
	(274075, 783, '2014-05-06 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94107),
	(274076, 304, '2014-05-06 17:06:00', '5th at Howard', 57, '2014-05-06 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94403),
	(274078, 891, '2014-05-06 17:07:00', 'Embarcadero at Vallejo', 48, '2014-05-06 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94086),
	(274079, 1352, '2014-05-06 17:07:00', 'Townsend at 7th', 65, '2014-05-06 17:29:00', 'Market at 4th', 76, 315, 'Subscriber', 94523),
	(274080, 179, '2014-05-06 17:07:00', 'Steuart at Market', 74, '2014-05-06 17:10:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94707),
	(274081, 255, '2014-05-06 17:07:00', '2nd at Folsom', 62, '2014-05-06 17:11:00', 'Market at Sansome', 77, 289, 'Subscriber', 94122),
	(274082, 400, '2014-05-06 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 17:14:00', 'Broadway St at Battery St', 82, 309, 'Subscriber', 94960),
	(274084, 631, '2014-05-06 17:07:00', 'Steuart at Market', 74, '2014-05-06 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94158),
	(274085, 197, '2014-05-06 17:07:00', 'South Van Ness at Market', 66, '2014-05-06 17:11:00', 'Market at 10th', 67, 290, 'Subscriber', 94597),
	(274086, 480, '2014-05-06 17:07:00', 'MLK Library', 11, '2014-05-06 17:15:00', 'Ryland Park', 84, 27, 'Subscriber', 95110),
	(274090, 934, '2014-05-06 17:08:00', 'Embarcadero at Sansome', 60, '2014-05-06 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94010),
	(274091, 537, '2014-05-06 17:08:00', 'Embarcadero at Folsom', 51, '2014-05-06 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94062),
	(274092, 280, '2014-05-06 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94087),
	(274093, 276, '2014-05-06 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 17:13:00', 'Santa Clara at Almaden', 4, 303, 'Subscriber', 95110),
	(274094, 636, '2014-05-06 17:09:00', 'South Van Ness at Market', 66, '2014-05-06 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Customer', NULL),
	(274095, 387, '2014-05-06 17:09:00', '2nd at Townsend', 61, '2014-05-06 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94901),
	(274096, 214, '2014-05-06 17:09:00', 'Post at Kearney', 47, '2014-05-06 17:13:00', 'Washington at Kearney', 46, 611, 'Customer', 94005),
	(274097, 387, '2014-05-06 17:10:00', 'Davis at Jackson', 42, '2014-05-06 17:16:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94111),
	(274099, 2209, '2014-05-06 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94402),
	(274102, 854, '2014-05-06 17:10:00', 'Townsend at 7th', 65, '2014-05-06 17:25:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94118),
	(274104, 410, '2014-05-06 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 17:18:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94111),
	(274105, 124, '2014-05-06 17:11:00', 'Market at 10th', 67, '2014-05-06 17:13:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94597),
	(274106, 710, '2014-05-06 17:11:00', 'San Francisco City Hall', 58, '2014-05-06 17:23:00', 'Market at 4th', 76, 490, 'Subscriber', 94107),
	(274107, 1008, '2014-05-06 17:11:00', 'Clay at Battery', 41, '2014-05-06 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94025),
	(274109, 286, '2014-05-06 17:12:00', 'Howard at 2nd', 63, '2014-05-06 17:16:00', '2nd at Townsend', 61, 536, 'Subscriber', 94062),
	(274110, 285, '2014-05-06 17:12:00', 'Howard at 2nd', 63, '2014-05-06 17:17:00', 'Beale at Market', 56, 418, 'Subscriber', 94118),
	(274112, 726, '2014-05-06 17:12:00', 'Market at Sansome', 77, '2014-05-06 17:24:00', 'Powell Street BART (bis)', 39, 336, 'Customer', 598),
	(274113, 567, '2014-05-06 17:12:00', 'Howard at 2nd', 63, '2014-05-06 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(274114, 567, '2014-05-06 17:12:00', 'San Antonio Caltrain Station', 29, '2014-05-06 17:22:00', 'Mountain View Caltrain Station', 28, 212, 'Subscriber', 94133),
	(274115, 338, '2014-05-06 17:13:00', 'Embarcadero at Bryant', 54, '2014-05-06 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94403),
	(274120, 547, '2014-05-06 17:14:00', 'San Jose City Hall', 10, '2014-05-06 17:23:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 94010),
	(274124, 249, '2014-05-06 17:16:00', 'Mountain View Caltrain Station', 28, '2014-05-06 17:20:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94041),
	(274125, 461, '2014-05-06 17:16:00', 'Washington at Kearney', 46, '2014-05-06 17:24:00', 'Beale at Market', 56, 432, 'Subscriber', 94122),
	(274126, 418, '2014-05-06 17:16:00', 'Market at Sansome', 77, '2014-05-06 17:23:00', '5th at Howard', 57, 403, 'Subscriber', 94107),
	(274127, 336, '2014-05-06 17:17:00', 'Embarcadero at Sansome', 60, '2014-05-06 17:22:00', 'Steuart at Market', 74, 352, 'Subscriber', 94510),
	(274128, 300, '2014-05-06 17:17:00', '2nd at South Park', 64, '2014-05-06 17:22:00', 'Market at Sansome', 77, 561, 'Subscriber', 94702),
	(274129, 248, '2014-05-06 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 17:21:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94107),
	(274132, 329, '2014-05-06 17:18:00', 'Embarcadero at Vallejo', 48, '2014-05-06 17:23:00', 'Steuart at Market', 74, 386, 'Subscriber', 94611),
	(274133, 681, '2014-05-06 17:18:00', 'Market at 10th', 67, '2014-05-06 17:29:00', 'Post at Kearney', 47, 636, 'Subscriber', 94133),
	(274134, 457, '2014-05-06 17:18:00', 'San Pedro Square', 6, '2014-05-06 17:26:00', 'San Jose Diridon Caltrain Station', 2, 717, 'Subscriber', 95377),
	(274135, 52285, '2014-05-06 17:19:00', 'Beale at Market', 56, '2014-05-07 07:50:00', 'Embarcadero at Bryant', 54, 488, 'Customer', 80525),
	(274136, 936, '2014-05-06 17:19:00', 'Townsend at 7th', 65, '2014-05-06 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94590),
	(274141, 354, '2014-05-06 17:19:00', 'Market at Sansome', 77, '2014-05-06 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94602),
	(274142, 416, '2014-05-06 17:19:00', 'Townsend at 7th', 65, '2014-05-06 17:26:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94707),
	(274143, 278, '2014-05-06 17:19:00', 'Townsend at 7th', 65, '2014-05-06 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94070),
	(274144, 217, '2014-05-06 17:20:00', 'Embarcadero at Vallejo', 48, '2014-05-06 17:23:00', 'Steuart at Market', 74, 291, 'Subscriber', 94114),
	(274147, 460, '2014-05-06 17:20:00', 'Market at Sansome', 77, '2014-05-06 17:28:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94110),
	(274148, 1667, '2014-05-06 17:20:00', 'Embarcadero at Sansome', 60, '2014-05-06 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Customer', 86),
	(274152, 438, '2014-05-06 17:22:00', 'Spear at Folsom', 49, '2014-05-06 17:29:00', 'Broadway St at Battery St', 82, 283, 'Subscriber', 94133),
	(274157, 611, '2014-05-06 17:23:00', 'Embarcadero at Folsom', 51, '2014-05-06 17:34:00', '5th at Howard', 57, 354, 'Subscriber', 94105),
	(274158, 719, '2014-05-06 17:24:00', 'Steuart at Market', 74, '2014-05-06 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94306),
	(274159, 398, '2014-05-06 17:24:00', 'San Francisco City Hall', 58, '2014-05-06 17:31:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94702),
	(274166, 1104, '2014-05-06 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 17:44:00', 'Howard at 2nd', 63, 320, 'Subscriber', 94107),
	(274167, 289, '2014-05-06 17:26:00', '2nd at South Park', 64, '2014-05-06 17:31:00', 'Market at Sansome', 77, 438, 'Subscriber', 94080),
	(274169, 283, '2014-05-06 17:29:00', 'Post at Kearney', 47, '2014-05-06 17:33:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Subscriber', 94133),
	(274170, 256, '2014-05-06 17:29:00', '2nd at South Park', 64, '2014-05-06 17:33:00', 'Market at Sansome', 77, 514, 'Subscriber', 94588),
	(274171, 254, '2014-05-06 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 17:33:00', '2nd at Townsend', 61, 435, 'Subscriber', 94107),
	(274172, 283, '2014-05-06 17:29:00', 'Embarcadero at Sansome', 60, '2014-05-06 17:34:00', 'Steuart at Market', 74, 329, 'Subscriber', 94565),
	(274173, 337, '2014-05-06 17:30:00', 'Commercial at Montgomery', 45, '2014-05-06 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94610),
	(274174, 504, '2014-05-06 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 17:38:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94501),
	(274175, 275, '2014-05-06 17:30:00', 'Market at 4th', 76, '2014-05-06 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94608),
	(274176, 642, '2014-05-06 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 17:41:00', 'Market at 4th', 76, 379, 'Subscriber', 94111),
	(274177, 801, '2014-05-06 17:31:00', 'Townsend at 7th', 65, '2014-05-06 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94611),
	(274178, 1105, '2014-05-06 17:31:00', 'Embarcadero at Folsom', 51, '2014-05-06 17:49:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 94224),
	(274179, 215, '2014-05-06 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 17:35:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94014),
	(274180, 1093, '2014-05-06 17:31:00', '5th at Howard', 57, '2014-05-06 17:49:00', '5th at Howard', 57, 313, 'Subscriber', 94107),
	(274181, 780, '2014-05-06 17:32:00', '2nd at South Park', 64, '2014-05-06 17:45:00', 'Washington at Kearney', 46, 516, 'Subscriber', 94133),
	(274182, 786, '2014-05-06 17:32:00', 'Steuart at Market', 74, '2014-05-06 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94158),
	(274183, 562, '2014-05-06 17:32:00', 'Powell Street BART (bis)', 39, '2014-05-06 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94602),
	(274190, 947, '2014-05-06 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 17:49:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(274193, 498, '2014-05-06 17:34:00', 'San Salvador at 1st', 8, '2014-05-06 17:42:00', 'Japantown', 9, 258, 'Subscriber', 95113),
	(274194, 634, '2014-05-06 17:34:00', 'Townsend at 7th', 65, '2014-05-06 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94925),
	(274195, 770, '2014-05-06 17:35:00', 'Steuart at Market', 74, '2014-05-06 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94403),
	(274196, 684, '2014-05-06 17:36:00', 'Broadway St at Battery St', 82, '2014-05-06 17:47:00', 'Powell at Post (Union Square)', 71, 309, 'Subscriber', 94123),
	(274197, 424, '2014-05-06 17:36:00', 'Embarcadero at Sansome', 60, '2014-05-06 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94901),
	(274198, 365, '2014-05-06 17:36:00', 'Arena Green / SAP Center', 14, '2014-05-06 17:42:00', 'St James Park', 13, 206, 'Subscriber', 95112),
	(274199, 930, '2014-05-06 17:36:00', 'Steuart at Market', 74, '2014-05-06 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94107),
	(274200, 266, '2014-05-06 17:37:00', 'Steuart at Market', 74, '2014-05-06 17:41:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(274201, 1103, '2014-05-06 17:38:00', 'Clay at Battery', 41, '2014-05-06 17:56:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94105),
	(274202, 274, '2014-05-06 17:38:00', '2nd at Folsom', 62, '2014-05-06 17:43:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94105),
	(274203, 504, '2014-05-06 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 17:47:00', '2nd at South Park', 64, 538, 'Subscriber', 94404),
	(274204, 358, '2014-05-06 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 17:45:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94939),
	(274205, 231, '2014-05-06 17:39:00', 'Market at Sansome', 77, '2014-05-06 17:43:00', 'Steuart at Market', 74, 385, 'Subscriber', 94107),
	(274206, 609, '2014-05-06 17:39:00', 'Market at 10th', 67, '2014-05-06 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94086),
	(274207, 264, '2014-05-06 17:39:00', '2nd at Townsend', 61, '2014-05-06 17:44:00', '2nd at Folsom', 62, 498, 'Subscriber', 94110),
	(274208, 549, '2014-05-06 17:39:00', 'Spear at Folsom', 49, '2014-05-06 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(274209, 477, '2014-05-06 17:40:00', 'Market at 4th', 76, '2014-05-06 17:48:00', 'Market at 10th', 67, 408, 'Subscriber', 94103),
	(274211, 608, '2014-05-06 17:41:00', 'Davis at Jackson', 42, '2014-05-06 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94030),
	(274212, 403, '2014-05-06 17:41:00', '2nd at Townsend', 61, '2014-05-06 17:48:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94110),
	(274213, 191, '2014-05-06 17:41:00', '2nd at Folsom', 62, '2014-05-06 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94111),
	(274216, 605, '2014-05-06 17:42:00', 'Broadway St at Battery St', 82, '2014-05-06 17:52:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(274217, 640, '2014-05-06 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 17:52:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94133),
	(274218, 896, '2014-05-06 17:41:00', 'Broadway St at Battery St', 82, '2014-05-06 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94404),
	(274219, 474, '2014-05-06 17:42:00', 'Commercial at Montgomery', 45, '2014-05-06 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94061),
	(274221, 818, '2014-05-06 17:42:00', 'Market at Sansome', 77, '2014-05-06 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95051),
	(274222, 887, '2014-05-06 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95032),
	(274223, 296, '2014-05-06 17:42:00', '2nd at Folsom', 62, '2014-05-06 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94705),
	(274224, 706, '2014-05-06 17:43:00', 'Mountain View Caltrain Station', 28, '2014-05-06 17:54:00', 'Rengstorff Avenue / California Street', 33, 701, 'Subscriber', 94040),
	(274225, 647, '2014-05-06 17:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94611),
	(274226, 442, '2014-05-06 17:43:00', 'Powell Street BART (bis)', 39, '2014-05-06 17:50:00', 'Steuart at Market', 74, 279, 'Subscriber', 94102),
	(274230, 701, '2014-05-06 17:43:00', 'Steuart at Market', 74, '2014-05-06 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94306),
	(274232, 637, '2014-05-06 17:44:00', 'Clay at Battery', 41, '2014-05-06 17:55:00', '2nd at Townsend', 61, 332, 'Subscriber', 94306),
	(274233, 197, '2014-05-06 17:45:00', '2nd at Folsom', 62, '2014-05-06 17:48:00', 'Market at Sansome', 77, 498, 'Subscriber', 94117),
	(274234, 368, '2014-05-06 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94025),
	(274235, 420, '2014-05-06 17:45:00', '2nd at Townsend', 61, '2014-05-06 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94534),
	(274236, 355, '2014-05-06 17:46:00', 'Post at Kearney', 47, '2014-05-06 17:51:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94107),
	(274237, 483, '2014-05-06 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 17:54:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94107),
	(274239, 703, '2014-05-06 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 17:58:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94107),
	(274240, 506, '2014-05-06 17:46:00', 'Embarcadero at Sansome', 60, '2014-05-06 17:55:00', 'Steuart at Market', 74, 448, 'Subscriber', 94131),
	(274242, 303, '2014-05-06 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 17:52:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(274243, 863, '2014-05-06 17:47:00', 'Steuart at Market', 74, '2014-05-06 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94158),
	(274245, 308, '2014-05-06 17:48:00', '2nd at South Park', 64, '2014-05-06 17:53:00', 'Market at Sansome', 77, 587, 'Subscriber', 94501),
	(274246, 515, '2014-05-06 17:48:00', 'Market at Sansome', 77, '2014-05-06 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95051),
	(274250, 506, '2014-05-06 17:49:00', '2nd at Townsend', 61, '2014-05-06 17:58:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(274252, 2373, '2014-05-06 17:50:00', 'Palo Alto Caltrain Station', 34, '2014-05-06 18:29:00', 'California Ave Caltrain Station', 36, 202, 'Subscriber', 94301),
	(274253, 544, '2014-05-06 17:50:00', '2nd at Folsom', 62, '2014-05-06 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94590),
	(274254, 310, '2014-05-06 17:51:00', 'Post at Kearney', 47, '2014-05-06 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94501),
	(274255, 214, '2014-05-06 17:52:00', 'Market at Sansome', 77, '2014-05-06 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94510),
	(274259, 216, '2014-05-06 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 17:58:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94044),
	(274260, 276, '2014-05-06 17:55:00', 'Powell Street BART (bis)', 39, '2014-05-06 17:59:00', 'Civic Center BART (7th at Market)', 72, 631, 'Customer', 91208),
	(274262, 693, '2014-05-06 17:55:00', 'San Jose Government Center', 80, '2014-05-06 18:07:00', 'Ryland Park', 84, 77, 'Subscriber', 95112),
	(274263, 345, '2014-05-06 17:55:00', 'Market at Sansome', 77, '2014-05-06 18:01:00', '2nd at Folsom', 62, 384, 'Subscriber', 94105),
	(274265, 654, '2014-05-06 17:56:00', 'Beale at Market', 56, '2014-05-06 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94041),
	(274266, 295, '2014-05-06 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94041),
	(274267, 625, '2014-05-06 17:57:00', 'Townsend at 7th', 65, '2014-05-06 18:07:00', '2nd at South Park', 64, 370, 'Customer', 94105),
	(274268, 587, '2014-05-06 17:57:00', 'Spear at Folsom', 49, '2014-05-06 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94022),
	(274269, 773, '2014-05-06 17:57:00', 'Post at Kearney', 47, '2014-05-06 18:10:00', 'Market at 10th', 67, 607, 'Customer', NULL),
	(274270, 568, '2014-05-06 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94901),
	(274271, 338, '2014-05-06 17:58:00', 'Spear at Folsom', 49, '2014-05-06 18:03:00', '2nd at Townsend', 61, 284, 'Subscriber', 94105),
	(274272, 252, '2014-05-06 17:58:00', 'Broadway St at Battery St', 82, '2014-05-06 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94111),
	(274273, 463, '2014-05-06 17:58:00', '2nd at Folsom', 62, '2014-05-06 18:06:00', 'Steuart at Market', 74, 349, 'Subscriber', 94930),
	(274274, 954, '2014-05-06 17:59:00', 'Embarcadero at Sansome', 60, '2014-05-06 18:15:00', 'Post at Kearney', 47, 475, 'Customer', 94224),
	(274276, 477, '2014-05-06 18:02:00', 'Howard at 2nd', 63, '2014-05-06 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94086),
	(274277, 231, '2014-05-06 18:03:00', 'San Antonio Shopping Center', 31, '2014-05-06 18:07:00', 'San Antonio Caltrain Station', 29, 160, 'Subscriber', 94103),
	(274278, 399, '2014-05-06 18:03:00', '2nd at Townsend', 61, '2014-05-06 18:10:00', 'Steuart at Market', 74, 332, 'Subscriber', 94588),
	(274279, 333, '2014-05-06 18:04:00', 'Adobe on Almaden', 5, '2014-05-06 18:09:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94105),
	(274280, 359, '2014-05-06 18:04:00', 'Powell at Post (Union Square)', 71, '2014-05-06 18:10:00', 'Washington at Kearney', 46, 343, 'Customer', 10014),
	(274281, 265, '2014-05-06 18:04:00', 'Townsend at 7th', 65, '2014-05-06 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94065),
	(274282, 348, '2014-05-06 18:06:00', 'Market at Sansome', 77, '2014-05-06 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94133),
	(274283, 720, '2014-05-06 18:06:00', 'Beale at Market', 56, '2014-05-06 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94158),
	(274284, 342, '2014-05-06 18:06:00', '2nd at Folsom', 62, '2014-05-06 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94107),
	(274285, 449, '2014-05-06 18:06:00', '2nd at Townsend', 61, '2014-05-06 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94579),
	(274286, 779, '2014-05-06 18:07:00', 'Spear at Folsom', 49, '2014-05-06 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 511, 'Subscriber', 94709),
	(274287, 6006, '2014-05-06 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Customer', 47),
	(274288, 289, '2014-05-06 18:08:00', 'Embarcadero at Bryant', 54, '2014-05-06 18:13:00', '2nd at Townsend', 61, 437, 'Subscriber', 94107),
	(274289, 396, '2014-05-06 18:08:00', 'Spear at Folsom', 49, '2014-05-06 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94109),
	(274290, 664, '2014-05-06 18:08:00', '2nd at Townsend', 61, '2014-05-06 18:19:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94109),
	(274291, 469, '2014-05-06 18:08:00', 'Embarcadero at Sansome', 60, '2014-05-06 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94611),
	(274293, 633, '2014-05-06 18:09:00', 'Embarcadero at Vallejo', 48, '2014-05-06 18:19:00', '2nd at South Park', 64, 278, 'Subscriber', 94602),
	(274294, 565, '2014-05-06 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94040),
	(274295, 1140, '2014-05-06 18:10:00', '2nd at Townsend', 61, '2014-05-06 18:29:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94703),
	(274296, 1104, '2014-05-06 18:10:00', 'Washington at Kearney', 46, '2014-05-06 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94107),
	(274297, 477, '2014-05-06 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 18:18:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94105),
	(274298, 347, '2014-05-06 18:10:00', 'Embarcadero at Vallejo', 48, '2014-05-06 18:16:00', 'Beale at Market', 56, 626, 'Subscriber', 94107),
	(274299, 1129, '2014-05-06 18:10:00', '2nd at Townsend', 61, '2014-05-06 18:29:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94044),
	(274300, 336, '2014-05-06 18:11:00', 'Market at Sansome', 77, '2014-05-06 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Subscriber', 94133),
	(274301, 447, '2014-05-06 18:12:00', '2nd at Folsom', 62, '2014-05-06 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94070),
	(274302, 568, '2014-05-06 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94404),
	(274304, 191, '2014-05-06 18:14:00', 'Embarcadero at Folsom', 51, '2014-05-06 18:17:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94303),
	(274305, 296, '2014-05-06 18:15:00', 'Market at 10th', 67, '2014-05-06 18:19:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94040),
	(274306, 545, '2014-05-06 18:16:00', 'Steuart at Market', 74, '2014-05-06 18:25:00', '2nd at Townsend', 61, 279, 'Subscriber', 94110),
	(274307, 286, '2014-05-06 18:16:00', 'Embarcadero at Vallejo', 48, '2014-05-06 18:21:00', 'Beale at Market', 56, 434, 'Subscriber', 94112),
	(274308, 234, '2014-05-06 18:16:00', 'Redwood City Medical Center', 26, '2014-05-06 18:20:00', 'Redwood City Caltrain Station', 22, 215, 'Subscriber', 94105),
	(274309, 1003, '2014-05-06 18:17:00', 'San Jose Government Center', 80, '2014-05-06 18:33:00', 'San Jose Civic Center', 3, 64, 'Subscriber', 95125),
	(274310, 409, '2014-05-06 18:17:00', 'Howard at 2nd', 63, '2014-05-06 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 95112),
	(274311, 534, '2014-05-06 18:17:00', '2nd at Townsend', 61, '2014-05-06 18:26:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94111),
	(274312, 318, '2014-05-06 18:18:00', '5th at Howard', 57, '2014-05-06 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94115),
	(274313, 318, '2014-05-06 18:18:00', 'Broadway St at Battery St', 82, '2014-05-06 18:23:00', 'Market at Sansome', 77, 273, 'Subscriber', 94133),
	(274315, 267, '2014-05-06 18:18:00', 'Embarcadero at Sansome', 60, '2014-05-06 18:22:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94133),
	(274316, 569, '2014-05-06 18:19:00', 'Market at 10th', 67, '2014-05-06 18:29:00', '5th at Howard', 57, 408, 'Subscriber', 94112),
	(274317, 483, '2014-05-06 18:19:00', '5th at Howard', 57, '2014-05-06 18:28:00', 'Beale at Market', 56, 525, 'Subscriber', 94707),
	(274320, 718, '2014-05-06 18:20:00', 'Market at 10th', 67, '2014-05-06 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94607),
	(274322, 220, '2014-05-06 18:22:00', 'Townsend at 7th', 65, '2014-05-06 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94044),
	(274324, 503, '2014-05-06 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 18:32:00', 'Market at Sansome', 77, 457, 'Subscriber', 94611),
	(274327, 1325, '2014-05-06 18:24:00', 'Commercial at Montgomery', 45, '2014-05-06 18:46:00', 'Civic Center BART (7th at Market)', 72, 558, 'Customer', 95819),
	(274328, 592, '2014-05-06 18:24:00', 'Spear at Folsom', 49, '2014-05-06 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94037),
	(274329, 629, '2014-05-06 18:24:00', 'Powell Street BART (bis)', 39, '2014-05-06 18:35:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94133),
	(274332, 597, '2014-05-06 18:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 18:35:00', 'Ryland Park', 84, 255, 'Subscriber', 95110),
	(274333, 458, '2014-05-06 18:25:00', 'Market at 4th', 76, '2014-05-06 18:33:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94111),
	(274339, 822, '2014-05-06 18:27:00', 'Market at Sansome', 77, '2014-05-06 18:41:00', 'Golden Gate at Polk', 59, 350, 'Subscriber', 94102),
	(274342, 517, '2014-05-06 18:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 18:37:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94107),
	(274346, 719, '2014-05-06 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94303),
	(274347, 388, '2014-05-06 18:32:00', 'Howard at 2nd', 63, '2014-05-06 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94025),
	(274348, 481, '2014-05-06 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-06 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Subscriber', 94105),
	(274352, 729, '2014-05-06 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 18:47:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94111),
	(274354, 755, '2014-05-06 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 18:48:00', 'Broadway St at Battery St', 82, 432, 'Subscriber', 94133),
	(274356, 294, '2014-05-06 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 18:41:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(274358, 940, '2014-05-06 18:36:00', 'Commercial at Montgomery', 45, '2014-05-06 18:52:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94124),
	(274359, 194, '2014-05-06 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 18:40:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94110),
	(274361, 307, '2014-05-06 18:37:00', 'Commercial at Montgomery', 45, '2014-05-06 18:42:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94111),
	(274363, 938, '2014-05-06 18:37:00', 'Beale at Market', 56, '2014-05-06 18:53:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94110),
	(274364, 406, '2014-05-06 18:38:00', 'Post at Kearney', 47, '2014-05-06 18:44:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(274365, 342, '2014-05-06 18:37:00', 'Market at 10th', 67, '2014-05-06 18:43:00', 'Powell Street BART (bis)', 39, 523, 'Subscriber', 94115),
	(274367, 551, '2014-05-06 18:39:00', 'Beale at Market', 56, '2014-05-06 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94305),
	(274368, 310, '2014-05-06 18:40:00', 'Steuart at Market', 74, '2014-05-06 18:45:00', 'Broadway St at Battery St', 82, 329, 'Subscriber', 94133),
	(274369, 630, '2014-05-06 18:40:00', 'Market at 10th', 67, '2014-05-06 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94040),
	(274370, 479, '2014-05-06 18:40:00', 'Market at Sansome', 77, '2014-05-06 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94608),
	(274371, 499, '2014-05-06 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 18:49:00', 'Paseo de San Antonio', 7, 247, 'Subscriber', 95113),
	(274372, 663, '2014-05-06 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 18:52:00', 'Powell at Post (Union Square)', 71, 629, 'Subscriber', 94403),
	(274373, 498, '2014-05-06 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 18:50:00', 'Paseo de San Antonio', 7, 72, 'Subscriber', 95113),
	(274375, 319, '2014-05-06 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94065),
	(274376, 270, '2014-05-06 18:43:00', 'Embarcadero at Folsom', 51, '2014-05-06 18:47:00', '2nd at Townsend', 61, 574, 'Subscriber', 94107),
	(274377, 869, '2014-05-06 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 18:57:00', 'Market at 4th', 76, 459, 'Customer', 94025),
	(274379, 490, '2014-05-06 18:44:00', 'Commercial at Montgomery', 45, '2014-05-06 18:52:00', 'Market at 4th', 76, 436, 'Subscriber', 94109),
	(274380, 966, '2014-05-06 18:44:00', 'Market at 10th', 67, '2014-05-06 19:01:00', '2nd at Townsend', 61, 552, 'Subscriber', 94103),
	(274381, 978, '2014-05-06 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 19:01:00', 'South Van Ness at Market', 66, 415, 'Customer', NULL),
	(274384, 324, '2014-05-06 18:47:00', '2nd at South Park', 64, '2014-05-06 18:53:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94107),
	(274385, 785, '2014-05-06 18:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 19:01:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94133),
	(274386, 631, '2014-05-06 18:48:00', 'Embarcadero at Bryant', 54, '2014-05-06 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94105),
	(274387, 270, '2014-05-06 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 18:53:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94107),
	(274388, 675, '2014-05-06 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:00:00', 'Market at Sansome', 77, 386, 'Subscriber', 94611),
	(274389, 190, '2014-05-06 18:49:00', 'Embarcadero at Bryant', 54, '2014-05-06 18:52:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(274390, 340, '2014-05-06 18:49:00', '2nd at Townsend', 61, '2014-05-06 18:55:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(274391, 322, '2014-05-06 18:50:00', 'Embarcadero at Sansome', 60, '2014-05-06 18:55:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94609),
	(274393, 10825, '2014-05-06 18:51:00', 'California Ave Caltrain Station', 36, '2014-05-06 21:51:00', 'California Ave Caltrain Station', 36, 202, 'Customer', 1486),
	(274394, 460, '2014-05-06 18:51:00', 'San Antonio Caltrain Station', 29, '2014-05-06 18:58:00', 'Rengstorff Avenue / California Street', 33, 111, 'Subscriber', 94040),
	(274395, 389, '2014-05-06 18:53:00', '2nd at South Park', 64, '2014-05-06 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94107),
	(274398, 751, '2014-05-06 18:53:00', 'Steuart at Market', 74, '2014-05-06 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94158),
	(274399, 386, '2014-05-06 18:55:00', 'Powell Street BART (bis)', 39, '2014-05-06 19:02:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94117),
	(274400, 169, '2014-05-06 18:56:00', 'Broadway St at Battery St', 82, '2014-05-06 18:59:00', 'Beale at Market', 56, 329, 'Subscriber', 94609),
	(274401, 1007, '2014-05-06 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:15:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94133),
	(274402, 233, '2014-05-06 18:59:00', 'Broadway St at Battery St', 82, '2014-05-06 19:03:00', 'Beale at Market', 56, 432, 'Subscriber', 94131),
	(274403, 198, '2014-05-06 18:59:00', 'MLK Library', 11, '2014-05-06 19:03:00', 'MLK Library', 11, 690, 'Subscriber', 94041),
	(274404, 1050, '2014-05-06 19:00:00', 'Mountain View Caltrain Station', 28, '2014-05-06 19:18:00', 'San Antonio Caltrain Station', 29, 245, 'Subscriber', 94040),
	(274405, 2090, '2014-05-06 19:01:00', '5th at Howard', 57, '2014-05-06 19:36:00', '5th at Howard', 57, 591, 'Customer', NULL),
	(274406, 523, '2014-05-06 19:02:00', 'Townsend at 7th', 65, '2014-05-06 19:11:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94107),
	(274407, 971, '2014-05-06 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:21:00', 'Powell Street BART (bis)', 39, 222, 'Customer', 94041),
	(274408, 935, '2014-05-06 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:20:00', 'Powell Street BART (bis)', 39, 410, 'Customer', 94041),
	(274409, 335, '2014-05-06 19:06:00', 'SJSU - San Salvador at 9th', 16, '2014-05-06 19:12:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 95112),
	(274414, 363, '2014-05-06 19:11:00', '2nd at Townsend', 61, '2014-05-06 19:17:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94107),
	(274415, 572, '2014-05-06 19:12:00', 'Clay at Battery', 41, '2014-05-06 19:21:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(274416, 750, '2014-05-06 19:12:00', 'Market at 10th', 67, '2014-05-06 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94158),
	(274417, 816, '2014-05-06 19:12:00', '2nd at South Park', 64, '2014-05-06 19:25:00', 'Market at 10th', 67, 467, 'Subscriber', 94102),
	(274419, 333, '2014-05-06 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94002),
	(274420, 4241, '2014-05-06 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 1984),
	(274421, 287, '2014-05-06 19:16:00', '5th at Howard', 57, '2014-05-06 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94301),
	(274422, 131, '2014-05-06 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 19:19:00', '5th at Howard', 57, 342, 'Subscriber', 94134),
	(274425, 501, '2014-05-06 19:18:00', 'Japantown', 9, '2014-05-06 19:26:00', 'Paseo de San Antonio', 7, 128, 'Subscriber', 95113),
	(274427, 503, '2014-05-06 19:18:00', 'Powell at Post (Union Square)', 71, '2014-05-06 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94403),
	(274429, 220, '2014-05-06 19:15:00', 'Market at Sansome', 77, '2014-05-06 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94108),
	(274432, 227, '2014-05-06 19:19:00', 'SJSU - San Salvador at 9th', 16, '2014-05-06 19:23:00', 'San Salvador at 1st', 8, 654, 'Customer', 95110),
	(274433, 811, '2014-05-06 19:20:00', 'Embarcadero at Bryant', 54, '2014-05-06 19:33:00', 'Embarcadero at Vallejo', 48, 472, 'Customer', 76262),
	(274435, 395, '2014-05-06 19:20:00', 'Embarcadero at Sansome', 60, '2014-05-06 19:26:00', 'Steuart at Market', 74, 522, 'Subscriber', 94117),
	(274438, 501, '2014-05-06 19:21:00', 'Spear at Folsom', 49, '2014-05-06 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94105),
	(274442, 240, '2014-05-06 19:23:00', 'Spear at Folsom', 49, '2014-05-06 19:27:00', 'Steuart at Market', 74, 584, 'Subscriber', 94707),
	(274443, 532, '2014-05-06 19:24:00', 'Embarcadero at Folsom', 51, '2014-05-06 19:32:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 94133),
	(274446, 235, '2014-05-06 19:26:00', '2nd at South Park', 64, '2014-05-06 19:30:00', 'Market at Sansome', 77, 538, 'Subscriber', 94563),
	(274448, 436, '2014-05-06 19:27:00', 'Powell Street BART (bis)', 39, '2014-05-06 19:35:00', 'Market at 10th', 67, 334, 'Subscriber', 94115),
	(274449, 406, '2014-05-06 19:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 19:34:00', 'Post at Kearney', 47, 597, 'Subscriber', 94108),
	(274452, 531, '2014-05-06 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:37:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(274453, 712, '2014-05-06 19:29:00', 'Howard at 2nd', 63, '2014-05-06 19:41:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94103),
	(274454, 343, '2014-05-06 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:36:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94105),
	(274455, 590, '2014-05-06 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 19:40:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94577),
	(274457, 541, '2014-05-06 19:31:00', '2nd at South Park', 64, '2014-05-06 19:40:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94107),
	(274459, 602, '2014-05-06 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:42:00', 'Steuart at Market', 74, 300, 'Subscriber', 94610),
	(274460, 345, '2014-05-06 19:34:00', 'Market at Sansome', 77, '2014-05-06 19:40:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94107),
	(274461, 562, '2014-05-06 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 19:44:00', 'SJSU - San Salvador at 9th', 16, 62, 'Subscriber', 95112),
	(274462, 466, '2014-05-06 19:36:00', 'Market at 10th', 67, '2014-05-06 19:44:00', 'Market at Sansome', 77, 467, 'Subscriber', 94108),
	(274463, 463, '2014-05-06 19:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 19:44:00', 'Market at Sansome', 77, 611, 'Subscriber', 94116),
	(274464, 721, '2014-05-06 19:37:00', 'Powell at Post (Union Square)', 71, '2014-05-06 19:49:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(274466, 538, '2014-05-06 19:42:00', '2nd at Folsom', 62, '2014-05-06 19:51:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94107),
	(274467, 3471, '2014-05-06 19:43:00', 'St James Park', 13, '2014-05-06 20:41:00', 'San Pedro Square', 6, 206, 'Customer', 95121),
	(274468, 3440, '2014-05-06 19:43:00', 'St James Park', 13, '2014-05-06 20:41:00', 'San Pedro Square', 6, 41, 'Customer', 95121),
	(274471, 249, '2014-05-06 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94109),
	(274472, 375, '2014-05-06 19:45:00', 'Embarcadero at Bryant', 54, '2014-05-06 19:51:00', '2nd at Townsend', 61, 340, 'Subscriber', 94105),
	(274473, 409, '2014-05-06 19:45:00', '5th at Howard', 57, '2014-05-06 19:52:00', 'Market at Sansome', 77, 555, 'Subscriber', 94103),
	(274474, 648, '2014-05-06 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 19:57:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94103),
	(274475, 644, '2014-05-06 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 19:56:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94598),
	(274477, 487, '2014-05-06 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94014),
	(274478, 268, '2014-05-06 19:52:00', '2nd at South Park', 64, '2014-05-06 19:57:00', 'Market at Sansome', 77, 596, 'Subscriber', 94102),
	(274479, 501, '2014-05-06 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 20:01:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(274480, 190, '2014-05-06 19:54:00', 'Cowper at University', 37, '2014-05-06 19:57:00', 'Palo Alto Caltrain Station', 34, 230, 'Subscriber', 94133),
	(274481, 795, '2014-05-06 19:54:00', 'Powell at Post (Union Square)', 71, '2014-05-06 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', 94121),
	(274482, 766, '2014-05-06 19:55:00', 'Powell at Post (Union Square)', 71, '2014-05-06 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Customer', 94121),
	(274483, 290, '2014-05-06 19:55:00', '5th at Howard', 57, '2014-05-06 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94115),
	(274484, 204, '2014-05-06 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 20:00:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94107),
	(274486, 883, '2014-05-06 19:56:00', 'Embarcadero at Sansome', 60, '2014-05-06 20:11:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94103),
	(274487, 389, '2014-05-06 19:57:00', 'Market at Sansome', 77, '2014-05-06 20:04:00', '5th at Howard', 57, 512, 'Subscriber', 94103),
	(274489, 330, '2014-05-06 19:59:00', 'Davis at Jackson', 42, '2014-05-06 20:04:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94133),
	(274490, 308, '2014-05-06 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 20:07:00', '2nd at South Park', 64, 385, 'Subscriber', 94105),
	(274491, 470, '2014-05-06 20:02:00', 'Beale at Market', 56, '2014-05-06 20:10:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94107),
	(274492, 532, '2014-05-06 20:04:00', 'Beale at Market', 56, '2014-05-06 20:13:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(274493, 374, '2014-05-06 20:05:00', 'Townsend at 7th', 65, '2014-05-06 20:11:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94541),
	(274494, 451, '2014-05-06 20:05:00', 'Powell Street BART (bis)', 39, '2014-05-06 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94107),
	(274495, 677, '2014-05-06 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 20:18:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94105),
	(274496, 667, '2014-05-06 20:07:00', 'Market at 10th', 67, '2014-05-06 20:18:00', '2nd at South Park', 64, 334, 'Customer', 94107),
	(274497, 644, '2014-05-06 20:08:00', 'Beale at Market', 56, '2014-05-06 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94044),
	(274498, 450, '2014-05-06 20:08:00', '2nd at South Park', 64, '2014-05-06 20:16:00', 'Market at Sansome', 77, 553, 'Subscriber', 94608),
	(274499, 785, '2014-05-06 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-06 20:22:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94107),
	(274501, 1041, '2014-05-06 20:12:00', 'Market at Sansome', 77, '2014-05-06 20:29:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94112),
	(274502, 401, '2014-05-06 20:13:00', 'Embarcadero at Bryant', 54, '2014-05-06 20:20:00', 'Embarcadero at Bryant', 54, 503, 'Customer', 76262),
	(274503, 473, '2014-05-06 20:17:00', 'Howard at 2nd', 63, '2014-05-06 20:25:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94105),
	(274504, 379, '2014-05-06 20:18:00', 'Powell Street BART (bis)', 39, '2014-05-06 20:24:00', 'Market at 10th', 67, 336, 'Subscriber', 94103),
	(274505, 379, '2014-05-06 20:19:00', 'San Jose Civic Center', 3, '2014-05-06 20:25:00', 'San Pedro Square', 6, 136, 'Subscriber', 95113),
	(274506, 383, '2014-05-06 20:19:00', 'San Jose Civic Center', 3, '2014-05-06 20:25:00', 'San Pedro Square', 6, 32, 'Subscriber', 95113),
	(274509, 645, '2014-05-06 20:22:00', '2nd at Townsend', 61, '2014-05-06 20:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94103),
	(274512, 343, '2014-05-06 20:25:00', '5th at Howard', 57, '2014-05-06 20:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94610),
	(274513, 217, '2014-05-06 20:26:00', 'Market at Sansome', 77, '2014-05-06 20:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94903),
	(274514, 115, '2014-05-06 20:28:00', 'SJSU 4th at San Carlos', 12, '2014-05-06 20:30:00', 'Paseo de San Antonio', 7, 127, 'Subscriber', 95110),
	(274516, 143, '2014-05-06 20:33:00', 'Davis at Jackson', 42, '2014-05-06 20:36:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94108),
	(274517, 480, '2014-05-06 20:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-06 20:43:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94105),
	(274519, 460, '2014-05-06 20:37:00', 'St James Park', 13, '2014-05-06 20:44:00', 'SJSU - San Salvador at 9th', 16, 679, 'Subscriber', 95112),
	(274523, 264, '2014-05-06 20:38:00', 'Paseo de San Antonio', 7, '2014-05-06 20:42:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95110),
	(274526, 602, '2014-05-06 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 20:53:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 94121),
	(274527, 572, '2014-05-06 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 20:53:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 94121),
	(274528, 774, '2014-05-06 20:46:00', 'Townsend at 7th', 65, '2014-05-06 20:59:00', 'Market at 4th', 76, 384, 'Subscriber', 94108),
	(274529, 522, '2014-05-06 20:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 21:00:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(274530, 516, '2014-05-06 20:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-06 21:00:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(274532, 738, '2014-05-06 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-06 21:08:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(274533, 336, '2014-05-06 20:57:00', 'Townsend at 7th', 65, '2014-05-06 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(274534, 442, '2014-05-06 20:58:00', 'South Van Ness at Market', 66, '2014-05-06 21:06:00', '5th at Howard', 57, 415, 'Subscriber', 94103),
	(274535, 263, '2014-05-06 20:59:00', 'Townsend at 7th', 65, '2014-05-06 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94158),
	(274536, 933, '2014-05-06 21:00:00', 'Spear at Folsom', 49, '2014-05-06 21:15:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94133),
	(274538, 207, '2014-05-06 21:00:00', 'Commercial at Montgomery', 45, '2014-05-06 21:04:00', 'Beale at Market', 56, 464, 'Subscriber', 94606),
	(274539, 592, '2014-05-06 21:03:00', 'Powell at Post (Union Square)', 71, '2014-05-06 21:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94105),
	(274543, 624, '2014-05-06 21:06:00', '5th at Howard', 57, '2014-05-06 21:16:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94105),
	(274544, 275, '2014-05-06 21:08:00', '2nd at Townsend', 61, '2014-05-06 21:12:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(274547, 533, '2014-05-06 21:09:00', 'Market at 4th', 76, '2014-05-06 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Customer', 94025),
	(274548, 405, '2014-05-06 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 21:18:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94105),
	(274549, 347, '2014-05-06 21:12:00', 'San Pedro Square', 6, '2014-05-06 21:18:00', 'San Jose Civic Center', 3, 650, 'Subscriber', 95113),
	(274550, 344, '2014-05-06 21:12:00', 'San Pedro Square', 6, '2014-05-06 21:17:00', 'San Jose Civic Center', 3, 136, 'Subscriber', 95113),
	(274551, 452, '2014-05-06 21:13:00', 'Post at Kearney', 47, '2014-05-06 21:20:00', 'Broadway St at Battery St', 82, 475, 'Subscriber', 94123),
	(274552, 1795, '2014-05-06 21:15:00', 'South Van Ness at Market', 66, '2014-05-06 21:45:00', 'South Van Ness at Market', 66, 520, 'Customer', 94102),
	(274557, 601, '2014-05-06 21:18:00', 'Market at 4th', 76, '2014-05-06 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94102),
	(274558, 377, '2014-05-06 21:20:00', '2nd at South Park', 64, '2014-05-06 21:27:00', 'Market at Sansome', 77, 416, 'Subscriber', 94706),
	(274560, 347, '2014-05-06 21:22:00', 'Market at Sansome', 77, '2014-05-06 21:28:00', 'Broadway St at Battery St', 82, 273, 'Subscriber', 94133),
	(274561, 424, '2014-05-06 21:23:00', '2nd at Townsend', 61, '2014-05-06 21:30:00', 'Steuart at Market', 74, 454, 'Subscriber', 94107),
	(274578, 730, '2014-05-06 21:53:00', 'Embarcadero at Folsom', 51, '2014-05-06 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(274581, 158, '2014-05-06 22:07:00', 'Market at 10th', 67, '2014-05-06 22:10:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94609),
	(274582, 157, '2014-05-06 22:08:00', 'Broadway St at Battery St', 82, '2014-05-06 22:11:00', 'Clay at Battery', 41, 461, 'Subscriber', 94115),
	(274583, 823, '2014-05-06 22:09:00', 'Market at 10th', 67, '2014-05-06 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Subscriber', 94133),
	(274584, 487, '2014-05-06 22:10:00', 'Steuart at Market', 74, '2014-05-06 22:18:00', '2nd at Townsend', 61, 431, 'Subscriber', 94107),
	(274585, 240, '2014-05-06 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-06 22:15:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(274586, 605, '2014-05-06 22:12:00', '5th at Howard', 57, '2014-05-06 22:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94103),
	(274587, 293, '2014-05-06 22:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 22:20:00', 'Market at 10th', 67, 631, 'Subscriber', 94103),
	(274588, 219, '2014-05-06 22:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-06 22:20:00', 'Market at 10th', 67, 444, 'Subscriber', 94103),
	(274589, 218, '2014-05-06 22:28:00', 'Powell at Post (Union Square)', 71, '2014-05-06 22:31:00', 'Post at Kearney', 47, 424, 'Subscriber', 94107),
	(274593, 455, '2014-05-06 22:33:00', 'Post at Kearney', 47, '2014-05-06 22:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94107),
	(274595, 739, '2014-05-06 22:49:00', 'Market at Sansome', 77, '2014-05-06 23:01:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94117),
	(274597, 329, '2014-05-06 23:06:00', 'Paseo de San Antonio', 7, '2014-05-06 23:12:00', 'SJSU - San Salvador at 9th', 16, 95, 'Subscriber', 95112),
	(274598, 444, '2014-05-06 23:07:00', 'Powell Street BART (bis)', 39, '2014-05-06 23:15:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94103),
	(274599, 229, '2014-05-06 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-06 23:15:00', 'Santa Clara at Almaden', 4, 688, 'Subscriber', 95110),
	(274600, 666, '2014-05-06 23:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 23:26:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Customer', 7011),
	(274601, 655, '2014-05-06 23:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-06 23:26:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Customer', 7011),
	(274602, 300, '2014-05-06 23:18:00', 'Market at Sansome', 77, '2014-05-06 23:23:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 95131),
	(274603, 320, '2014-05-06 23:35:00', '2nd at Folsom', 62, '2014-05-06 23:40:00', '5th at Howard', 57, 469, 'Subscriber', 94103),
	(274604, 569, '2014-05-07 00:14:00', 'Broadway St at Battery St', 82, '2014-05-07 00:24:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94111),
	(274605, 604, '2014-05-07 01:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 01:41:00', 'Japantown', 9, 698, 'Subscriber', 95112),
	(274606, 239, '2014-05-07 05:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 05:23:00', 'Market at Sansome', 77, 511, 'Subscriber', 94133),
	(274607, 262, '2014-05-07 05:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 05:24:00', 'Market at Sansome', 77, 621, 'Subscriber', 94133),
	(274609, 630, '2014-05-07 05:31:00', 'Embarcadero at Bryant', 54, '2014-05-07 05:42:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94105),
	(274610, 260, '2014-05-07 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-07 05:39:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 95110),
	(274611, 185, '2014-05-07 05:47:00', '2nd at Folsom', 62, '2014-05-07 05:50:00', 'Market at Sansome', 77, 277, 'Subscriber', 94107),
	(274612, 442, '2014-05-07 05:54:00', 'San Jose Civic Center', 3, '2014-05-07 06:01:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 95113),
	(274613, 1052, '2014-05-07 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 06:19:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 95111),
	(274614, 298, '2014-05-07 06:05:00', 'Spear at Folsom', 49, '2014-05-07 06:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94105),
	(274615, 181, '2014-05-07 06:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 06:10:00', 'Post at Kearney', 47, 487, 'Subscriber', 94010),
	(274616, 367, '2014-05-07 06:13:00', 'Market at 4th', 76, '2014-05-07 06:19:00', 'Steuart at Market', 74, 459, 'Subscriber', 94112),
	(274617, 431, '2014-05-07 06:14:00', 'South Van Ness at Market', 66, '2014-05-07 06:21:00', 'Market at 4th', 76, 518, 'Subscriber', 95112),
	(274618, 190, '2014-05-07 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 06:19:00', 'Market at 4th', 76, 630, 'Subscriber', 94952),
	(274619, 483, '2014-05-07 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94949),
	(274620, 551, '2014-05-07 06:22:00', 'Steuart at Market', 74, '2014-05-07 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(274621, 614, '2014-05-07 06:24:00', 'Market at 4th', 76, '2014-05-07 06:34:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94108),
	(274622, 257, '2014-05-07 06:30:00', '2nd at Folsom', 62, '2014-05-07 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(274623, 440, '2014-05-07 06:32:00', 'Powell Street BART (bis)', 39, '2014-05-07 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94605),
	(274624, 9101, '2014-05-07 06:32:00', 'Townsend at 7th', 65, '2014-05-07 09:04:00', 'Market at 4th', 76, 455, 'Subscriber', 94111),
	(274625, 532, '2014-05-07 06:33:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94103),
	(274626, 764, '2014-05-07 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 06:46:00', 'Golden Gate at Polk', 59, 507, 'Subscriber', 94591),
	(274627, 292, '2014-05-07 06:35:00', 'Beale at Market', 56, '2014-05-07 06:40:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94111),
	(274628, 897, '2014-05-07 06:36:00', 'San Salvador at 1st', 8, '2014-05-07 06:51:00', 'San Jose Government Center', 80, 207, 'Customer', 95127),
	(274629, 829, '2014-05-07 06:37:00', 'Japantown', 9, '2014-05-07 06:51:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(274631, 472, '2014-05-07 06:38:00', '5th at Howard', 57, '2014-05-07 06:46:00', 'Commercial at Montgomery', 45, 677, 'Subscriber', 94103),
	(274634, 61, '2014-05-07 06:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 06:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94111),
	(274635, 555, '2014-05-07 06:42:00', 'Embarcadero at Sansome', 60, '2014-05-07 06:51:00', '2nd at Townsend', 61, 318, 'Subscriber', 94111),
	(274636, 3095, '2014-05-07 06:45:00', 'Post at Kearney', 47, '2014-05-07 07:36:00', '2nd at Townsend', 61, 487, 'Customer', 94224),
	(274637, 780, '2014-05-07 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 06:58:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 95110),
	(274638, 234, '2014-05-07 06:45:00', 'Evelyn Park and Ride', 30, '2014-05-07 06:49:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 95032),
	(274641, 743, '2014-05-07 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 06:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94025),
	(274646, 293, '2014-05-07 06:49:00', 'Embarcadero at Bryant', 54, '2014-05-07 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94105),
	(274647, 840, '2014-05-07 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 07:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94590),
	(274650, 615, '2014-05-07 06:52:00', '2nd at Townsend', 61, '2014-05-07 07:02:00', 'Beale at Market', 56, 329, 'Subscriber', 94107),
	(274651, 462, '2014-05-07 06:52:00', 'Embarcadero at Sansome', 60, '2014-05-07 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94111),
	(274652, 237, '2014-05-07 06:56:00', 'Spear at Folsom', 49, '2014-05-07 07:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94611),
	(274657, 200, '2014-05-07 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 07:02:00', 'Santa Clara at Almaden', 4, 303, 'Subscriber', 95020),
	(274658, 585, '2014-05-07 07:00:00', 'South Van Ness at Market', 66, '2014-05-07 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94127),
	(274659, 236, '2014-05-07 07:03:00', 'Townsend at 7th', 65, '2014-05-07 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94107),
	(274660, 442, '2014-05-07 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95113),
	(274661, 165, '2014-05-07 07:05:00', 'Cowper at University', 37, '2014-05-07 07:08:00', 'University and Emerson', 35, 43, 'Subscriber', 94111),
	(274663, 426, '2014-05-07 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 07:14:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94085),
	(274664, 785, '2014-05-07 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:22:00', 'Steuart at Market', 74, 404, 'Subscriber', 94158),
	(274665, 215, '2014-05-07 07:11:00', 'Townsend at 7th', 65, '2014-05-07 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(274666, 226, '2014-05-07 07:13:00', 'San Jose Civic Center', 3, '2014-05-07 07:17:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95037),
	(274667, 285, '2014-05-07 07:14:00', 'Spear at Folsom', 49, '2014-05-07 07:19:00', '2nd at Townsend', 61, 292, 'Subscriber', 94105),
	(274668, 771, '2014-05-07 07:15:00', 'Golden Gate at Polk', 59, '2014-05-07 07:28:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94102),
	(274670, 479, '2014-05-07 07:15:00', 'Paseo de San Antonio', 7, '2014-05-07 07:23:00', 'Japantown', 9, 49, 'Subscriber', 95112),
	(274672, 273, '2014-05-07 07:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 07:20:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94121),
	(274673, 616, '2014-05-07 07:16:00', 'Ryland Park', 84, '2014-05-07 07:27:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95110),
	(274676, 163, '2014-05-07 07:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 07:20:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94530),
	(274677, 210, '2014-05-07 07:17:00', 'Townsend at 7th', 65, '2014-05-07 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94044),
	(274678, 882, '2014-05-07 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:32:00', 'Beale at Market', 56, 360, 'Subscriber', 94158),
	(274679, 511, '2014-05-07 07:18:00', 'Market at Sansome', 77, '2014-05-07 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94116),
	(274686, 627, '2014-05-07 07:20:00', 'Steuart at Market', 74, '2014-05-07 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94610),
	(274687, 205, '2014-05-07 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 07:24:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94611),
	(274688, 308, '2014-05-07 07:21:00', 'Embarcadero at Sansome', 60, '2014-05-07 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94111),
	(274689, 503, '2014-05-07 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:30:00', 'Embarcadero at Folsom', 51, 414, 'Subscriber', 94025),
	(274690, 772, '2014-05-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:35:00', 'Beale at Market', 56, 470, 'Subscriber', 94403),
	(274691, 546, '2014-05-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:31:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94404),
	(274692, 686, '2014-05-07 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:34:00', 'Market at 4th', 76, 275, 'Subscriber', 94062),
	(274693, 424, '2014-05-07 07:23:00', 'Market at 10th', 67, '2014-05-07 07:30:00', 'Market at 4th', 76, 444, 'Subscriber', 94103),
	(274694, 542, '2014-05-07 07:23:00', 'Embarcadero at Bryant', 54, '2014-05-07 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94105),
	(274695, 472, '2014-05-07 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:31:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94062),
	(274696, 1020, '2014-05-07 07:22:00', 'South Van Ness at Market', 66, '2014-05-07 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94102),
	(274697, 511, '2014-05-07 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:32:00', 'Market at Sansome', 77, 375, 'Subscriber', 94107),
	(274698, 204, '2014-05-07 07:24:00', '2nd at Townsend', 61, '2014-05-07 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94107),
	(274700, 398, '2014-05-07 07:25:00', 'Embarcadero at Sansome', 60, '2014-05-07 07:32:00', 'Beale at Market', 56, 376, 'Subscriber', 94111),
	(274701, 635, '2014-05-07 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 07:36:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94102),
	(274702, 198, '2014-05-07 07:25:00', 'Beale at Market', 56, '2014-05-07 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94122),
	(274703, 520, '2014-05-07 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 07:36:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94602),
	(274705, 748, '2014-05-07 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 07:42:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94611),
	(274706, 554, '2014-05-07 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 07:40:00', '2nd at Townsend', 61, 328, 'Subscriber', 94501),
	(274707, 351, '2014-05-07 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 07:36:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(274708, 746, '2014-05-07 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 96768),
	(274709, 350, '2014-05-07 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 07:37:00', 'Market at Sansome', 77, 445, 'Subscriber', 94510),
	(274710, 344, '2014-05-07 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 07:38:00', '2nd at Townsend', 61, 464, 'Subscriber', 94606),
	(274711, 523, '2014-05-07 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 07:42:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94107),
	(274712, 663, '2014-05-07 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 07:44:00', 'San Jose City Hall', 10, 255, 'Subscriber', 94502),
	(274713, 492, '2014-05-07 07:33:00', 'Steuart at Market', 74, '2014-05-07 07:42:00', '2nd at Townsend', 61, 332, 'Subscriber', 94588),
	(274714, 389, '2014-05-07 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 07:40:00', 'Market at 4th', 76, 579, 'Subscriber', 94133),
	(274715, 541, '2014-05-07 07:35:00', 'Howard at 2nd', 63, '2014-05-07 07:44:00', 'Civic Center BART (7th at Market)', 72, 440, 'Subscriber', 94608),
	(274717, 490, '2014-05-07 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 07:44:00', '2nd at South Park', 64, 402, 'Subscriber', 94904),
	(274718, 806, '2014-05-07 07:38:00', '2nd at Townsend', 61, '2014-05-07 07:51:00', 'Post at Kearney', 47, 362, 'Customer', 94224),
	(274719, 498, '2014-05-07 07:39:00', 'Embarcadero at Sansome', 60, '2014-05-07 07:47:00', 'Beale at Market', 56, 345, 'Subscriber', 94111),
	(274720, 594, '2014-05-07 07:39:00', 'SJSU - San Salvador at 9th', 16, '2014-05-07 07:49:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95112),
	(274721, 200, '2014-05-07 07:39:00', 'Mezes Park', 83, '2014-05-07 07:42:00', 'Redwood City Caltrain Station', 22, 682, 'Subscriber', 94063),
	(274722, 401, '2014-05-07 07:39:00', 'Market at Sansome', 77, '2014-05-07 07:46:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(274723, 542, '2014-05-07 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 07:50:00', 'Market at 4th', 76, 335, 'Customer', 94133),
	(274724, 865, '2014-05-07 07:41:00', 'Market at Sansome', 77, '2014-05-07 07:56:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94121),
	(274725, 1638, '2014-05-07 07:42:00', 'Powell Street BART (bis)', 39, '2014-05-07 08:09:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94107),
	(274726, 433, '2014-05-07 07:42:00', 'Paseo de San Antonio', 7, '2014-05-07 07:49:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95112),
	(274727, 305, '2014-05-07 07:42:00', '5th at Howard', 57, '2014-05-07 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94103),
	(274728, 463, '2014-05-07 07:43:00', 'Spear at Folsom', 49, '2014-05-07 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94105),
	(274731, 797, '2014-05-07 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 07:57:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94103),
	(274732, 378, '2014-05-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:50:00', '5th at Howard', 57, 517, 'Subscriber', 94403),
	(274733, 650, '2014-05-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 95050),
	(274734, 661, '2014-05-07 07:45:00', 'Golden Gate at Polk', 59, '2014-05-07 07:56:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94118),
	(274735, 743, '2014-05-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:58:00', 'Broadway St at Battery St', 82, 585, 'Subscriber', 94306),
	(274736, 103, '2014-05-07 07:46:00', 'Broadway St at Battery St', 82, '2014-05-07 07:47:00', 'Clay at Battery', 41, 273, 'Subscriber', 94945),
	(274739, 739, '2014-05-07 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94158),
	(274740, 833, '2014-05-07 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:01:00', 'Steuart at Market', 74, 412, 'Subscriber', 94306),
	(274741, 842, '2014-05-07 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:01:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94087),
	(274742, 433, '2014-05-07 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:55:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94062),
	(274745, 774, '2014-05-07 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 95032),
	(274746, 757, '2014-05-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 95124),
	(274747, 269, '2014-05-07 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94133),
	(274748, 521, '2014-05-07 07:51:00', 'Beale at Market', 56, '2014-05-07 08:00:00', '2nd at Townsend', 61, 329, 'Subscriber', 94523),
	(274749, 176, '2014-05-07 07:49:00', 'Steuart at Market', 74, '2014-05-07 07:52:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94121),
	(274750, 362, '2014-05-07 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 07:59:00', 'Beale at Market', 56, 474, 'Subscriber', 94133),
	(274751, 312, '2014-05-07 07:54:00', 'Steuart at Market', 74, '2014-05-07 07:59:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94556),
	(274752, 383, '2014-05-07 07:55:00', 'Embarcadero at Sansome', 60, '2014-05-07 08:01:00', 'Steuart at Market', 74, 513, 'Subscriber', 94111),
	(274753, 355, '2014-05-07 07:55:00', 'Steuart at Market', 74, '2014-05-07 08:01:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94117),
	(274754, 968, '2014-05-07 07:56:00', 'South Van Ness at Market', 66, '2014-05-07 08:12:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94103),
	(274755, 252, '2014-05-07 07:56:00', 'Townsend at 7th', 65, '2014-05-07 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94404),
	(274756, 202, '2014-05-07 07:54:00', '2nd at Folsom', 62, '2014-05-07 07:58:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94107),
	(274757, 463, '2014-05-07 07:58:00', 'Powell at Post (Union Square)', 71, '2014-05-07 08:06:00', '2nd at Folsom', 62, 380, 'Subscriber', 94109),
	(274758, 528, '2014-05-07 07:59:00', 'Townsend at 7th', 65, '2014-05-07 08:07:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94107),
	(274759, 310, '2014-05-07 07:59:00', 'Mountain View Caltrain Station', 28, '2014-05-07 08:04:00', 'Castro Street and El Camino Real', 32, 100, 'Subscriber', 94040),
	(274760, 225, '2014-05-07 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 08:04:00', 'Adobe on Almaden', 5, 62, 'Subscriber', 95037),
	(274761, 370, '2014-05-07 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:07:00', '2nd at Townsend', 61, 341, 'Subscriber', 94608),
	(274763, 1105, '2014-05-07 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 08:20:00', '2nd at Townsend', 61, 566, 'Subscriber', 94133),
	(274764, 227, '2014-05-07 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 08:05:00', 'Santa Clara at Almaden', 4, 136, 'Subscriber', 94107),
	(274769, 446, '2014-05-07 08:03:00', 'Powell at Post (Union Square)', 71, '2014-05-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94108),
	(274770, 255, '2014-05-07 08:04:00', 'San Salvador at 1st', 8, '2014-05-07 08:08:00', 'MLK Library', 11, 39, 'Subscriber', 95113),
	(274771, 142, '2014-05-07 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 08:06:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94133),
	(274772, 332, '2014-05-07 08:04:00', '5th at Howard', 57, '2014-05-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94103),
	(274773, 567, '2014-05-07 08:04:00', 'Market at Sansome', 77, '2014-05-07 08:14:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94112),
	(274774, 879, '2014-05-07 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:19:00', 'Beale at Market', 56, 463, 'Subscriber', 94066),
	(274775, 402, '2014-05-07 08:04:00', 'Davis at Jackson', 42, '2014-05-07 08:11:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94133),
	(274776, 621, '2014-05-07 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:16:00', 'Market at Sansome', 77, 336, 'Subscriber', 94306),
	(274777, 366, '2014-05-07 08:05:00', 'Golden Gate at Polk', 59, '2014-05-07 08:11:00', 'Market at Sansome', 77, 531, 'Subscriber', 94109),
	(274778, 584, '2014-05-07 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:15:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94303),
	(274779, 596, '2014-05-07 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94002),
	(274780, 696, '2014-05-07 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:18:00', 'Market at Sansome', 77, 478, 'Subscriber', 94402),
	(274781, 547, '2014-05-07 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:15:00', 'Embarcadero at Folsom', 51, 500, 'Subscriber', 94070),
	(274782, 563, '2014-05-07 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:16:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 95131),
	(274783, 1134, '2014-05-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:25:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94590),
	(274784, 520, '2014-05-07 08:06:00', 'South Van Ness at Market', 66, '2014-05-07 08:15:00', 'Market at Sansome', 77, 371, 'Subscriber', 94102),
	(274785, 338, '2014-05-07 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 08:13:00', '5th at Howard', 57, 525, 'Subscriber', 94042),
	(274786, 795, '2014-05-07 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:20:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 99403),
	(274788, 444, '2014-05-07 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 08:15:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94133),
	(274789, 656, '2014-05-07 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:19:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94925),
	(274790, 685, '2014-05-07 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:20:00', '2nd at Townsend', 61, 559, 'Subscriber', 94941),
	(274791, 677, '2014-05-07 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:20:00', '2nd at Townsend', 61, 551, 'Subscriber', 94960),
	(274792, 1053, '2014-05-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:26:00', 'Beale at Market', 56, 568, 'Subscriber', 94070),
	(274793, 478, '2014-05-07 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94107),
	(274795, 205, '2014-05-07 08:09:00', 'Townsend at 7th', 65, '2014-05-07 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(274797, 404, '2014-05-07 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 08:16:00', 'Market at Sansome', 77, 440, 'Subscriber', 94112),
	(274798, 281, '2014-05-07 08:10:00', 'Mountain View Caltrain Station', 28, '2014-05-07 08:15:00', 'Castro Street and El Camino Real', 32, 212, 'Subscriber', 94122),
	(274799, 254, '2014-05-07 08:11:00', 'South Van Ness at Market', 66, '2014-05-07 08:15:00', 'Golden Gate at Polk', 59, 493, 'Subscriber', 94117),
	(274800, 221, '2014-05-07 08:11:00', 'Post at Kearney', 47, '2014-05-07 08:14:00', 'Powell at Post (Union Square)', 71, 597, 'Subscriber', 94122),
	(274801, 461, '2014-05-07 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 08:19:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94107),
	(274802, 163, '2014-05-07 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:14:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94602),
	(274803, 468, '2014-05-07 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:19:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94062),
	(274804, 530, '2014-05-07 08:11:00', 'Steuart at Market', 74, '2014-05-07 08:20:00', '2nd at Townsend', 61, 448, 'Subscriber', 94611),
	(274805, 750, '2014-05-07 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:24:00', '2nd at Townsend', 61, 495, 'Subscriber', 94539),
	(274806, 1023, '2014-05-07 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 08:29:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94122),
	(274807, 521, '2014-05-07 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 08:21:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94133),
	(274808, 653, '2014-05-07 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94133),
	(274809, 954, '2014-05-07 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:29:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94086),
	(274812, 411, '2014-05-07 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 08:22:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94707),
	(274813, 301, '2014-05-07 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 08:21:00', 'Adobe on Almaden', 5, 145, 'Subscriber', 94010),
	(274814, 1059, '2014-05-07 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:33:00', 'Commercial at Montgomery', 45, 517, 'Customer', 94061),
	(274815, 340, '2014-05-07 08:18:00', 'Spear at Folsom', 49, '2014-05-07 08:23:00', '2nd at Folsom', 62, 278, 'Subscriber', 94105),
	(274816, 857, '2014-05-07 08:18:00', 'Embarcadero at Folsom', 51, '2014-05-07 08:32:00', 'Townsend at 7th', 65, 367, 'Customer', 1944),
	(274818, 341, '2014-05-07 08:18:00', 'Embarcadero at Folsom', 51, '2014-05-07 08:23:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94609),
	(274819, 253, '2014-05-07 08:18:00', 'Market at 10th', 67, '2014-05-07 08:22:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94103),
	(274825, 419, '2014-05-07 08:22:00', 'Steuart at Market', 74, '2014-05-07 08:29:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94568),
	(274828, 359, '2014-05-07 08:22:00', '5th at Howard', 57, '2014-05-07 08:28:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94941),
	(274829, 328, '2014-05-07 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 08:28:00', 'Market at 4th', 76, 291, 'Subscriber', 94122),
	(274830, 791, '2014-05-07 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 08:36:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94107),
	(274831, 364, '2014-05-07 08:23:00', 'Steuart at Market', 74, '2014-05-07 08:29:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94597),
	(274832, 513, '2014-05-07 08:23:00', 'Commercial at Montgomery', 45, '2014-05-07 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 677, 'Subscriber', 94133),
	(274835, 954, '2014-05-07 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:39:00', '5th at Howard', 57, 391, 'Customer', 94556),
	(274836, 367, '2014-05-07 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:29:00', '2nd at South Park', 64, 516, 'Subscriber', 94710),
	(274837, 615, '2014-05-07 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:33:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94030),
	(274839, 645, '2014-05-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 08:35:00', 'Steuart at Market', 74, 527, 'Subscriber', 94024),
	(274842, 477, '2014-05-07 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 08:32:00', 'Market at Sansome', 77, 352, 'Subscriber', 94062),
	(274843, 450, '2014-05-07 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:32:00', 'Market at Sansome', 77, 338, 'Subscriber', 94602),
	(274844, 375, '2014-05-07 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:31:00', '2nd at South Park', 64, 363, 'Subscriber', 94611),
	(274847, 293, '2014-05-07 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:31:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94565),
	(274848, 210, '2014-05-07 08:26:00', 'Redwood City Caltrain Station', 22, '2014-05-07 08:30:00', 'Redwood City Medical Center', 26, 48, 'Subscriber', 94105),
	(274849, 360, '2014-05-07 08:27:00', 'Golden Gate at Polk', 59, '2014-05-07 08:33:00', '5th at Howard', 57, 429, 'Subscriber', 94107),
	(274850, 475, '2014-05-07 08:27:00', '5th at Howard', 57, '2014-05-07 08:35:00', 'Clay at Battery', 41, 525, 'Subscriber', 94103),
	(274851, 191, '2014-05-07 08:27:00', 'Embarcadero at Vallejo', 48, '2014-05-07 08:30:00', 'Steuart at Market', 74, 509, 'Subscriber', 94941),
	(274852, 494, '2014-05-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:36:00', '2nd at Townsend', 61, 420, 'Subscriber', 94901),
	(274853, 476, '2014-05-07 08:28:00', '5th at Howard', 57, '2014-05-07 08:36:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94103),
	(274854, 218, '2014-05-07 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 08:32:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 94403),
	(274855, 318, '2014-05-07 08:29:00', 'Market at 10th', 67, '2014-05-07 08:34:00', 'Market at 4th', 76, 631, 'Subscriber', 94102),
	(274856, 779, '2014-05-07 08:29:00', 'Broadway St at Battery St', 82, '2014-05-07 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94133),
	(274858, 195, '2014-05-07 08:32:00', 'Powell at Post (Union Square)', 71, '2014-05-07 08:35:00', 'Market at Sansome', 77, 613, 'Subscriber', 94102),
	(274859, 475, '2014-05-07 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:40:00', 'Market at 4th', 76, 479, 'Subscriber', 94608),
	(274860, 316, '2014-05-07 08:32:00', 'Market at Sansome', 77, '2014-05-07 08:38:00', '2nd at South Park', 64, 416, 'Subscriber', 94110),
	(274861, 898, '2014-05-07 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 08:47:00', 'Market at 10th', 67, 267, 'Subscriber', 94133),
	(274862, 436, '2014-05-07 08:32:00', 'Embarcadero at Folsom', 51, '2014-05-07 08:40:00', '2nd at Townsend', 61, 431, 'Subscriber', 94526),
	(274863, 409, '2014-05-07 08:33:00', 'Ryland Park', 84, '2014-05-07 08:40:00', 'San Jose Government Center', 80, 77, 'Subscriber', 95112),
	(274864, 445, '2014-05-07 08:30:00', 'South Van Ness at Market', 66, '2014-05-07 08:38:00', 'Market at 4th', 76, 581, 'Subscriber', 94117),
	(274865, 656, '2014-05-07 08:34:00', 'Embarcadero at Bryant', 54, '2014-05-07 08:45:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94107),
	(274866, 601, '2014-05-07 08:34:00', '2nd at South Park', 64, '2014-05-07 08:44:00', 'Clay at Battery', 41, 402, 'Subscriber', 94105),
	(274868, 583, '2014-05-07 08:34:00', 'Embarcadero at Bryant', 54, '2014-05-07 08:44:00', 'Clay at Battery', 41, 547, 'Subscriber', 94105),
	(274869, 326, '2014-05-07 08:36:00', 'Steuart at Market', 74, '2014-05-07 08:41:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94903),
	(274870, 981, '2014-05-07 08:36:00', 'South Van Ness at Market', 66, '2014-05-07 08:53:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94103),
	(274871, 471, '2014-05-07 08:36:00', 'Embarcadero at Bryant', 54, '2014-05-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94105),
	(274872, 363, '2014-05-07 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94158),
	(274873, 316, '2014-05-07 08:37:00', 'San Antonio Caltrain Station', 29, '2014-05-07 08:42:00', 'San Antonio Shopping Center', 31, 94, 'Subscriber', 94610),
	(274874, 777, '2014-05-07 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94611),
	(274875, 2000, '2014-05-07 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94610),
	(274876, 287, '2014-05-07 08:39:00', 'Market at Sansome', 77, '2014-05-07 08:44:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94117),
	(274877, 333, '2014-05-07 08:39:00', 'Market at 4th', 76, '2014-05-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94611),
	(274878, 296, '2014-05-07 08:39:00', 'Spear at Folsom', 49, '2014-05-07 08:44:00', '2nd at South Park', 64, 601, 'Subscriber', 94107),
	(274879, 362, '2014-05-07 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:46:00', 'Market at 4th', 76, 602, 'Subscriber', 94706),
	(274880, 726, '2014-05-07 08:39:00', 'Steuart at Market', 74, '2014-05-07 08:51:00', '2nd at Townsend', 61, 412, 'Subscriber', 94110),
	(274881, 640, '2014-05-07 08:40:00', '2nd at Townsend', 61, '2014-05-07 08:50:00', 'Clay at Battery', 41, 353, 'Subscriber', 94107),
	(274882, 261, '2014-05-07 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 08:44:00', 'Market at Sansome', 77, 398, 'Subscriber', 94608),
	(274883, 350, '2014-05-07 08:41:00', 'St James Park', 13, '2014-05-07 08:47:00', 'Arena Green / SAP Center', 14, 665, 'Subscriber', 95112),
	(274884, 457, '2014-05-07 08:42:00', 'Howard at 2nd', 63, '2014-05-07 08:50:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94611),
	(274885, 308, '2014-05-07 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 08:47:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 94103),
	(274886, 499, '2014-05-07 08:42:00', 'Beale at Market', 56, '2014-05-07 08:51:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94131),
	(274888, 122, '2014-05-07 08:43:00', 'Steuart at Market', 74, '2014-05-07 08:45:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94044),
	(274889, 191, '2014-05-07 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 08:46:00', 'Adobe on Almaden', 5, 52, 'Subscriber', 94002),
	(274890, 417, '2014-05-07 08:43:00', 'Howard at 2nd', 63, '2014-05-07 08:50:00', 'Steuart at Market', 74, 317, 'Subscriber', 94103),
	(274891, 349, '2014-05-07 08:43:00', 'Embarcadero at Bryant', 54, '2014-05-07 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94105),
	(274892, 206, '2014-05-07 08:43:00', 'Beale at Market', 56, '2014-05-07 08:46:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94606),
	(274893, 286, '2014-05-07 08:44:00', 'Spear at Folsom', 49, '2014-05-07 08:49:00', 'Beale at Market', 56, 374, 'Subscriber', 94105),
	(274895, 463, '2014-05-07 08:45:00', 'Beale at Market', 56, '2014-05-07 08:53:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94703),
	(274896, 372, '2014-05-07 08:45:00', 'South Van Ness at Market', 66, '2014-05-07 08:51:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94117),
	(274897, 169, '2014-05-07 08:45:00', 'Clay at Battery', 41, '2014-05-07 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94904),
	(274898, 671, '2014-05-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94403),
	(274899, 383, '2014-05-07 08:46:00', '2nd at South Park', 64, '2014-05-07 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94904),
	(274900, 940, '2014-05-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:02:00', 'Beale at Market', 56, 275, 'Subscriber', 95148),
	(274901, 355, '2014-05-07 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:52:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94501),
	(274902, 371, '2014-05-07 08:46:00', '2nd at Folsom', 62, '2014-05-07 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94107),
	(274903, 610, '2014-05-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94403),
	(274904, 229, '2014-05-07 08:46:00', 'Mountain View City Hall', 27, '2014-05-07 08:50:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94041),
	(274905, 662, '2014-05-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94403),
	(274906, 927, '2014-05-07 08:47:00', 'Washington at Kearney', 46, '2014-05-07 09:02:00', 'Market at 10th', 67, 453, 'Subscriber', 94133),
	(274907, 783, '2014-05-07 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 09:00:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94124),
	(274908, 399, '2014-05-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 08:53:00', '5th at Howard', 57, 488, 'Subscriber', 95110),
	(274909, 908, '2014-05-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:02:00', 'Broadway St at Battery St', 82, 405, 'Subscriber', 94025),
	(274911, 307, '2014-05-07 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:52:00', 'Clay at Battery', 41, 283, 'Subscriber', 94105),
	(274912, 450, '2014-05-07 08:48:00', '2nd at Folsom', 62, '2014-05-07 08:55:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94107),
	(274913, 764, '2014-05-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:01:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94010),
	(274914, 477, '2014-05-07 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 08:56:00', '2nd at Townsend', 61, 561, 'Subscriber', 94558),
	(274915, 737, '2014-05-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:00:00', 'Market at 10th', 67, 313, 'Subscriber', 95112),
	(274916, 776, '2014-05-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:01:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94404),
	(274918, 762, '2014-05-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:01:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94404),
	(274919, 237, '2014-05-07 08:48:00', 'Broadway St at Battery St', 82, '2014-05-07 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94133),
	(274920, 770, '2014-05-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94403),
	(274921, 629, '2014-05-07 08:48:00', '2nd at Folsom', 62, '2014-05-07 08:59:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94107),
	(274922, 554, '2014-05-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 08:57:00', '2nd at Folsom', 62, 496, 'Subscriber', 94107),
	(274923, 587, '2014-05-07 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 08:58:00', 'Market at Sansome', 77, 625, 'Subscriber', 94110),
	(274924, 668, '2014-05-07 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:00:00', 'Steuart at Market', 74, 269, 'Subscriber', 94158),
	(274925, 237, '2014-05-07 08:49:00', '2nd at South Park', 64, '2014-05-07 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94105),
	(274926, 430, '2014-05-07 08:49:00', '2nd at South Park', 64, '2014-05-07 08:56:00', 'Market at Sansome', 77, 416, 'Subscriber', 94107),
	(274927, 709, '2014-05-07 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:01:00', 'Embarcadero at Folsom', 51, 549, 'Subscriber', 95014),
	(274928, 910, '2014-05-07 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:04:00', 'Market at 4th', 76, 483, 'Subscriber', 94041),
	(274929, 569, '2014-05-07 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:59:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94102),
	(274930, 299, '2014-05-07 08:49:00', 'Powell Street BART (bis)', 39, '2014-05-07 08:54:00', 'Market at Sansome', 77, 489, 'Subscriber', 94116),
	(274931, 336, '2014-05-07 08:50:00', 'Market at Sansome', 77, '2014-05-07 08:55:00', '2nd at South Park', 64, 438, 'Subscriber', 94588),
	(274932, 1034, '2014-05-07 08:50:00', 'Market at 4th', 76, '2014-05-07 09:07:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94133),
	(274933, 379, '2014-05-07 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:56:00', '5th at Howard', 57, 450, 'Subscriber', 94602),
	(274934, 511, '2014-05-07 08:50:00', 'Powell at Post (Union Square)', 71, '2014-05-07 08:59:00', 'Steuart at Market', 74, 355, 'Subscriber', 94109),
	(274936, 933, '2014-05-07 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 09:06:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94610),
	(274937, 298, '2014-05-07 08:51:00', 'Howard at 2nd', 63, '2014-05-07 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94105),
	(274938, 571, '2014-05-07 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:00:00', '2nd at Folsom', 62, 444, 'Subscriber', 94107),
	(274939, 234, '2014-05-07 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 08:55:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94131),
	(274940, 822, '2014-05-07 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 09:05:00', 'Townsend at 7th', 65, 358, 'Customer', 94025),
	(274941, 554, '2014-05-07 08:51:00', 'Market at 10th', 67, '2014-05-07 09:00:00', 'Post at Kearney', 47, 281, 'Customer', NULL),
	(274942, 232, '2014-05-07 08:51:00', 'Post at Kearney', 47, '2014-05-07 08:55:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94920),
	(274944, 254, '2014-05-07 08:53:00', 'Embarcadero at Folsom', 51, '2014-05-07 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94114),
	(274945, 1955, '2014-05-07 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94070),
	(274946, 451, '2014-05-07 08:54:00', 'Post at Kearney', 47, '2014-05-07 09:01:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94133),
	(274947, 320, '2014-05-07 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94041),
	(274948, 415, '2014-05-07 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 09:01:00', 'Broadway St at Battery St', 82, 491, 'Subscriber', 94115),
	(274950, 458, '2014-05-07 08:55:00', 'Embarcadero at Bryant', 54, '2014-05-07 09:02:00', 'Clay at Battery', 41, 503, 'Subscriber', 94107),
	(274951, 449, '2014-05-07 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 09:02:00', 'Beale at Market', 56, 481, 'Subscriber', 94133),
	(274952, 369, '2014-05-07 08:55:00', 'Embarcadero at Folsom', 51, '2014-05-07 09:01:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94107),
	(274953, 256, '2014-05-07 08:56:00', 'Market at Sansome', 77, '2014-05-07 09:00:00', 'Steuart at Market', 74, 449, 'Subscriber', 94117),
	(274954, 249, '2014-05-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94109),
	(274955, 932, '2014-05-07 08:40:00', 'Golden Gate at Polk', 59, '2014-05-07 08:56:00', '2nd at Townsend', 61, 586, 'Subscriber', 94102),
	(274956, 849, '2014-05-07 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 09:10:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94903),
	(274957, 393, '2014-05-07 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:03:00', '5th at Howard', 57, 529, 'Customer', 95118),
	(274958, 617, '2014-05-07 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 09:08:00', '2nd at Folsom', 62, 536, 'Subscriber', 94930),
	(274959, 831, '2014-05-07 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 09:11:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94103),
	(274960, 473, '2014-05-07 08:57:00', 'Embarcadero at Sansome', 60, '2014-05-07 09:05:00', 'Market at Sansome', 77, 459, 'Subscriber', 94133),
	(274961, 1767, '2014-05-07 08:58:00', 'SJSU - San Salvador at 9th', 16, '2014-05-07 09:27:00', 'San Jose City Hall', 10, 679, 'Subscriber', 95126),
	(274963, 431, '2014-05-07 08:58:00', 'Market at Sansome', 77, '2014-05-07 09:05:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94122),
	(274964, 667, '2014-05-07 08:58:00', '2nd at Townsend', 61, '2014-05-07 09:09:00', 'Beale at Market', 56, 586, 'Subscriber', 94041),
	(274965, 690, '2014-05-07 08:47:00', 'Golden Gate at Polk', 59, '2014-05-07 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94102),
	(274966, 222, '2014-05-07 08:58:00', '2nd at Townsend', 61, '2014-05-07 09:02:00', '2nd at Folsom', 62, 464, 'Subscriber', 94070),
	(274969, 325, '2014-05-07 08:59:00', 'South Van Ness at Market', 66, '2014-05-07 09:04:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94404),
	(274970, 305, '2014-05-07 08:59:00', 'Embarcadero at Sansome', 60, '2014-05-07 09:04:00', 'Steuart at Market', 74, 622, 'Subscriber', 94952),
	(274971, 1908, '2014-05-07 08:59:00', '2nd at Folsom', 62, '2014-05-07 09:31:00', 'Beale at Market', 56, 496, 'Customer', 80525),
	(274972, 849, '2014-05-07 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:13:00', 'Beale at Market', 56, 576, 'Subscriber', 94401),
	(274974, 804, '2014-05-07 09:00:00', 'Townsend at 7th', 65, '2014-05-07 09:13:00', 'Market at Sansome', 77, 383, 'Subscriber', 94107),
	(274975, 262, '2014-05-07 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:04:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94030),
	(274976, 252, '2014-05-07 09:00:00', 'Mountain View Caltrain Station', 28, '2014-05-07 09:05:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94107),
	(274977, 416, '2014-05-07 09:00:00', 'Embarcadero at Bryant', 54, '2014-05-07 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94105),
	(274978, 492, '2014-05-07 09:00:00', 'Embarcadero at Bryant', 54, '2014-05-07 09:09:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94105),
	(274979, 624, '2014-05-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:11:00', 'Steuart at Market', 74, 278, 'Subscriber', 94158),
	(274980, 484, '2014-05-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94040),
	(274981, 475, '2014-05-07 09:01:00', 'Powell Street BART (bis)', 39, '2014-05-07 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94109),
	(274982, 1021, '2014-05-07 09:02:00', 'Mountain View Caltrain Station', 28, '2014-05-07 09:19:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94103),
	(274983, 669, '2014-05-07 09:03:00', '5th at Howard', 57, '2014-05-07 09:14:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94103),
	(274984, 295, '2014-05-07 09:03:00', 'Davis at Jackson', 42, '2014-05-07 09:08:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94111),
	(274985, 812, '2014-05-07 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94577),
	(274986, 449, '2014-05-07 09:03:00', 'Market at Sansome', 77, '2014-05-07 09:11:00', '2nd at Townsend', 61, 416, 'Subscriber', 94551),
	(274987, 427, '2014-05-07 09:04:00', 'Powell at Post (Union Square)', 71, '2014-05-07 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94941),
	(274988, 2406, '2014-05-07 09:04:00', 'Mountain View Caltrain Station', 28, '2014-05-07 09:44:00', 'Mountain View Caltrain Station', 28, 707, 'Customer', 94086),
	(274989, 384, '2014-05-07 09:04:00', '2nd at Townsend', 61, '2014-05-07 09:11:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94107),
	(274990, 712, '2014-05-07 09:05:00', 'Market at Sansome', 77, '2014-05-07 09:17:00', '2nd at Townsend', 61, 608, 'Subscriber', 94080),
	(274991, 434, '2014-05-07 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 09:14:00', 'Steuart at Market', 74, 506, 'Subscriber', 94133),
	(274992, 512, '2014-05-07 09:06:00', 'Davis at Jackson', 42, '2014-05-07 09:15:00', 'Post at Kearney', 47, 408, 'Subscriber', 94111),
	(274993, 529, '2014-05-07 09:07:00', 'Powell Street BART (bis)', 39, '2014-05-07 09:15:00', 'Beale at Market', 56, 392, 'Subscriber', 94107),
	(274995, 240, '2014-05-07 09:07:00', 'Ryland Park', 84, '2014-05-07 09:11:00', 'San Pedro Square', 6, 27, 'Subscriber', 95110),
	(274996, 684, '2014-05-07 09:07:00', 'Steuart at Market', 74, '2014-05-07 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94611),
	(274998, 616, '2014-05-07 09:08:00', 'Washington at Kearney', 46, '2014-05-07 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94133),
	(274999, 608, '2014-05-07 09:08:00', 'Market at 10th', 67, '2014-05-07 09:18:00', 'Market at Sansome', 77, 267, 'Subscriber', 94102),
	(275000, 649, '2014-05-07 09:08:00', 'Embarcadero at Folsom', 51, '2014-05-07 09:19:00', 'Post at Kearney', 47, 596, 'Subscriber', 95131),
	(275001, 531, '2014-05-07 09:08:00', '2nd at Folsom', 62, '2014-05-07 09:17:00', 'Steuart at Market', 74, 536, 'Subscriber', 94158),
	(275002, 524, '2014-05-07 09:09:00', '5th at Howard', 57, '2014-05-07 09:18:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94103),
	(275003, 776, '2014-05-07 09:09:00', 'Spear at Folsom', 49, '2014-05-07 09:22:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94080),
	(275006, 497, '2014-05-07 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 09:18:00', 'Beale at Market', 56, 579, 'Subscriber', 94133),
	(275007, 476, '2014-05-07 09:10:00', 'Steuart at Market', 74, '2014-05-07 09:18:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94066),
	(275010, 101, '2014-05-07 09:11:00', 'Beale at Market', 56, '2014-05-07 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94105),
	(275011, 452, '2014-05-07 09:12:00', 'Embarcadero at Bryant', 54, '2014-05-07 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94105),
	(275012, 237, '2014-05-07 09:12:00', 'Mountain View Caltrain Station', 28, '2014-05-07 09:16:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94158),
	(275013, 414, '2014-05-07 09:12:00', '2nd at Townsend', 61, '2014-05-07 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94086),
	(275016, 476, '2014-05-07 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 09:21:00', 'Post at Kearney', 47, 454, 'Subscriber', 94112),
	(275018, 319, '2014-05-07 09:13:00', 'Howard at 2nd', 63, '2014-05-07 09:19:00', '2nd at Townsend', 61, 452, 'Subscriber', 94115),
	(275022, 289, '2014-05-07 09:14:00', '2nd at Townsend', 61, '2014-05-07 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(275023, 429, '2014-05-07 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:22:00', 'Howard at 2nd', 63, 475, 'Subscriber', 95112),
	(275024, 492, '2014-05-07 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:23:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 95127),
	(275025, 400, '2014-05-07 09:15:00', 'Market at 4th', 76, '2014-05-07 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95112),
	(275030, 289, '2014-05-07 09:15:00', 'Beale at Market', 56, '2014-05-07 09:20:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94112),
	(275032, 294, '2014-05-07 09:15:00', 'Market at Sansome', 77, '2014-05-07 09:20:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94015),
	(275034, 409, '2014-05-07 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 09:23:00', 'St James Park', 13, 717, 'Subscriber', 94108),
	(275035, 592, '2014-05-07 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94301),
	(275036, 799, '2014-05-07 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 09:30:00', '2nd at Townsend', 61, 589, 'Subscriber', 94102),
	(275037, 464, '2014-05-07 09:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94105),
	(275038, 608, '2014-05-07 09:17:00', '2nd at Townsend', 61, '2014-05-07 09:27:00', 'Clay at Battery', 41, 329, 'Subscriber', 94107),
	(275041, 548, '2014-05-07 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:27:00', 'Market at Sansome', 77, 570, 'Subscriber', 95051),
	(275042, 609, '2014-05-07 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 09:29:00', '2nd at Townsend', 61, 137, 'Subscriber', 94579),
	(275044, 515, '2014-05-07 09:16:00', 'Steuart at Market', 74, '2014-05-07 09:25:00', '2nd at Townsend', 61, 317, 'Subscriber', 94703),
	(275045, 965, '2014-05-07 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:35:00', 'Market at 10th', 67, 626, 'Subscriber', 95119),
	(275046, 510, '2014-05-07 09:19:00', 'Powell Street BART (bis)', 39, '2014-05-07 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94618),
	(275047, 216, '2014-05-07 09:20:00', 'San Antonio Shopping Center', 31, '2014-05-07 09:23:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(275048, 664, '2014-05-07 09:20:00', 'Davis at Jackson', 42, '2014-05-07 09:31:00', '2nd at Townsend', 61, 422, 'Subscriber', 94111),
	(275049, 590, '2014-05-07 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94501),
	(275050, 299, '2014-05-07 09:20:00', 'Broadway St at Battery St', 82, '2014-05-07 09:25:00', 'Steuart at Market', 74, 491, 'Subscriber', 94133),
	(275051, 673, '2014-05-07 09:21:00', 'Davis at Jackson', 42, '2014-05-07 09:32:00', '2nd at South Park', 64, 310, 'Subscriber', 94109),
	(275052, 473, '2014-05-07 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:29:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94158),
	(275053, 371, '2014-05-07 09:22:00', 'Market at 10th', 67, '2014-05-07 09:28:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94114),
	(275054, 421, '2014-05-07 09:22:00', 'Market at 10th', 67, '2014-05-07 09:29:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94549),
	(275056, 509, '2014-05-07 09:23:00', 'Powell at Post (Union Square)', 71, '2014-05-07 09:31:00', 'Broadway St at Battery St', 82, 410, 'Subscriber', 94109),
	(275057, 395, '2014-05-07 09:23:00', '2nd at Townsend', 61, '2014-05-07 09:29:00', 'Market at Sansome', 77, 415, 'Subscriber', 95051),
	(275058, 511, '2014-05-07 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:27:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 95129),
	(275062, 431, '2014-05-07 09:24:00', 'Washington at Kearney', 46, '2014-05-07 09:31:00', 'Market at Sansome', 77, 406, 'Subscriber', 94103),
	(275063, 445, '2014-05-07 09:24:00', '2nd at Townsend', 61, '2014-05-07 09:32:00', 'Steuart at Market', 74, 608, 'Subscriber', 94025),
	(275066, 516, '2014-05-07 09:25:00', 'Spear at Folsom', 49, '2014-05-07 09:34:00', '2nd at Townsend', 61, 391, 'Subscriber', 94605),
	(275067, 277, '2014-05-07 09:26:00', 'Market at Sansome', 77, '2014-05-07 09:30:00', '2nd at Folsom', 62, 336, 'Subscriber', 94117),
	(275068, 315, '2014-05-07 09:26:00', 'Market at 10th', 67, '2014-05-07 09:31:00', 'Powell Street BART (bis)', 39, 372, 'Subscriber', 94102),
	(275070, 499, '2014-05-07 09:26:00', 'Market at Sansome', 77, '2014-05-07 09:34:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94121),
	(275071, 273, '2014-05-07 09:27:00', 'Beale at Market', 56, '2014-05-07 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94133),
	(275072, 441, '2014-05-07 09:27:00', 'Powell at Post (Union Square)', 71, '2014-05-07 09:34:00', '2nd at South Park', 64, 591, 'Subscriber', 94109),
	(275073, 379, '2014-05-07 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94065),
	(275074, 1056, '2014-05-07 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 09:48:00', 'Davis at Jackson', 42, 510, 'Subscriber', 94086),
	(275075, 639, '2014-05-07 09:31:00', 'Palo Alto Caltrain Station', 34, '2014-05-07 09:41:00', 'California Ave Caltrain Station', 36, 20, 'Subscriber', 94131),
	(275076, 648, '2014-05-07 09:21:00', 'Golden Gate at Polk', 59, '2014-05-07 09:32:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94102),
	(275077, 588, '2014-05-07 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 09:42:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94610),
	(275081, 334, '2014-05-07 09:36:00', 'Market at Sansome', 77, '2014-05-07 09:41:00', '2nd at South Park', 64, 398, 'Subscriber', 94702),
	(275082, 425, '2014-05-07 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 09:43:00', 'Post at Kearney', 47, 560, 'Subscriber', 94108),
	(275083, 424, '2014-05-07 09:36:00', 'Market at Sansome', 77, '2014-05-07 09:43:00', '2nd at South Park', 64, 371, 'Subscriber', 94709),
	(275085, 198, '2014-05-07 09:37:00', '2nd at Townsend', 61, '2014-05-07 09:40:00', '2nd at Folsom', 62, 452, 'Subscriber', 94040),
	(275086, 243, '2014-05-07 09:38:00', 'Howard at 2nd', 63, '2014-05-07 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94015),
	(275087, 269, '2014-05-07 09:38:00', 'Townsend at 7th', 65, '2014-05-07 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94107),
	(275088, 402, '2014-05-07 09:39:00', '2nd at South Park', 64, '2014-05-07 09:45:00', 'Market at 4th', 76, 516, 'Subscriber', 94102),
	(275089, 213, '2014-05-07 09:41:00', 'Embarcadero at Vallejo', 48, '2014-05-07 09:44:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94133),
	(275090, 452, '2014-05-07 09:42:00', 'Powell Street BART (bis)', 39, '2014-05-07 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94107),
	(275091, 375, '2014-05-07 09:42:00', 'Market at 10th', 67, '2014-05-07 09:48:00', 'Market at 4th', 76, 322, 'Subscriber', 94104),
	(275092, 306, '2014-05-07 09:42:00', 'Beale at Market', 56, '2014-05-07 09:48:00', 'Broadway St at Battery St', 82, 463, 'Subscriber', 94131),
	(275094, 335, '2014-05-07 09:44:00', '2nd at South Park', 64, '2014-05-07 09:49:00', 'Market at Sansome', 77, 438, 'Customer', NULL),
	(275095, 232, '2014-05-07 09:44:00', 'Embarcadero at Bryant', 54, '2014-05-07 09:48:00', '2nd at South Park', 64, 426, 'Subscriber', 94904),
	(275096, 255, '2014-05-07 09:46:00', 'Market at Sansome', 77, '2014-05-07 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94103),
	(275097, 234, '2014-05-07 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 09:50:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94015),
	(275098, 678, '2014-05-07 09:47:00', 'Commercial at Montgomery', 45, '2014-05-07 09:58:00', 'Market at 10th', 67, 517, 'Subscriber', 94133),
	(275099, 367, '2014-05-07 09:47:00', 'Embarcadero at Folsom', 51, '2014-05-07 09:54:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94107),
	(275100, 563, '2014-05-07 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 09:58:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94598),
	(275101, 538, '2014-05-07 09:50:00', 'Spear at Folsom', 49, '2014-05-07 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94105),
	(275102, 468, '2014-05-07 09:50:00', 'Steuart at Market', 74, '2014-05-07 09:58:00', '2nd at Townsend', 61, 536, 'Subscriber', 94044),
	(275104, 206, '2014-05-07 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 09:55:00', 'Market at 10th', 67, 610, 'Subscriber', 94112),
	(275105, 253, '2014-05-07 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 09:57:00', '5th at Howard', 57, 453, 'Customer', 94158),
	(275106, 767, '2014-05-07 09:52:00', 'Townsend at 7th', 65, '2014-05-07 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94107),
	(275107, 437, '2014-05-07 09:53:00', '2nd at Townsend', 61, '2014-05-07 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 341, 'Subscriber', 94107),
	(275108, 225, '2014-05-07 09:54:00', 'Townsend at 7th', 65, '2014-05-07 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(275109, 607, '2014-05-07 09:54:00', 'Powell at Post (Union Square)', 71, '2014-05-07 10:04:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94109),
	(275110, 296, '2014-05-07 09:54:00', 'Howard at 2nd', 63, '2014-05-07 09:59:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94114),
	(275111, 555, '2014-05-07 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 10:04:00', 'Post at Kearney', 47, 268, 'Customer', 80020),
	(275112, 359, '2014-05-07 09:55:00', '2nd at Townsend', 61, '2014-05-07 10:01:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94086),
	(275113, 263, '2014-05-07 09:55:00', 'Beale at Market', 56, '2014-05-07 10:00:00', 'Embarcadero at Vallejo', 48, 275, 'Subscriber', 94111),
	(275114, 340, '2014-05-07 09:56:00', 'Steuart at Market', 74, '2014-05-07 10:02:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94611),
	(275116, 298, '2014-05-07 09:59:00', '5th at Howard', 57, '2014-05-07 10:04:00', 'Market at Sansome', 77, 429, 'Subscriber', 94107),
	(275117, 268, '2014-05-07 09:59:00', 'Market at Sansome', 77, '2014-05-07 10:04:00', '2nd at Folsom', 62, 352, 'Subscriber', 94518),
	(275118, 706, '2014-05-07 10:00:00', 'Embarcadero at Sansome', 60, '2014-05-07 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94105),
	(275119, 982, '2014-05-07 10:00:00', 'Steuart at Market', 74, '2014-05-07 10:17:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94553),
	(275120, 229, '2014-05-07 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 10:05:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94158),
	(275121, 597, '2014-05-07 10:01:00', 'South Van Ness at Market', 66, '2014-05-07 10:11:00', 'Howard at 2nd', 63, 320, 'Subscriber', 94103),
	(275122, 510, '2014-05-07 10:01:00', 'Steuart at Market', 74, '2014-05-07 10:10:00', '2nd at Townsend', 61, 491, 'Subscriber', 94612),
	(275123, 295, '2014-05-07 10:03:00', 'Cowper at University', 37, '2014-05-07 10:08:00', 'Palo Alto Caltrain Station', 34, 22, 'Subscriber', 94301),
	(275124, 119, '2014-05-07 10:04:00', 'Beale at Market', 56, '2014-05-07 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94122),
	(275125, 232, '2014-05-07 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 10:08:00', 'Adobe on Almaden', 5, 223, 'Subscriber', 94105),
	(275128, 148, '2014-05-07 10:06:00', 'Santa Clara at Almaden', 4, '2014-05-07 10:08:00', 'Arena Green / SAP Center', 14, 199, 'Subscriber', 95113),
	(275131, 276, '2014-05-07 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 10:12:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94404),
	(275134, 866, '2014-05-07 10:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 10:23:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(275135, 678, '2014-05-07 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 10:20:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94306),
	(275136, 755, '2014-05-07 10:13:00', 'Steuart at Market', 74, '2014-05-07 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94105),
	(275137, 144, '2014-05-07 10:14:00', 'Howard at 2nd', 63, '2014-05-07 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94132),
	(275138, 1040, '2014-05-07 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 10:32:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94117),
	(275139, 389, '2014-05-07 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 10:21:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94105),
	(275141, 309, '2014-05-07 10:15:00', '2nd at Folsom', 62, '2014-05-07 10:20:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94107),
	(275143, 575, '2014-05-07 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 10:25:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 7011),
	(275144, 626, '2014-05-07 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 10:26:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 7011),
	(275145, 431, '2014-05-07 10:16:00', 'Arena Green / SAP Center', 14, '2014-05-07 10:23:00', 'St James Park', 13, 199, 'Customer', 94952),
	(275148, 317, '2014-05-07 10:17:00', '5th at Howard', 57, '2014-05-07 10:22:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94103),
	(275149, 631, '2014-05-07 10:18:00', 'Market at 10th', 67, '2014-05-07 10:29:00', '2nd at Folsom', 62, 626, 'Subscriber', 94102),
	(275150, 291, '2014-05-07 10:19:00', 'Mountain View Caltrain Station', 28, '2014-05-07 10:24:00', 'Castro Street and El Camino Real', 32, 163, 'Subscriber', 94110),
	(275151, 82, '2014-05-07 10:23:00', 'Santa Clara at Almaden', 4, '2014-05-07 10:24:00', 'Adobe on Almaden', 5, 190, 'Subscriber', 94107),
	(275152, 812, '2014-05-07 10:24:00', '2nd at Townsend', 61, '2014-05-07 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94107),
	(275153, 187, '2014-05-07 10:26:00', 'Palo Alto Caltrain Station', 34, '2014-05-07 10:29:00', 'Cowper at University', 37, 230, 'Subscriber', 94133),
	(275158, 654, '2014-05-07 10:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 10:39:00', 'Steuart at Market', 74, 557, 'Subscriber', 94107),
	(275160, 551, '2014-05-07 10:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 10:38:00', 'Beale at Market', 56, 347, 'Subscriber', 94107),
	(275161, 318, '2014-05-07 10:29:00', '2nd at Townsend', 61, '2014-05-07 10:34:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94107),
	(275162, 553, '2014-05-07 10:30:00', 'Washington at Kearney', 46, '2014-05-07 10:39:00', '2nd at Folsom', 62, 511, 'Subscriber', 94133),
	(275164, 385, '2014-05-07 10:31:00', 'Commercial at Montgomery', 45, '2014-05-07 10:37:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94015),
	(275165, 18366, '2014-05-07 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 15:38:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 90291),
	(275166, 18347, '2014-05-07 10:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 15:38:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 90291),
	(275167, 244, '2014-05-07 10:36:00', 'Mountain View Caltrain Station', 28, '2014-05-07 10:40:00', 'Mountain View City Hall', 27, 18, 'Subscriber', 94401),
	(275168, 303, '2014-05-07 10:37:00', 'Powell at Post (Union Square)', 71, '2014-05-07 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 94109),
	(275169, 439, '2014-05-07 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 10:45:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94704),
	(275170, 461, '2014-05-07 10:38:00', '2nd at Townsend', 61, '2014-05-07 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94107),
	(275173, 431, '2014-05-07 10:40:00', 'Market at Sansome', 77, '2014-05-07 10:47:00', '2nd at South Park', 64, 277, 'Subscriber', 94117),
	(275175, 593, '2014-05-07 10:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 10:52:00', 'MLK Library', 11, 191, 'Subscriber', 94025),
	(275176, 331, '2014-05-07 10:44:00', 'Howard at 2nd', 63, '2014-05-07 10:49:00', 'Steuart at Market', 74, 532, 'Subscriber', 94105),
	(275177, 674, '2014-05-07 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94025),
	(275178, 778, '2014-05-07 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 10:58:00', 'Market at 10th', 67, 611, 'Subscriber', 94304),
	(275179, 595, '2014-05-07 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 10:55:00', 'Powell at Post (Union Square)', 71, 273, 'Customer', 94107),
	(275180, 612, '2014-05-07 10:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 10:57:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94133),
	(275181, 1390, '2014-05-07 10:49:00', 'University and Emerson', 35, '2014-05-07 11:12:00', 'San Antonio Caltrain Station', 29, 43, 'Subscriber', 94025),
	(275182, 371, '2014-05-07 10:49:00', 'Market at Sansome', 77, '2014-05-07 10:56:00', '2nd at Townsend', 61, 555, 'Customer', 80129),
	(275183, 617, '2014-05-07 10:50:00', 'Golden Gate at Polk', 59, '2014-05-07 11:01:00', 'Market at Sansome', 77, 493, 'Subscriber', 94109),
	(275184, 579, '2014-05-07 10:50:00', '2nd at South Park', 64, '2014-05-07 11:00:00', 'Beale at Market', 56, 334, 'Subscriber', 94107),
	(275186, 249, '2014-05-07 10:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94301),
	(275187, 619, '2014-05-07 10:51:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 11:01:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94107),
	(275188, 220, '2014-05-07 10:53:00', 'Commercial at Montgomery', 45, '2014-05-07 10:57:00', 'Market at Sansome', 77, 287, 'Subscriber', 94118),
	(275189, 789, '2014-05-07 10:54:00', 'Townsend at 7th', 65, '2014-05-07 11:07:00', 'Golden Gate at Polk', 59, 553, 'Subscriber', 94118),
	(275191, 338, '2014-05-07 10:57:00', '2nd at Townsend', 61, '2014-05-07 11:02:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94107),
	(275192, 154, '2014-05-07 10:57:00', 'Beale at Market', 56, '2014-05-07 11:00:00', 'Steuart at Market', 74, 392, 'Subscriber', 94553),
	(275193, 8628, '2014-05-07 10:58:00', 'Market at Sansome', 77, '2014-05-07 13:22:00', 'Market at 4th', 76, 438, 'Customer', NULL),
	(275194, 405, '2014-05-07 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 11:06:00', '2nd at South Park', 64, 384, 'Subscriber', 94301),
	(275196, 8508, '2014-05-07 11:01:00', 'Market at Sansome', 77, '2014-05-07 13:23:00', 'Market at 4th', 76, 440, 'Customer', NULL),
	(275197, 257, '2014-05-07 11:02:00', '2nd at South Park', 64, '2014-05-07 11:06:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94015),
	(275198, 205, '2014-05-07 11:03:00', 'Franklin at Maple', 21, '2014-05-07 11:06:00', 'Redwood City Caltrain Station', 22, 264, 'Customer', 10001),
	(275199, 537, '2014-05-07 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 11:12:00', 'Market at Sansome', 77, 260, 'Customer', 94025),
	(275200, 198, '2014-05-07 11:05:00', 'Clay at Battery', 41, '2014-05-07 11:08:00', 'Market at Sansome', 77, 283, 'Subscriber', 94109),
	(275201, 8336, '2014-05-07 11:05:00', 'Market at Sansome', 77, '2014-05-07 13:24:00', 'Market at 4th', 76, 287, 'Customer', NULL),
	(275202, 357, '2014-05-07 11:05:00', 'San Salvador at 1st', 8, '2014-05-07 11:11:00', 'San Jose City Hall', 10, 10, 'Subscriber', 95070),
	(275203, 432, '2014-05-07 11:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 11:14:00', 'Market at Sansome', 77, 585, 'Subscriber', 94133),
	(275205, 757, '2014-05-07 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 11:20:00', 'Powell Street BART (bis)', 39, 361, 'Customer', 94086),
	(275206, 813, '2014-05-07 11:09:00', 'San Francisco City Hall', 58, '2014-05-07 11:23:00', 'Broadway St at Battery St', 82, 600, 'Subscriber', 94609),
	(275207, 894, '2014-05-07 11:10:00', 'Powell Street BART (bis)', 39, '2014-05-07 11:25:00', 'Powell Street BART (bis)', 39, 634, 'Customer', 94806),
	(275208, 701, '2014-05-07 11:10:00', 'Steuart at Market', 74, '2014-05-07 11:22:00', '2nd at South Park', 64, 392, 'Subscriber', 94553),
	(275209, 614, '2014-05-07 11:10:00', 'South Van Ness at Market', 66, '2014-05-07 11:21:00', 'Market at Sansome', 77, 636, 'Subscriber', 94117),
	(275210, 9103, '2014-05-07 11:11:00', 'Washington at Kearney', 46, '2014-05-07 13:43:00', 'Powell at Post (Union Square)', 71, 342, 'Customer', NULL),
	(275211, 199, '2014-05-07 11:11:00', 'Santa Clara at Almaden', 4, '2014-05-07 11:15:00', 'Arena Green / SAP Center', 14, 303, 'Subscriber', 95113),
	(275212, 110, '2014-05-07 11:14:00', 'Adobe on Almaden', 5, '2014-05-07 11:16:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 94107),
	(275213, 385, '2014-05-07 11:15:00', 'Davis at Jackson', 42, '2014-05-07 11:21:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94108),
	(275214, 1069, '2014-05-07 11:16:00', '2nd at Townsend', 61, '2014-05-07 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 95014),
	(275215, 279, '2014-05-07 11:19:00', 'Howard at 2nd', 63, '2014-05-07 11:24:00', '2nd at South Park', 64, 488, 'Subscriber', 94109),
	(275216, 622, '2014-05-07 11:20:00', 'Market at 10th', 67, '2014-05-07 11:30:00', 'Market at 4th', 76, 610, 'Subscriber', 94610),
	(275217, 654, '2014-05-07 11:20:00', 'Market at 10th', 67, '2014-05-07 11:31:00', 'Market at 4th', 76, 611, 'Subscriber', 94612),
	(275218, 648, '2014-05-07 11:21:00', 'Clay at Battery', 41, '2014-05-07 11:31:00', 'Powell Street BART (bis)', 39, 461, 'Subscriber', 94111),
	(275220, 327, '2014-05-07 11:21:00', 'Embarcadero at Folsom', 51, '2014-05-07 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94105),
	(275221, 621, '2014-05-07 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 11:32:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94105),
	(275224, 181, '2014-05-07 11:24:00', 'Post at Kearney', 47, '2014-05-07 11:27:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94110),
	(275225, 264, '2014-05-07 11:25:00', 'Market at 4th', 76, '2014-05-07 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Subscriber', 94608),
	(275227, 446, '2014-05-07 11:28:00', 'Embarcadero at Folsom', 51, '2014-05-07 11:36:00', 'Clay at Battery', 41, 549, 'Subscriber', 94080),
	(275231, 429, '2014-05-07 11:32:00', 'Embarcadero at Sansome', 60, '2014-05-07 11:39:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94960),
	(275233, 181, '2014-05-07 11:34:00', 'Beale at Market', 56, '2014-05-07 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94107),
	(275234, 303, '2014-05-07 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 11:40:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94123),
	(275237, 740, '2014-05-07 11:37:00', 'Spear at Folsom', 49, '2014-05-07 11:49:00', 'Market at 4th', 76, 432, 'Subscriber', 94709),
	(275238, 779, '2014-05-07 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 11:54:00', 'Powell Street BART (bis)', 39, 395, 'Customer', 53083),
	(275239, 411, '2014-05-07 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 11:50:00', '5th at Howard', 57, 449, 'Subscriber', 94025),
	(275240, 281, '2014-05-07 11:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 11:49:00', 'Market at 4th', 76, 570, 'Subscriber', 94949),
	(275243, 214, '2014-05-07 11:46:00', 'Market at Sansome', 77, '2014-05-07 11:50:00', 'Steuart at Market', 74, 625, 'Subscriber', 94110),
	(275244, 562, '2014-05-07 11:47:00', 'Broadway St at Battery St', 82, '2014-05-07 11:56:00', 'Market at 4th', 76, 600, 'Customer', 94957),
	(275246, 326, '2014-05-07 11:48:00', 'Washington at Kearney', 46, '2014-05-07 11:54:00', 'Post at Kearney', 47, 281, 'Subscriber', 94110),
	(275248, 791, '2014-05-07 11:49:00', 'Embarcadero at Sansome', 60, '2014-05-07 12:02:00', '2nd at Townsend', 61, 468, 'Subscriber', 94107),
	(275250, 232, '2014-05-07 11:50:00', 'San Jose City Hall', 10, '2014-05-07 11:54:00', 'San Salvador at 1st', 8, 255, 'Subscriber', 95113),
	(275253, 197, '2014-05-07 11:51:00', 'Commercial at Montgomery', 45, '2014-05-07 11:55:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94111),
	(275255, 290, '2014-05-07 11:52:00', 'San Salvador at 1st', 8, '2014-05-07 11:57:00', 'SJSU - San Salvador at 9th', 16, 151, 'Subscriber', 95112),
	(275258, 254, '2014-05-07 11:54:00', 'Townsend at 7th', 65, '2014-05-07 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94122),
	(275259, 1144, '2014-05-07 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 12:15:00', 'Broadway St at Battery St', 82, 332, 'Subscriber', 95014),
	(275260, 478, '2014-05-07 11:58:00', '2nd at Townsend', 61, '2014-05-07 12:06:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94114),
	(275262, 1213, '2014-05-07 11:59:00', 'Powell at Post (Union Square)', 71, '2014-05-07 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Customer', 94107),
	(275263, 179, '2014-05-07 12:00:00', 'Post at Kearney', 47, '2014-05-07 12:02:00', 'Washington at Kearney', 46, 408, 'Subscriber', 94062),
	(275264, 623, '2014-05-07 12:00:00', 'San Jose Government Center', 80, '2014-05-07 12:10:00', 'Ryland Park', 84, 656, 'Subscriber', 95112),
	(275265, 2666, '2014-05-07 12:00:00', 'Embarcadero at Folsom', 51, '2014-05-07 12:44:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 91438),
	(275266, 2661, '2014-05-07 12:00:00', 'Embarcadero at Folsom', 51, '2014-05-07 12:45:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 91438),
	(275267, 221, '2014-05-07 12:01:00', 'San Jose City Hall', 10, '2014-05-07 12:05:00', 'Paseo de San Antonio', 7, 679, 'Subscriber', 95112),
	(275268, 220, '2014-05-07 12:02:00', '2nd at Townsend', 61, '2014-05-07 12:05:00', '2nd at Folsom', 62, 555, 'Subscriber', 94501),
	(275269, 255, '2014-05-07 12:03:00', 'Davis at Jackson', 42, '2014-05-07 12:07:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94111),
	(275270, 257, '2014-05-07 12:03:00', 'Broadway St at Battery St', 82, '2014-05-07 12:08:00', 'Steuart at Market', 74, 410, 'Subscriber', 94105),
	(275271, 2499, '2014-05-07 12:03:00', 'Embarcadero at Folsom', 51, '2014-05-07 12:45:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 95736),
	(275272, 283, '2014-05-07 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 12:08:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94133),
	(275273, 805, '2014-05-07 12:05:00', 'Powell Street BART (bis)', 39, '2014-05-07 12:18:00', 'Market at 10th', 67, 634, 'Subscriber', 94102),
	(275274, 87, '2014-05-07 12:05:00', 'Spear at Folsom', 49, '2014-05-07 12:07:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94123),
	(275275, 1028, '2014-05-07 12:08:00', '2nd at South Park', 64, '2014-05-07 12:25:00', 'Market at 10th', 67, 601, 'Subscriber', 94602),
	(275276, 318, '2014-05-07 12:08:00', 'Market at 4th', 76, '2014-05-07 12:13:00', 'Beale at Market', 56, 455, 'Subscriber', 94102),
	(275277, 4053, '2014-05-07 12:08:00', 'Embarcadero at Vallejo', 48, '2014-05-07 13:16:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 95126),
	(275278, 377, '2014-05-07 12:09:00', 'Paseo de San Antonio', 7, '2014-05-07 12:15:00', 'San Pedro Square', 6, 679, 'Subscriber', 95112),
	(275279, 1330, '2014-05-07 12:10:00', 'Commercial at Montgomery', 45, '2014-05-07 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 93101),
	(275280, 501, '2014-05-07 12:14:00', 'San Francisco City Hall', 58, '2014-05-07 12:22:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94122),
	(275281, 449, '2014-05-07 12:15:00', 'Beale at Market', 56, '2014-05-07 12:22:00', 'Washington at Kearney', 46, 418, 'Subscriber', 94597),
	(275282, 624, '2014-05-07 12:16:00', 'San Pedro Square', 6, '2014-05-07 12:26:00', 'Ryland Park', 84, 27, 'Subscriber', 95112),
	(275284, 469, '2014-05-07 12:16:00', '2nd at Folsom', 62, '2014-05-07 12:24:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94133),
	(275285, 1712, '2014-05-07 12:17:00', '2nd at South Park', 64, '2014-05-07 12:45:00', 'Market at 4th', 76, 277, 'Subscriber', 94117),
	(275288, 424, '2014-05-07 12:21:00', 'Commercial at Montgomery', 45, '2014-05-07 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94612),
	(275289, 911, '2014-05-07 12:22:00', 'South Van Ness at Market', 66, '2014-05-07 12:37:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94115),
	(275290, 350, '2014-05-07 12:22:00', 'Steuart at Market', 74, '2014-05-07 12:28:00', 'Broadway St at Battery St', 82, 410, 'Subscriber', 94105),
	(275291, 295, '2014-05-07 12:22:00', 'Market at 4th', 76, '2014-05-07 12:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94949),
	(275292, 987, '2014-05-07 12:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 12:40:00', '2nd at Townsend', 61, 370, 'Subscriber', 94133),
	(275293, 245, '2014-05-07 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 12:28:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94014),
	(275294, 637, '2014-05-07 12:24:00', 'San Jose City Hall', 10, '2014-05-07 12:35:00', 'San Jose City Hall', 10, 85, 'Subscriber', 94502),
	(275296, 252, '2014-05-07 12:27:00', 'Market at Sansome', 77, '2014-05-07 12:31:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94306),
	(275297, 243, '2014-05-07 12:28:00', '2nd at Folsom', 62, '2014-05-07 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94133),
	(275298, 661, '2014-05-07 12:28:00', 'Market at 4th', 76, '2014-05-07 12:39:00', 'Market at 10th', 67, 610, 'Subscriber', 94610),
	(275299, 254, '2014-05-07 12:28:00', 'Ryland Park', 84, '2014-05-07 12:32:00', 'Japantown', 9, 27, 'Subscriber', 95112),
	(275300, 1690, '2014-05-07 12:28:00', 'South Van Ness at Market', 66, '2014-05-07 12:56:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94803),
	(275301, 313, '2014-05-07 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 12:34:00', 'Market at 4th', 76, 222, 'Subscriber', 94112),
	(275304, 145, '2014-05-07 12:32:00', 'Market at 4th', 76, '2014-05-07 12:34:00', 'Powell Street BART (bis)', 39, 270, 'Subscriber', 94039),
	(275307, 757, '2014-05-07 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94107),
	(275308, 563, '2014-05-07 12:33:00', 'Spear at Folsom', 49, '2014-05-07 12:42:00', '2nd at Folsom', 62, 430, 'Subscriber', 94107),
	(275309, 397, '2014-05-07 12:33:00', 'Japantown', 9, '2014-05-07 12:40:00', 'St James Park', 13, 218, 'Subscriber', 95112),
	(275310, 159, '2014-05-07 12:36:00', 'Steuart at Market', 74, '2014-05-07 12:39:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94080),
	(275311, 850, '2014-05-07 12:36:00', 'South Van Ness at Market', 66, '2014-05-07 12:50:00', 'Market at 4th', 76, 345, 'Subscriber', 94103),
	(275312, 1073, '2014-05-07 12:37:00', 'Palo Alto Caltrain Station', 34, '2014-05-07 12:54:00', 'Palo Alto Caltrain Station', 34, 126, 'Subscriber', 94117),
	(275313, 465, '2014-05-07 12:37:00', 'Spear at Folsom', 49, '2014-05-07 12:45:00', '2nd at Townsend', 61, 578, 'Subscriber', 94105),
	(275314, 508, '2014-05-07 12:38:00', 'Market at Sansome', 77, '2014-05-07 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94102),
	(275316, 252, '2014-05-07 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 12:46:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94105),
	(275318, 542, '2014-05-07 12:45:00', 'Beale at Market', 56, '2014-05-07 12:54:00', 'Market at 4th', 76, 455, 'Subscriber', 94102),
	(275322, 229, '2014-05-07 12:46:00', 'San Salvador at 1st', 8, '2014-05-07 12:49:00', 'MLK Library', 11, 255, 'Subscriber', 95113),
	(275326, 95, '2014-05-07 12:49:00', 'Embarcadero at Sansome', 60, '2014-05-07 12:50:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 91438),
	(275328, 453, '2014-05-07 12:50:00', 'Embarcadero at Sansome', 60, '2014-05-07 12:57:00', 'Beale at Market', 56, 368, 'Subscriber', 94111),
	(275329, 3871, '2014-05-07 12:51:00', 'San Francisco City Hall', 58, '2014-05-07 13:56:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94608),
	(275330, 1032, '2014-05-07 12:52:00', 'Market at 4th', 76, '2014-05-07 13:09:00', 'Market at 10th', 67, 277, 'Subscriber', 94612),
	(275332, 713, '2014-05-07 12:55:00', '2nd at South Park', 64, '2014-05-07 13:07:00', 'Steuart at Market', 74, 488, 'Subscriber', 94553),
	(275333, 246, '2014-05-07 12:56:00', 'Post at Kearney', 47, '2014-05-07 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94108),
	(275334, 458, '2014-05-07 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 13:04:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94133),
	(275335, 556, '2014-05-07 12:57:00', '5th at Howard', 57, '2014-05-07 13:06:00', 'Embarcadero at Bryant', 54, 449, 'Subscriber', 94404),
	(275338, 681, '2014-05-07 13:12:00', 'Beale at Market', 56, '2014-05-07 13:24:00', '2nd at Folsom', 62, 567, 'Customer', 80525),
	(275339, 361, '2014-05-07 13:13:00', 'Embarcadero at Folsom', 51, '2014-05-07 13:19:00', '2nd at Townsend', 61, 414, 'Subscriber', 94109),
	(275340, 395, '2014-05-07 13:17:00', 'Townsend at 7th', 65, '2014-05-07 13:23:00', '2nd at Townsend', 61, 536, 'Subscriber', 94114),
	(275341, 428, '2014-05-07 13:19:00', '2nd at Townsend', 61, '2014-05-07 13:26:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94109),
	(275342, 134, '2014-05-07 13:19:00', 'SJSU 4th at San Carlos', 12, '2014-05-07 13:21:00', 'San Salvador at 1st', 8, 299, 'Subscriber', 95112),
	(275343, 578, '2014-05-07 13:19:00', 'Market at 4th', 76, '2014-05-07 13:29:00', '2nd at South Park', 64, 600, 'Subscriber', 94107),
	(275345, 209, '2014-05-07 13:20:00', 'San Francisco City Hall', 58, '2014-05-07 13:24:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94117),
	(275346, 539, '2014-05-07 13:21:00', 'Powell Street BART (bis)', 39, '2014-05-07 13:30:00', '2nd at Folsom', 62, 620, 'Subscriber', 94133),
	(275347, 520, '2014-05-07 13:22:00', 'Howard at 2nd', 63, '2014-05-07 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94080),
	(275349, 746, '2014-05-07 13:23:00', 'Embarcadero at Sansome', 60, '2014-05-07 13:36:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94123),
	(275350, 790, '2014-05-07 13:23:00', 'Embarcadero at Sansome', 60, '2014-05-07 13:37:00', 'Embarcadero at Vallejo', 48, 624, 'Customer', 94117),
	(275351, 237, '2014-05-07 13:24:00', '2nd at Folsom', 62, '2014-05-07 13:28:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94107),
	(275353, 261, '2014-05-07 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 13:29:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94122),
	(275354, 446, '2014-05-07 13:27:00', 'Ryland Park', 84, '2014-05-07 13:34:00', 'San Jose Government Center', 80, 656, 'Subscriber', 95112),
	(275355, 1419, '2014-05-07 13:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94949),
	(275356, 1005, '2014-05-07 13:26:00', 'Steuart at Market', 74, '2014-05-07 13:42:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94102),
	(275359, 361, '2014-05-07 13:30:00', 'Market at 4th', 76, '2014-05-07 13:37:00', 'Beale at Market', 56, 222, 'Subscriber', 94112),
	(275360, 426, '2014-05-07 13:30:00', 'Washington at Kearney', 46, '2014-05-07 13:37:00', 'Beale at Market', 56, 380, 'Subscriber', 94597),
	(275362, 250, '2014-05-07 13:34:00', 'Clay at Battery', 41, '2014-05-07 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94105),
	(275363, 542, '2014-05-07 13:36:00', 'Davis at Jackson', 42, '2014-05-07 13:45:00', 'Market at 4th', 76, 338, 'Subscriber', 94111),
	(275364, 545, '2014-05-07 13:36:00', 'Davis at Jackson', 42, '2014-05-07 13:45:00', 'Market at 4th', 76, 507, 'Subscriber', 94111),
	(275365, 160, '2014-05-07 13:36:00', '2nd at Folsom', 62, '2014-05-07 13:39:00', '2nd at South Park', 64, 444, 'Subscriber', 94544),
	(275366, 7675, '2014-05-07 13:36:00', 'SJSU 4th at San Carlos', 12, '2014-05-07 15:44:00', 'Adobe on Almaden', 5, 297, 'Customer', 46217),
	(275367, 722, '2014-05-07 13:36:00', 'Rengstorff Avenue / California Street', 33, '2014-05-07 13:48:00', 'Mountain View City Hall', 27, 701, 'Subscriber', 94040),
	(275368, 408, '2014-05-07 13:36:00', 'Spear at Folsom', 49, '2014-05-07 13:43:00', '2nd at Townsend', 61, 464, 'Subscriber', 94105),
	(275370, 471, '2014-05-07 13:38:00', 'South Van Ness at Market', 66, '2014-05-07 13:46:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94117),
	(275373, 521, '2014-05-07 13:41:00', 'Townsend at 7th', 65, '2014-05-07 13:49:00', '2nd at Townsend', 61, 364, 'Customer', 46142),
	(275374, 489, '2014-05-07 13:41:00', 'Evelyn Park and Ride', 30, '2014-05-07 13:49:00', 'Castro Street and El Camino Real', 32, 304, 'Subscriber', 94043),
	(275375, 277, '2014-05-07 13:41:00', 'Davis at Jackson', 42, '2014-05-07 13:46:00', 'Clay at Battery', 41, 510, 'Subscriber', 94107),
	(275377, 1022, '2014-05-07 13:44:00', 'Market at 10th', 67, '2014-05-07 14:01:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94602),
	(275378, 628, '2014-05-07 13:44:00', 'Market at 4th', 76, '2014-05-07 13:54:00', 'Broadway St at Battery St', 82, 291, 'Customer', 94957),
	(275379, 440, '2014-05-07 13:46:00', 'Embarcadero at Folsom', 51, '2014-05-07 13:54:00', 'Market at Sansome', 77, 532, 'Subscriber', 94110),
	(275380, 188, '2014-05-07 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 13:50:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94133),
	(275381, 1063, '2014-05-07 13:47:00', 'Townsend at 7th', 65, '2014-05-07 14:05:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94109),
	(275382, 445, '2014-05-07 13:48:00', '2nd at South Park', 64, '2014-05-07 13:55:00', 'Post at Kearney', 47, 371, 'Subscriber', 94618),
	(275383, 829, '2014-05-07 13:48:00', 'Embarcadero at Vallejo', 48, '2014-05-07 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95110),
	(275384, 247, '2014-05-07 13:49:00', 'Townsend at 7th', 65, '2014-05-07 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94014),
	(275385, 656, '2014-05-07 13:49:00', 'Market at 4th', 76, '2014-05-07 14:00:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94709),
	(275386, 1258, '2014-05-07 13:52:00', 'Market at Sansome', 77, '2014-05-07 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Customer', 10009),
	(275387, 441, '2014-05-07 13:53:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 14:00:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94103),
	(275388, 522, '2014-05-07 13:55:00', 'Castro Street and El Camino Real', 32, '2014-05-07 14:03:00', 'Evelyn Park and Ride', 30, 304, 'Subscriber', 94043),
	(275389, 126, '2014-05-07 13:56:00', 'Post at Kearney', 47, '2014-05-07 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94105),
	(275390, 1879, '2014-05-07 13:56:00', 'Embarcadero at Bryant', 54, '2014-05-07 14:28:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 23505),
	(275391, 588, '2014-05-07 13:56:00', 'Beale at Market', 56, '2014-05-07 14:06:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94111),
	(275392, 586, '2014-05-07 13:57:00', '2nd at Townsend', 61, '2014-05-07 14:07:00', 'Clay at Battery', 41, 536, 'Subscriber', 94109),
	(275393, 295, '2014-05-07 13:59:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 14:04:00', 'Market at 4th', 76, 390, 'Subscriber', 94117),
	(275395, 1993, '2014-05-07 14:01:00', 'Powell Street BART (bis)', 39, '2014-05-07 14:34:00', 'Powell Street BART (bis)', 39, 441, 'Customer', 94104),
	(275396, 895, '2014-05-07 14:03:00', '2nd at Townsend', 61, '2014-05-07 14:18:00', 'Market at 4th', 76, 356, 'Subscriber', 94107),
	(275398, 249, '2014-05-07 14:07:00', 'Steuart at Market', 74, '2014-05-07 14:12:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94105),
	(275400, 1431, '2014-05-07 14:10:00', 'Embarcadero at Folsom', 51, '2014-05-07 14:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 500, 'Subscriber', 94025),
	(275401, 767, '2014-05-07 14:10:00', 'Clay at Battery', 41, '2014-05-07 14:22:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(275402, 312, '2014-05-07 14:12:00', 'Clay at Battery', 41, '2014-05-07 14:18:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94107),
	(275403, 611, '2014-05-07 14:12:00', 'San Jose City Hall', 10, '2014-05-07 14:23:00', 'San Salvador at 1st', 8, 185, 'Subscriber', 95070),
	(275404, 434, '2014-05-07 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 14:21:00', 'Powell at Post (Union Square)', 71, 540, 'Subscriber', 94131),
	(275405, 929, '2014-05-07 14:14:00', 'Townsend at 7th', 65, '2014-05-07 14:30:00', 'Market at 4th', 76, 568, 'Subscriber', 94103),
	(275406, 918, '2014-05-07 14:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 10009),
	(275407, 315, '2014-05-07 14:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 14:20:00', 'Davis at Jackson', 42, 363, 'Subscriber', 94111),
	(275408, 347, '2014-05-07 14:15:00', 'San Jose City Hall', 10, '2014-05-07 14:21:00', 'San Pedro Square', 6, 150, 'Subscriber', 94025),
	(275409, 294, '2014-05-07 14:17:00', 'Embarcadero at Sansome', 60, '2014-05-07 14:22:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94108),
	(275410, 367, '2014-05-07 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 14:25:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94080),
	(275411, 238, '2014-05-07 14:20:00', 'Market at Sansome', 77, '2014-05-07 14:24:00', 'Steuart at Market', 74, 532, 'Subscriber', 94109),
	(275412, 111, '2014-05-07 14:21:00', 'Market at Sansome', 77, '2014-05-07 14:22:00', 'Beale at Market', 56, 283, 'Subscriber', 94403),
	(275413, 696, '2014-05-07 14:22:00', 'California Ave Caltrain Station', 36, '2014-05-07 14:33:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94131),
	(275414, 315, '2014-05-07 14:27:00', 'Santa Clara at Almaden', 4, '2014-05-07 14:32:00', 'MLK Library', 11, 658, 'Subscriber', 95110),
	(275415, 821, '2014-05-07 14:28:00', 'Embarcadero at Sansome', 60, '2014-05-07 14:42:00', 'Embarcadero at Bryant', 54, 311, 'Customer', 23505),
	(275416, 438, '2014-05-07 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 14:41:00', '5th at Howard', 57, 637, 'Subscriber', 94117),
	(275417, 264, '2014-05-07 14:36:00', 'San Antonio Caltrain Station', 29, '2014-05-07 14:41:00', 'San Antonio Shopping Center', 31, 167, 'Subscriber', 94133),
	(275418, 329, '2014-05-07 14:37:00', 'Embarcadero at Vallejo', 48, '2014-05-07 14:42:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94602),
	(275419, 516, '2014-05-07 14:39:00', 'Market at Sansome', 77, '2014-05-07 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94104),
	(275420, 247, '2014-05-07 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 14:44:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(275421, 745, '2014-05-07 14:41:00', 'Spear at Folsom', 49, '2014-05-07 14:53:00', 'Post at Kearney', 47, 351, 'Subscriber', 94114),
	(275422, 413, '2014-05-07 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94949),
	(275423, 312, '2014-05-07 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94025),
	(275424, 539, '2014-05-07 14:45:00', 'Market at 4th', 76, '2014-05-07 14:54:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94111),
	(275426, 538, '2014-05-07 14:45:00', 'Market at 4th', 76, '2014-05-07 14:54:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94111),
	(275427, 4561, '2014-05-07 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94602),
	(275428, 10627, '2014-05-07 14:45:00', 'University and Emerson', 35, '2014-05-07 17:43:00', 'University and Emerson', 35, 295, 'Customer', 47),
	(275429, 540, '2014-05-07 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 14:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94403),
	(275430, 297, '2014-05-07 14:46:00', 'Steuart at Market', 74, '2014-05-07 14:51:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94611),
	(275431, 412, '2014-05-07 14:48:00', '2nd at Townsend', 61, '2014-05-07 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94061),
	(275432, 253, '2014-05-07 14:48:00', 'Commercial at Montgomery', 45, '2014-05-07 14:53:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94602),
	(275433, 4303, '2014-05-07 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 94901),
	(275434, 444, '2014-05-07 14:50:00', '2nd at South Park', 64, '2014-05-07 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Customer', 46142),
	(275435, 10336, '2014-05-07 14:50:00', 'University and Emerson', 35, '2014-05-07 17:43:00', 'University and Emerson', 35, 21, 'Customer', 47),
	(275436, 10328, '2014-05-07 14:50:00', 'University and Emerson', 35, '2014-05-07 17:43:00', 'University and Emerson', 35, 179, 'Customer', 47),
	(275437, 743, '2014-05-07 14:52:00', 'Mountain View City Hall', 27, '2014-05-07 15:04:00', 'Rengstorff Avenue / California Street', 33, 213, 'Subscriber', 94040),
	(275438, 672, '2014-05-07 14:53:00', 'Clay at Battery', 41, '2014-05-07 15:04:00', '2nd at Folsom', 62, 510, 'Subscriber', 94109),
	(275439, 1499, '2014-05-07 14:55:00', 'Embarcadero at Sansome', 60, '2014-05-07 15:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Customer', 91438),
	(275440, 587, '2014-05-07 14:55:00', 'Embarcadero at Vallejo', 48, '2014-05-07 15:05:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(275441, 1477, '2014-05-07 14:55:00', 'Embarcadero at Sansome', 60, '2014-05-07 15:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Customer', 91438),
	(275442, 1459, '2014-05-07 14:56:00', 'Embarcadero at Sansome', 60, '2014-05-07 15:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Customer', 95736),
	(275449, 420, '2014-05-07 15:02:00', 'San Jose City Hall', 10, '2014-05-07 15:09:00', 'Adobe on Almaden', 5, 85, 'Subscriber', 94041),
	(275450, 379, '2014-05-07 15:02:00', 'SJSU - San Salvador at 9th', 16, '2014-05-07 15:08:00', 'SJSU 4th at San Carlos', 12, 151, 'Subscriber', 95112),
	(275451, 509, '2014-05-07 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 15:11:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', 80020),
	(275452, 572, '2014-05-07 15:04:00', 'Embarcadero at Folsom', 51, '2014-05-07 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 94102),
	(275453, 731, '2014-05-07 15:08:00', 'Beale at Market', 56, '2014-05-07 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94401),
	(275454, 278, '2014-05-07 15:12:00', 'Powell at Post (Union Square)', 71, '2014-05-07 15:17:00', 'Beale at Market', 56, 540, 'Subscriber', 94131),
	(275455, 158, '2014-05-07 15:12:00', 'Commercial at Montgomery', 45, '2014-05-07 15:15:00', 'Market at Sansome', 77, 360, 'Subscriber', 94122),
	(275456, 529, '2014-05-07 15:12:00', 'Steuart at Market', 74, '2014-05-07 15:21:00', '2nd at Townsend', 61, 608, 'Subscriber', 94061),
	(275458, 651, '2014-05-07 15:16:00', 'San Francisco City Hall', 58, '2014-05-07 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 95125),
	(275459, 6285, '2014-05-07 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:03:00', 'Powell Street BART (bis)', 39, 406, 'Customer', 94158),
	(275460, 134, '2014-05-07 15:20:00', 'Beale at Market', 56, '2014-05-07 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 94105),
	(275461, 622, '2014-05-07 15:20:00', 'Beale at Market', 56, '2014-05-07 15:31:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(275462, 998, '2014-05-07 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 15:38:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94122),
	(275463, 1001, '2014-05-07 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 15:38:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94109),
	(275464, 500, '2014-05-07 15:21:00', '2nd at South Park', 64, '2014-05-07 15:30:00', '5th at Howard', 57, 426, 'Subscriber', 94103),
	(275465, 988, '2014-05-07 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 15:38:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94608),
	(275466, 167, '2014-05-07 15:24:00', 'Market at Sansome', 77, '2014-05-07 15:26:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94122),
	(275467, 401, '2014-05-07 15:26:00', '2nd at Townsend', 61, '2014-05-07 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Customer', 99338),
	(275468, 516, '2014-05-07 15:28:00', 'Beale at Market', 56, '2014-05-07 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94403),
	(275470, 2632, '2014-05-07 15:30:00', 'Howard at 2nd', 63, '2014-05-07 16:14:00', 'Civic Center BART (7th at Market)', 72, 556, 'Customer', 94102),
	(275471, 434, '2014-05-07 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 15:38:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94115),
	(275474, 333, '2014-05-07 15:33:00', 'Embarcadero at Sansome', 60, '2014-05-07 15:38:00', 'Steuart at Market', 74, 498, 'Subscriber', 94510),
	(275475, 426, '2014-05-07 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 15:40:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94131),
	(275478, 215, '2014-05-07 15:35:00', '2nd at Townsend', 61, '2014-05-07 15:39:00', '2nd at Folsom', 62, 414, 'Subscriber', 94608),
	(275479, 356, '2014-05-07 15:35:00', 'Market at Sansome', 77, '2014-05-07 15:41:00', 'Market at 4th', 76, 517, 'Subscriber', 94402),
	(275482, 1032, '2014-05-07 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 15:55:00', '2nd at Townsend', 61, 421, 'Subscriber', 95014),
	(275484, 332, '2014-05-07 15:34:00', 'Embarcadero at Sansome', 60, '2014-05-07 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94960),
	(275485, 400, '2014-05-07 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 15:45:00', '2nd at Townsend', 61, 566, 'Subscriber', 94061),
	(275490, 219, '2014-05-07 15:40:00', '2nd at Folsom', 62, '2014-05-07 15:44:00', 'Market at Sansome', 77, 430, 'Subscriber', 94121),
	(275491, 387, '2014-05-07 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 15:48:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(275494, 295, '2014-05-07 15:44:00', '2nd at Townsend', 61, '2014-05-07 15:49:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94539),
	(275495, 919, '2014-05-07 15:45:00', 'Broadway St at Battery St', 82, '2014-05-07 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94025),
	(275496, 325, '2014-05-07 15:45:00', 'Post at Kearney', 47, '2014-05-07 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94618),
	(275499, 119, '2014-05-07 15:46:00', '2nd at Folsom', 62, '2014-05-07 15:48:00', '2nd at South Park', 64, 414, 'Subscriber', 94608),
	(275500, 168395, '2014-05-07 15:47:00', 'MLK Library', 11, '2014-05-09 14:34:00', 'San Jose City Hall', 10, 39, 'Customer', 6473),
	(275501, 758, '2014-05-07 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 95032),
	(275502, 247, '2014-05-07 15:49:00', 'Castro Street and El Camino Real', 32, '2014-05-07 15:53:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94103),
	(275503, 637, '2014-05-07 15:47:00', 'Golden Gate at Polk', 59, '2014-05-07 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94530),
	(275504, 651, '2014-05-07 15:51:00', 'Embarcadero at Folsom', 51, '2014-05-07 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(275505, 226, '2014-05-07 15:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 15:55:00', 'Adobe on Almaden', 5, 49, 'Subscriber', 95110),
	(275506, 357, '2014-05-07 15:51:00', 'San Jose Civic Center', 3, '2014-05-07 15:57:00', 'San Jose City Hall', 10, 650, 'Subscriber', 94041),
	(275507, 589, '2014-05-07 15:51:00', 'Powell Street BART (bis)', 39, '2014-05-07 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94901),
	(275508, 589, '2014-05-07 15:52:00', 'Market at Sansome', 77, '2014-05-07 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94010),
	(275509, 299, '2014-05-07 15:52:00', 'Broadway St at Battery St', 82, '2014-05-07 15:57:00', 'Beale at Market', 56, 410, 'Subscriber', 94550),
	(275510, 440, '2014-05-07 15:55:00', 'Powell at Post (Union Square)', 71, '2014-05-07 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95124),
	(275511, 1441, '2014-05-07 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Customer', 46142),
	(275512, 736, '2014-05-07 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 16:08:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94158),
	(275513, 190, '2014-05-07 15:56:00', 'Embarcadero at Vallejo', 48, '2014-05-07 15:59:00', 'Steuart at Market', 74, 265, 'Subscriber', 94602),
	(275514, 928, '2014-05-07 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(275515, 697, '2014-05-07 15:57:00', 'Beale at Market', 56, '2014-05-07 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94066),
	(275516, 558, '2014-05-07 15:58:00', 'Market at 4th', 76, '2014-05-07 16:07:00', 'Golden Gate at Polk', 59, 438, 'Subscriber', 94122),
	(275517, 532, '2014-05-07 15:59:00', 'Steuart at Market', 74, '2014-05-07 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94403),
	(275518, 634, '2014-05-07 15:59:00', 'San Jose City Hall', 10, '2014-05-07 16:10:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94611),
	(275520, 345, '2014-05-07 16:00:00', '2nd at South Park', 64, '2014-05-07 16:06:00', 'Market at Sansome', 77, 320, 'Subscriber', 94705),
	(275521, 247, '2014-05-07 16:01:00', 'Market at 4th', 76, '2014-05-07 16:05:00', 'Market at Sansome', 77, 345, 'Subscriber', 94105),
	(275522, 734, '2014-05-07 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94086),
	(275523, 202, '2014-05-07 16:01:00', 'Townsend at 7th', 65, '2014-05-07 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94043),
	(275524, 490, '2014-05-07 16:01:00', 'Embarcadero at Folsom', 51, '2014-05-07 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94070),
	(275525, 888, '2014-05-07 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 16:17:00', 'South Van Ness at Market', 66, 500, 'Subscriber', 94127),
	(275526, 220, '2014-05-07 15:59:00', '2nd at Folsom', 62, '2014-05-07 16:03:00', '2nd at Townsend', 61, 510, 'Subscriber', 94109),
	(275527, 204, '2014-05-07 16:03:00', '2nd at South Park', 64, '2014-05-07 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94062),
	(275528, 627, '2014-05-07 16:08:00', 'Washington at Kearney', 46, '2014-05-07 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94122),
	(275529, 629, '2014-05-07 16:08:00', 'Washington at Kearney', 46, '2014-05-07 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94115),
	(275530, 786, '2014-05-07 16:08:00', 'Market at Sansome', 77, '2014-05-07 16:21:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94109),
	(275531, 615, '2014-05-07 16:08:00', 'Washington at Kearney', 46, '2014-05-07 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94117),
	(275532, 514, '2014-05-07 16:08:00', 'San Jose City Hall', 10, '2014-05-07 16:17:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94502),
	(275533, 628, '2014-05-07 16:08:00', 'Washington at Kearney', 46, '2014-05-07 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94109),
	(275534, 609, '2014-05-07 16:08:00', 'Washington at Kearney', 46, '2014-05-07 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94608),
	(275535, 685, '2014-05-07 16:08:00', 'Clay at Battery', 41, '2014-05-07 16:20:00', '2nd at Townsend', 61, 353, 'Subscriber', 94114),
	(275536, 543, '2014-05-07 16:09:00', 'Steuart at Market', 74, '2014-05-07 16:18:00', '2nd at Townsend', 61, 506, 'Subscriber', 94103),
	(275537, 378, '2014-05-07 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94041),
	(275538, 614, '2014-05-07 16:11:00', 'Market at Sansome', 77, '2014-05-07 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94306),
	(275539, 247, '2014-05-07 16:11:00', 'San Pedro Square', 6, '2014-05-07 16:15:00', 'Ryland Park', 84, 250, 'Subscriber', 95110),
	(275540, 618, '2014-05-07 16:13:00', '2nd at Folsom', 62, '2014-05-07 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94590),
	(275541, 387, '2014-05-07 16:13:00', '2nd at Townsend', 61, '2014-05-07 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94558),
	(275542, 317, '2014-05-07 16:13:00', '2nd at Townsend', 61, '2014-05-07 16:18:00', '2nd at Folsom', 62, 468, 'Subscriber', 94706),
	(275543, 427, '2014-05-07 16:13:00', 'Market at 4th', 76, '2014-05-07 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95014),
	(275544, 441, '2014-05-07 16:15:00', 'San Antonio Caltrain Station', 29, '2014-05-07 16:22:00', 'Rengstorff Avenue / California Street', 33, 60, 'Subscriber', 94104),
	(275545, 412, '2014-05-07 16:16:00', 'Powell Street BART (bis)', 39, '2014-05-07 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95129),
	(275546, 331, '2014-05-07 16:16:00', 'Adobe on Almaden', 5, '2014-05-07 16:22:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95037),
	(275547, 303, '2014-05-07 16:17:00', 'South Van Ness at Market', 66, '2014-05-07 16:22:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94115),
	(275548, 428, '2014-05-07 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94062),
	(275549, 430, '2014-05-07 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94104),
	(275550, 426, '2014-05-07 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94105),
	(275551, 285, '2014-05-07 16:19:00', 'Steuart at Market', 74, '2014-05-07 16:24:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94025),
	(275552, 142, '2014-05-07 16:21:00', 'Market at 10th', 67, '2014-05-07 16:23:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94117),
	(275553, 269, '2014-05-07 16:22:00', 'Broadway St at Battery St', 82, '2014-05-07 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94306),
	(275554, 489, '2014-05-07 16:22:00', 'Beale at Market', 56, '2014-05-07 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 95050),
	(275555, 423, '2014-05-07 16:22:00', '2nd at Townsend', 61, '2014-05-07 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94706),
	(275556, 467, '2014-05-07 16:23:00', '2nd at South Park', 64, '2014-05-07 16:31:00', 'Steuart at Market', 74, 414, 'Subscriber', 94110),
	(275557, 385, '2014-05-07 16:23:00', '2nd at Townsend', 61, '2014-05-07 16:29:00', 'Steuart at Market', 74, 353, 'Subscriber', 94588),
	(275558, 7705, '2014-05-07 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 18:32:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', NULL),
	(275559, 227, '2014-05-07 16:24:00', 'Market at Sansome', 77, '2014-05-07 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94510),
	(275560, 218, '2014-05-07 16:25:00', 'Mountain View City Hall', 27, '2014-05-07 16:29:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94107),
	(275561, 218, '2014-05-07 16:26:00', 'Santa Clara at Almaden', 4, '2014-05-07 16:29:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95020),
	(275562, 204, '2014-05-07 16:26:00', '2nd at Folsom', 62, '2014-05-07 16:30:00', 'Market at Sansome', 77, 511, 'Subscriber', 94117),
	(275563, 386, '2014-05-07 16:27:00', 'Powell at Post (Union Square)', 71, '2014-05-07 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Customer', 80020),
	(275564, 2923, '2014-05-07 16:28:00', 'California Ave Caltrain Station', 36, '2014-05-07 17:17:00', 'Palo Alto Caltrain Station', 34, 202, 'Customer', 78541),
	(275565, 202, '2014-05-07 16:29:00', 'Mountain View City Hall', 27, '2014-05-07 16:33:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94103),
	(275566, 620, '2014-05-07 16:30:00', 'Embarcadero at Folsom', 51, '2014-05-07 16:41:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94133),
	(275567, 441, '2014-05-07 16:31:00', 'Adobe on Almaden', 5, '2014-05-07 16:38:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 94110),
	(275568, 211, '2014-05-07 16:32:00', 'Post at Kearney', 47, '2014-05-07 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 268, 'Subscriber', 94010),
	(275571, 656, '2014-05-07 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94403),
	(275572, 689, '2014-05-07 16:33:00', 'South Van Ness at Market', 66, '2014-05-07 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94061),
	(275573, 537, '2014-05-07 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94403),
	(275574, 196, '2014-05-07 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 16:38:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94044),
	(275575, 285, '2014-05-07 16:32:00', 'Santa Clara at Almaden', 4, '2014-05-07 16:37:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94103),
	(275576, 315, '2014-05-07 16:35:00', 'Embarcadero at Folsom', 51, '2014-05-07 16:40:00', '2nd at Townsend', 61, 437, 'Subscriber', 94107),
	(275577, 79, '2014-05-07 16:35:00', 'Beale at Market', 56, '2014-05-07 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94602),
	(275578, 380, '2014-05-07 16:36:00', '2nd at Townsend', 61, '2014-05-07 16:42:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94501),
	(275579, 628, '2014-05-07 16:36:00', 'Commercial at Montgomery', 45, '2014-05-07 16:47:00', '2nd at Townsend', 61, 597, 'Customer', 94061),
	(275582, 416, '2014-05-07 16:38:00', 'Embarcadero at Sansome', 60, '2014-05-07 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94131),
	(275583, 240, '2014-05-07 16:38:00', 'Castro Street and El Camino Real', 32, '2014-05-07 16:42:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94122),
	(275586, 660, '2014-05-07 16:40:00', 'Market at 4th', 76, '2014-05-07 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Customer', 94086),
	(275587, 278, '2014-05-07 16:35:00', 'Santa Clara at Almaden', 4, '2014-05-07 16:40:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 94403),
	(275588, 576, '2014-05-07 16:40:00', 'Steuart at Market', 74, '2014-05-07 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94025),
	(275589, 334, '2014-05-07 16:40:00', 'Embarcadero at Vallejo', 48, '2014-05-07 16:46:00', 'Steuart at Market', 74, 404, 'Subscriber', 94556),
	(275590, 388, '2014-05-07 16:42:00', 'Market at 4th', 76, '2014-05-07 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94062),
	(275593, 370, '2014-05-07 16:44:00', 'Clay at Battery', 41, '2014-05-07 16:50:00', 'Beale at Market', 56, 547, 'Subscriber', 94602),
	(275594, 436, '2014-05-07 16:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 16:51:00', '5th at Howard', 57, 526, 'Subscriber', 94103),
	(275595, 345, '2014-05-07 16:45:00', 'Market at Sansome', 77, '2014-05-07 16:51:00', '5th at Howard', 57, 345, 'Subscriber', 94107),
	(275597, 481, '2014-05-07 16:46:00', 'South Van Ness at Market', 66, '2014-05-07 16:54:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94107),
	(275598, 339, '2014-05-07 16:47:00', '2nd at Townsend', 61, '2014-05-07 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94606),
	(275599, 371, '2014-05-07 16:48:00', 'Embarcadero at Folsom', 51, '2014-05-07 16:54:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94105),
	(275602, 818, '2014-05-07 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94301),
	(275603, 719, '2014-05-07 16:50:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95122),
	(275604, 359, '2014-05-07 16:51:00', 'Mountain View Caltrain Station', 28, '2014-05-07 16:57:00', 'Evelyn Park and Ride', 30, 163, 'Subscriber', 95032),
	(275605, 258, '2014-05-07 16:51:00', 'San Antonio Shopping Center', 31, '2014-05-07 16:56:00', 'San Antonio Caltrain Station', 29, 94, 'Subscriber', 94610),
	(275608, 236, '2014-05-07 16:52:00', 'San Antonio Shopping Center', 31, '2014-05-07 16:56:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94040),
	(275609, 767, '2014-05-07 16:52:00', 'Townsend at 7th', 65, '2014-05-07 17:05:00', 'Market at Sansome', 77, 535, 'Subscriber', 94121),
	(275610, 236, '2014-05-07 16:52:00', '2nd at Folsom', 62, '2014-05-07 16:56:00', 'Market at Sansome', 77, 620, 'Subscriber', 95051),
	(275611, 996, '2014-05-07 16:53:00', 'Clay at Battery', 41, '2014-05-07 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94087),
	(275612, 211, '2014-05-07 16:54:00', 'Steuart at Market', 74, '2014-05-07 16:57:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94114),
	(275613, 1883, '2014-05-07 16:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', NULL),
	(275614, 1881, '2014-05-07 16:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', NULL),
	(275615, 714, '2014-05-07 16:54:00', 'Beale at Market', 56, '2014-05-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94010),
	(275616, 496, '2014-05-07 16:55:00', '2nd at Folsom', 62, '2014-05-07 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(275617, 677, '2014-05-07 16:55:00', 'Steuart at Market', 74, '2014-05-07 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94070),
	(275618, 441, '2014-05-07 16:55:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95127),
	(275619, 155, '2014-05-07 16:57:00', 'San Antonio Shopping Center', 31, '2014-05-07 16:59:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94133),
	(275621, 563, '2014-05-07 16:57:00', 'Howard at 2nd', 63, '2014-05-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95014),
	(275622, 576, '2014-05-07 16:57:00', 'Howard at 2nd', 63, '2014-05-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 95014),
	(275624, 561, '2014-05-07 16:58:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95131),
	(275625, 1150, '2014-05-07 16:58:00', 'Embarcadero at Vallejo', 48, '2014-05-07 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94086),
	(275626, 438, '2014-05-07 16:58:00', 'Market at Sansome', 77, '2014-05-07 17:06:00', 'Steuart at Market', 74, 620, 'Subscriber', 94602),
	(275627, 753, '2014-05-07 16:58:00', 'Arena Green / SAP Center', 14, '2014-05-07 17:11:00', 'MLK Library', 11, 164, 'Customer', 95628),
	(275628, 91, '2014-05-07 16:58:00', 'Market at 10th', 67, '2014-05-07 17:00:00', 'Market at 10th', 67, 277, 'Subscriber', 94103),
	(275629, 91, '2014-05-07 16:58:00', 'Market at 10th', 67, '2014-05-07 17:00:00', 'Market at 10th', 67, 470, 'Subscriber', 94103),
	(275631, 179, '2014-05-07 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 17:01:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94105),
	(275632, 748, '2014-05-07 16:59:00', 'Townsend at 7th', 65, '2014-05-07 17:11:00', 'Embarcadero at Folsom', 51, 677, 'Customer', 1944),
	(275633, 673, '2014-05-07 16:59:00', '2nd at Townsend', 61, '2014-05-07 17:10:00', 'Powell Street BART (bis)', 39, 279, 'Customer', 80129),
	(275634, 244, '2014-05-07 16:59:00', 'Market at 4th', 76, '2014-05-07 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94952),
	(275636, 2106, '2014-05-07 17:00:00', 'Powell at Post (Union Square)', 71, '2014-05-07 17:35:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 2031),
	(275637, 211, '2014-05-07 17:00:00', 'Beale at Market', 56, '2014-05-07 17:04:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94111),
	(275638, 686, '2014-05-07 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94010),
	(275640, 403, '2014-05-07 17:02:00', 'Market at 4th', 76, '2014-05-07 17:08:00', 'Steuart at Market', 74, 611, 'Customer', 99338),
	(275641, 347, '2014-05-07 17:02:00', 'Howard at 2nd', 63, '2014-05-07 17:08:00', '2nd at Townsend', 61, 416, 'Subscriber', 94158),
	(275642, 537, '2014-05-07 17:02:00', 'Market at 10th', 67, '2014-05-07 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 95112),
	(275643, 339, '2014-05-07 17:02:00', 'Davis at Jackson', 42, '2014-05-07 17:08:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94111),
	(275644, 763, '2014-05-07 17:02:00', 'Beale at Market', 56, '2014-05-07 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94070),
	(275646, 223, '2014-05-07 17:03:00', 'Townsend at 7th', 65, '2014-05-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94109),
	(275648, 749, '2014-05-07 17:03:00', 'Townsend at 7th', 65, '2014-05-07 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94903),
	(275649, 558, '2014-05-07 17:04:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:13:00', '5th at Howard', 57, 628, 'Subscriber', 94103),
	(275650, 616, '2014-05-07 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 17:14:00', 'Market at 4th', 76, 287, 'Subscriber', 95112),
	(275651, 339, '2014-05-07 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94070),
	(275652, 496, '2014-05-07 17:04:00', '2nd at Townsend', 61, '2014-05-07 17:13:00', 'Market at Sansome', 77, 328, 'Subscriber', 94114),
	(275653, 331, '2014-05-07 17:04:00', 'Embarcadero at Sansome', 60, '2014-05-07 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94501),
	(275654, 1974, '2014-05-07 17:04:00', 'Powell Street BART (bis)', 39, '2014-05-07 17:37:00', 'Steuart at Market', 74, 361, 'Customer', 94158),
	(275655, 439, '2014-05-07 17:05:00', '2nd at Townsend', 61, '2014-05-07 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94901),
	(275656, 347, '2014-05-07 17:05:00', '5th at Howard', 57, '2014-05-07 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94403),
	(275657, 185, '2014-05-07 17:06:00', 'Embarcadero at Vallejo', 48, '2014-05-07 17:09:00', 'Steuart at Market', 74, 484, 'Subscriber', 94602),
	(275659, 180, '2014-05-07 17:06:00', 'San Jose City Hall', 10, '2014-05-07 17:09:00', 'San Salvador at 1st', 8, 650, 'Subscriber', 95113),
	(275660, 903, '2014-05-07 17:06:00', 'Commercial at Montgomery', 45, '2014-05-07 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94010),
	(275661, 363, '2014-05-07 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 17:13:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94105),
	(275663, 228, '2014-05-07 17:03:00', '2nd at Folsom', 62, '2014-05-07 17:07:00', 'Market at Sansome', 77, 468, 'Subscriber', 94706),
	(275664, 747, '2014-05-07 17:07:00', 'Commercial at Montgomery', 45, '2014-05-07 17:20:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94118),
	(275665, 695, '2014-05-07 17:08:00', 'San Jose Government Center', 80, '2014-05-07 17:19:00', 'Ryland Park', 84, 302, 'Subscriber', 95112),
	(275667, 507, '2014-05-07 17:08:00', '2nd at Townsend', 61, '2014-05-07 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94941),
	(275668, 606, '2014-05-07 17:08:00', '2nd at Townsend', 61, '2014-05-07 17:18:00', 'Steuart at Market', 74, 370, 'Subscriber', 94605),
	(275669, 863, '2014-05-07 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94103),
	(275670, 766, '2014-05-07 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94025),
	(275673, 236, '2014-05-07 17:09:00', 'Commercial at Montgomery', 45, '2014-05-07 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94704),
	(275674, 391, '2014-05-07 17:09:00', 'Embarcadero at Sansome', 60, '2014-05-07 17:15:00', 'Steuart at Market', 74, 573, 'Subscriber', 94565),
	(275675, 512, '2014-05-07 17:09:00', 'Howard at 2nd', 63, '2014-05-07 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(275676, 137, '2014-05-07 17:09:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:12:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94107),
	(275677, 452, '2014-05-07 17:10:00', 'Howard at 2nd', 63, '2014-05-07 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94062),
	(275678, 354, '2014-05-07 17:10:00', 'Market at 4th', 76, '2014-05-07 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94070),
	(275679, 234, '2014-05-07 17:10:00', 'Mountain View Caltrain Station', 28, '2014-05-07 17:14:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94041),
	(275680, 301, '2014-05-07 17:10:00', 'Davis at Jackson', 42, '2014-05-07 17:15:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94111),
	(275681, 733, '2014-05-07 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95124),
	(275682, 427, '2014-05-07 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 17:18:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94111),
	(275683, 1617, '2014-05-07 17:11:00', 'Embarcadero at Sansome', 60, '2014-05-07 17:38:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94111),
	(275684, 430, '2014-05-07 17:11:00', 'Howard at 2nd', 63, '2014-05-07 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94105),
	(275685, 441, '2014-05-07 17:11:00', '2nd at Townsend', 61, '2014-05-07 17:19:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94709),
	(275688, 415, '2014-05-07 17:12:00', 'Washington at Kearney', 46, '2014-05-07 17:19:00', 'Beale at Market', 56, 494, 'Subscriber', 94122),
	(275695, 259, '2014-05-07 17:14:00', 'Washington at Kearney', 46, '2014-05-07 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94920),
	(275696, 310, '2014-05-07 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94041),
	(275697, 596, '2014-05-07 17:14:00', 'Post at Kearney', 47, '2014-05-07 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94114),
	(275699, 285, '2014-05-07 17:14:00', 'Embarcadero at Vallejo', 48, '2014-05-07 17:19:00', 'Beale at Market', 56, 584, 'Subscriber', 94105),
	(275700, 488, '2014-05-07 17:14:00', 'Market at 10th', 67, '2014-05-07 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 95119),
	(275702, 231, '2014-05-07 17:16:00', '2nd at South Park', 64, '2014-05-07 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 95014),
	(275703, 414, '2014-05-07 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 17:23:00', '5th at Howard', 57, 512, 'Subscriber', 94941),
	(275704, 1011, '2014-05-07 17:17:00', 'Beale at Market', 56, '2014-05-07 17:34:00', 'Townsend at 7th', 65, 547, 'Customer', 10009),
	(275705, 825, '2014-05-07 17:17:00', 'San Francisco City Hall', 58, '2014-05-07 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94117),
	(275706, 534, '2014-05-07 17:17:00', 'Palo Alto Caltrain Station', 34, '2014-05-07 17:26:00', 'California Ave Caltrain Station', 36, 22, 'Subscriber', 94306),
	(275707, 3478, '2014-05-07 17:18:00', 'Spear at Folsom', 49, '2014-05-07 18:16:00', 'Post at Kearney', 47, 566, 'Customer', 94109),
	(275708, 3479, '2014-05-07 17:18:00', 'Spear at Folsom', 49, '2014-05-07 18:16:00', 'Post at Kearney', 47, 536, 'Customer', 94109),
	(275709, 399, '2014-05-07 17:19:00', 'MLK Library', 11, '2014-05-07 17:25:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 95110),
	(275710, 268, '2014-05-07 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94402),
	(275712, 315, '2014-05-07 17:19:00', 'Market at 4th', 76, '2014-05-07 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94706),
	(275713, 281, '2014-05-07 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:24:00', '2nd at South Park', 64, 368, 'Subscriber', 94105),
	(275715, 598, '2014-05-07 17:20:00', 'Powell Street BART (bis)', 39, '2014-05-07 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94602),
	(275716, 991, '2014-05-07 17:20:00', 'Steuart at Market', 74, '2014-05-07 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94158),
	(275718, 240, '2014-05-07 17:20:00', 'Castro Street and El Camino Real', 32, '2014-05-07 17:24:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94040),
	(275719, 759, '2014-05-07 17:21:00', 'Davis at Jackson', 42, '2014-05-07 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94030),
	(275720, 427, '2014-05-07 17:21:00', 'Market at Sansome', 77, '2014-05-07 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Subscriber', 94133),
	(275723, 655, '2014-05-07 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 17:34:00', '2nd at Townsend', 61, 340, 'Subscriber', 94107),
	(275724, 436, '2014-05-07 17:23:00', 'Embarcadero at Sansome', 60, '2014-05-07 17:30:00', 'Steuart at Market', 74, 374, 'Subscriber', 94116),
	(275727, 360, '2014-05-07 17:25:00', 'Embarcadero at Sansome', 60, '2014-05-07 17:31:00', 'Steuart at Market', 74, 269, 'Subscriber', 94568),
	(275729, 275, '2014-05-07 17:25:00', 'Mountain View City Hall', 27, '2014-05-07 17:30:00', 'Mountain View Caltrain Station', 28, 68, 'Subscriber', 94158),
	(275730, 276, '2014-05-07 17:25:00', '2nd at South Park', 64, '2014-05-07 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94301),
	(275731, 255, '2014-05-07 17:25:00', '2nd at South Park', 64, '2014-05-07 17:30:00', 'Market at Sansome', 77, 368, 'Subscriber', 94080),
	(275733, 159, '2014-05-07 17:26:00', '2nd at Folsom', 62, '2014-05-07 17:29:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(275734, 249, '2014-05-07 17:27:00', 'South Van Ness at Market', 66, '2014-05-07 17:31:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94803),
	(275737, 252, '2014-05-07 17:28:00', 'Adobe on Almaden', 5, '2014-05-07 17:33:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94010),
	(275738, 468, '2014-05-07 17:28:00', '2nd at Townsend', 61, '2014-05-07 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94597),
	(275739, 649, '2014-05-07 17:29:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94404),
	(275740, 363, '2014-05-07 17:29:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:35:00', '2nd at Townsend', 61, 677, 'Subscriber', 94306),
	(275741, 202, '2014-05-07 17:29:00', '2nd at Folsom', 62, '2014-05-07 17:33:00', 'Market at Sansome', 77, 365, 'Subscriber', 94588),
	(275742, 584, '2014-05-07 17:30:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94303),
	(275743, 746, '2014-05-07 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 17:42:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(275744, 586, '2014-05-07 17:30:00', 'Market at 4th', 76, '2014-05-07 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94102),
	(275745, 446, '2014-05-07 17:30:00', 'Powell Street BART (bis)', 39, '2014-05-07 17:37:00', 'Market at 10th', 67, 452, 'Subscriber', 94102),
	(275746, 844, '2014-05-07 17:31:00', 'Market at 10th', 67, '2014-05-07 17:45:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94703),
	(275747, 239, '2014-05-07 17:31:00', 'Powell at Post (Union Square)', 71, '2014-05-07 17:35:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94122),
	(275748, 540, '2014-05-07 17:32:00', '5th at Howard', 57, '2014-05-07 17:41:00', 'Steuart at Market', 74, 512, 'Subscriber', 94925),
	(275749, 368, '2014-05-07 17:32:00', '2nd at Townsend', 61, '2014-05-07 17:38:00', 'Market at Sansome', 77, 436, 'Subscriber', 94303),
	(275750, 524, '2014-05-07 17:33:00', 'Howard at 2nd', 63, '2014-05-07 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94025),
	(275751, 709, '2014-05-07 17:33:00', 'Townsend at 7th', 65, '2014-05-07 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94611),
	(275752, 546, '2014-05-07 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:42:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94501),
	(275753, 835, '2014-05-07 17:33:00', 'Steuart at Market', 74, '2014-05-07 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94306),
	(275754, 535, '2014-05-07 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 17:42:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94107),
	(275755, 712, '2014-05-07 17:34:00', 'Townsend at 7th', 65, '2014-05-07 17:45:00', 'Steuart at Market', 74, 606, 'Subscriber', 94925),
	(275756, 768, '2014-05-07 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:44:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94111),
	(275757, 816, '2014-05-07 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:47:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94133),
	(275758, 538, '2014-05-07 17:34:00', 'Embarcadero at Folsom', 51, '2014-05-07 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94062),
	(275759, 239, '2014-05-07 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:39:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94014),
	(275760, 437, '2014-05-07 17:35:00', 'St James Park', 13, '2014-05-07 17:43:00', 'San Jose Diridon Caltrain Station', 2, 717, 'Subscriber', 94108),
	(275761, 502, '2014-05-07 17:36:00', 'Beale at Market', 56, '2014-05-07 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 494, 'Subscriber', 94133),
	(275762, 700, '2014-05-07 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:48:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94111),
	(275763, 878, '2014-05-07 17:36:00', 'Market at Sansome', 77, '2014-05-07 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 95051),
	(275764, 818, '2014-05-07 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 17:50:00', 'Japantown', 9, 127, 'Subscriber', 95112),
	(275765, 589, '2014-05-07 17:36:00', 'Broadway St at Battery St', 82, '2014-05-07 17:46:00', 'Market at 4th', 76, 291, 'Subscriber', 94105),
	(275766, 558, '2014-05-07 17:37:00', '5th at Howard', 57, '2014-05-07 17:46:00', '2nd at South Park', 64, 426, 'Subscriber', 94103),
	(275767, 704, '2014-05-07 17:37:00', 'Steuart at Market', 74, '2014-05-07 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94024),
	(275768, 231, '2014-05-07 17:38:00', 'San Pedro Square', 6, '2014-05-07 17:42:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 94107),
	(275769, 689, '2014-05-07 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 17:50:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(275771, 548, '2014-05-07 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:48:00', 'Steuart at Market', 74, 593, 'Subscriber', 94107),
	(275773, 1623, '2014-05-07 17:40:00', 'Broadway St at Battery St', 82, '2014-05-07 18:07:00', 'Powell at Post (Union Square)', 71, 463, 'Subscriber', 94123),
	(275774, 672, '2014-05-07 17:41:00', 'Embarcadero at Vallejo', 48, '2014-05-07 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94404),
	(275775, 659, '2014-05-07 17:41:00', 'Embarcadero at Vallejo', 48, '2014-05-07 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94404),
	(275776, 1900, '2014-05-07 17:41:00', 'Embarcadero at Sansome', 60, '2014-05-07 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Customer', 43215),
	(275777, 279, '2014-05-07 17:42:00', 'Castro Street and El Camino Real', 32, '2014-05-07 17:46:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94110),
	(275778, 419, '2014-05-07 17:41:00', 'Townsend at 7th', 65, '2014-05-07 17:48:00', '2nd at Townsend', 61, 534, 'Subscriber', 94105),
	(275779, 147, '2014-05-07 17:42:00', 'Arena Green / SAP Center', 14, '2014-05-07 17:45:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 95113),
	(275780, 598, '2014-05-07 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94403),
	(275781, 706, '2014-05-07 17:43:00', '2nd at Folsom', 62, '2014-05-07 17:54:00', 'Market at 10th', 67, 529, 'Subscriber', 94102),
	(275783, 653, '2014-05-07 17:43:00', '2nd at Folsom', 62, '2014-05-07 17:54:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94105),
	(275784, 412, '2014-05-07 17:43:00', '2nd at Folsom', 62, '2014-05-07 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94070),
	(275786, 1737, '2014-05-07 17:43:00', 'Embarcadero at Sansome', 60, '2014-05-07 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Customer', 43209),
	(275789, 291, '2014-05-07 17:45:00', '5th at Howard', 57, '2014-05-07 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94301),
	(275790, 332, '2014-05-07 17:45:00', 'Market at 4th', 76, '2014-05-07 17:51:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94133),
	(275791, 445, '2014-05-07 17:46:00', '2nd at Townsend', 61, '2014-05-07 17:53:00', 'Steuart at Market', 74, 495, 'Subscriber', 94534),
	(275792, 269, '2014-05-07 17:46:00', 'Market at 10th', 67, '2014-05-07 17:51:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94402),
	(275793, 442, '2014-05-07 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94104),
	(275794, 450, '2014-05-07 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94105),
	(275795, 1054, '2014-05-07 17:47:00', 'Davis at Jackson', 42, '2014-05-07 18:05:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94111),
	(275796, 270, '2014-05-07 17:47:00', '2nd at Folsom', 62, '2014-05-07 17:51:00', 'Beale at Market', 56, 579, 'Subscriber', 94121),
	(275797, 758, '2014-05-07 17:47:00', 'Steuart at Market', 74, '2014-05-07 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94158),
	(275798, 408, '2014-05-07 17:47:00', 'Market at 4th', 76, '2014-05-07 17:54:00', 'Broadway St at Battery St', 82, 315, 'Subscriber', 94102),
	(275799, 661, '2014-05-07 17:49:00', 'Townsend at 7th', 65, '2014-05-07 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Customer', 94025),
	(275801, 515, '2014-05-07 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 17:58:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94133),
	(275802, 291, '2014-05-07 17:50:00', 'Embarcadero at Sansome', 60, '2014-05-07 17:55:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94609),
	(275803, 887, '2014-05-07 17:50:00', 'Beale at Market', 56, '2014-05-07 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94041),
	(275804, 582, '2014-05-07 17:50:00', 'Spear at Folsom', 49, '2014-05-07 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(275805, 412, '2014-05-07 17:50:00', 'Arena Green / SAP Center', 14, '2014-05-07 17:57:00', 'St James Park', 13, 303, 'Subscriber', 95112),
	(275807, 472, '2014-05-07 17:52:00', 'Embarcadero at Sansome', 60, '2014-05-07 18:00:00', 'Steuart at Market', 74, 275, 'Subscriber', 94111),
	(275808, 271, '2014-05-07 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:55:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94107),
	(275809, 192, '2014-05-07 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 17:56:00', '2nd at Townsend', 61, 370, 'Subscriber', 94107),
	(275810, 745, '2014-05-07 17:56:00', 'Steuart at Market', 74, '2014-05-07 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94306),
	(275811, 730, '2014-05-07 17:56:00', 'South Van Ness at Market', 66, '2014-05-07 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94010),
	(275812, 1038, '2014-05-07 17:56:00', '2nd at Townsend', 61, '2014-05-07 18:14:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(275813, 381, '2014-05-07 17:57:00', 'Clay at Battery', 41, '2014-05-07 18:03:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94107),
	(275814, 104, '2014-05-07 17:58:00', 'Spear at Folsom', 49, '2014-05-07 18:00:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94105),
	(275815, 662, '2014-05-07 17:58:00', 'Market at Sansome', 77, '2014-05-07 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Customer', NULL),
	(275816, 422, '2014-05-07 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 18:06:00', '5th at Howard', 57, 632, 'Subscriber', 94605),
	(275817, 258, '2014-05-07 18:01:00', 'Adobe on Almaden', 5, '2014-05-07 18:05:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94105),
	(275818, 188, '2014-05-07 18:01:00', 'Townsend at 7th', 65, '2014-05-07 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94404),
	(275819, 826, '2014-05-07 18:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 18:15:00', 'Market at 4th', 76, 493, 'Subscriber', 94133),
	(275820, 447, '2014-05-07 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 18:09:00', '5th at Howard', 57, 461, 'Subscriber', 94612),
	(275822, 413, '2014-05-07 18:02:00', '2nd at Folsom', 62, '2014-05-07 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94107),
	(275824, 250, '2014-05-07 18:04:00', '2nd at South Park', 64, '2014-05-07 18:08:00', 'Market at Sansome', 77, 426, 'Subscriber', 94109),
	(275826, 872, '2014-05-07 18:05:00', 'Steuart at Market', 74, '2014-05-07 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94158),
	(275827, 341, '2014-05-07 18:05:00', '2nd at South Park', 64, '2014-05-07 18:10:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(275829, 234, '2014-05-07 18:05:00', 'Redwood City Caltrain Station', 22, '2014-05-07 18:09:00', 'Franklin at Maple', 21, 641, 'Subscriber', 94063),
	(275831, 450, '2014-05-07 18:06:00', '5th at Howard', 57, '2014-05-07 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95132),
	(275832, 483, '2014-05-07 18:08:00', '2nd at Townsend', 61, '2014-05-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94960),
	(275833, 935, '2014-05-07 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 18:24:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94133),
	(275834, 782, '2014-05-07 18:08:00', 'South Van Ness at Market', 66, '2014-05-07 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Customer', NULL),
	(275836, 458, '2014-05-07 18:09:00', '2nd at Folsom', 62, '2014-05-07 18:16:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94133),
	(275837, 550, '2014-05-07 18:09:00', '2nd at South Park', 64, '2014-05-07 18:18:00', 'Steuart at Market', 74, 326, 'Subscriber', 94904),
	(275839, 704, '2014-05-07 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94303),
	(275840, 354, '2014-05-07 18:10:00', '2nd at Folsom', 62, '2014-05-07 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94903),
	(275842, 383, '2014-05-07 18:11:00', '5th at Howard', 57, '2014-05-07 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94042),
	(275843, 248, '2014-05-07 18:12:00', 'SJSU - San Salvador at 9th', 16, '2014-05-07 18:16:00', 'San Salvador at 1st', 8, 214, 'Subscriber', 95112),
	(275844, 442, '2014-05-07 18:12:00', 'San Antonio Caltrain Station', 29, '2014-05-07 18:19:00', 'San Antonio Shopping Center', 31, 245, 'Subscriber', 94041),
	(275845, 663, '2014-05-07 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94577),
	(275846, 394, '2014-05-07 18:12:00', 'Market at Sansome', 77, '2014-05-07 18:19:00', '2nd at South Park', 64, 621, 'Subscriber', 94107),
	(275847, 602, '2014-05-07 18:13:00', 'Post at Kearney', 47, '2014-05-07 18:23:00', 'Market at 10th', 67, 560, 'Subscriber', 94131),
	(275848, 775, '2014-05-07 18:13:00', '2nd at South Park', 64, '2014-05-07 18:26:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(275851, 523, '2014-05-07 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 18:22:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(275852, 806, '2014-05-07 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 18:27:00', 'Broadway St at Battery St', 82, 338, 'Subscriber', 94133),
	(275854, 248, '2014-05-07 18:14:00', 'Beale at Market', 56, '2014-05-07 18:18:00', 'Steuart at Market', 74, 579, 'Subscriber', 94904),
	(275855, 445, '2014-05-07 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 18:22:00', 'St James Park', 13, 688, 'Subscriber', 95112),
	(275856, 509, '2014-05-07 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94040),
	(275858, 245, '2014-05-07 18:13:00', 'Santa Clara at Almaden', 4, '2014-05-07 18:18:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95113),
	(275860, 268, '2014-05-07 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 18:20:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(275861, 728, '2014-05-07 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94025),
	(275862, 220, '2014-05-07 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 18:20:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(275863, 911, '2014-05-07 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 18:32:00', 'Japantown', 9, 679, 'Subscriber', 95112),
	(275864, 485, '2014-05-07 18:16:00', 'San Francisco City Hall', 58, '2014-05-07 18:25:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94609),
	(275865, 181, '2014-05-07 18:17:00', 'Market at Sansome', 77, '2014-05-07 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94602),
	(275868, 873, '2014-05-07 18:18:00', 'Market at Sansome', 77, '2014-05-07 18:33:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94114),
	(275869, 1687, '2014-05-07 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Customer', 43215),
	(275870, 1310, '2014-05-07 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 18:40:00', '5th at Howard', 57, 287, 'Subscriber', 94030),
	(275871, 1662, '2014-05-07 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', 43209),
	(275874, 635, '2014-05-07 18:19:00', 'South Van Ness at Market', 66, '2014-05-07 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94040),
	(275877, 525, '2014-05-07 18:21:00', '5th at Howard', 57, '2014-05-07 18:29:00', 'Beale at Market', 56, 526, 'Subscriber', 94707),
	(275878, 324, '2014-05-07 18:22:00', 'Howard at 2nd', 63, '2014-05-07 18:27:00', '5th at Howard', 57, 300, 'Subscriber', 94103),
	(275880, 382, '2014-05-07 18:23:00', '2nd at South Park', 64, '2014-05-07 18:30:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94103),
	(275881, 477, '2014-05-07 18:24:00', '2nd at Townsend', 61, '2014-05-07 18:32:00', 'Steuart at Market', 74, 370, 'Subscriber', 94611),
	(275884, 232, '2014-05-07 18:25:00', 'Broadway St at Battery St', 82, '2014-05-07 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, 435, 'Subscriber', 94111),
	(275886, 688, '2014-05-07 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 18:37:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94103),
	(275887, 201, '2014-05-07 18:26:00', 'Mountain View City Hall', 27, '2014-05-07 18:30:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94401),
	(275888, 628, '2014-05-07 18:27:00', 'Embarcadero at Folsom', 51, '2014-05-07 18:37:00', 'Washington at Kearney', 46, 609, 'Subscriber', 94124),
	(275889, 310, '2014-05-07 18:28:00', 'Embarcadero at Sansome', 60, '2014-05-07 18:33:00', 'Steuart at Market', 74, 464, 'Subscriber', 94597),
	(275892, 1367, '2014-05-07 18:29:00', 'Santa Clara at Almaden', 4, '2014-05-07 18:52:00', 'San Jose Government Center', 80, 665, 'Customer', 95113),
	(275895, 1283, '2014-05-07 18:30:00', 'Embarcadero at Folsom', 51, '2014-05-07 18:51:00', 'South Van Ness at Market', 66, 633, 'Subscriber', 94103),
	(275896, 367, '2014-05-07 18:31:00', 'Japantown', 9, '2014-05-07 18:37:00', 'St James Park', 13, 698, 'Subscriber', 95112),
	(275897, 562, '2014-05-07 18:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94611),
	(275898, 568, '2014-05-07 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 18:41:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94105),
	(275899, 552, '2014-05-07 18:32:00', 'Broadway St at Battery St', 82, '2014-05-07 18:41:00', 'Powell at Post (Union Square)', 71, 577, 'Subscriber', 94109),
	(275902, 360, '2014-05-07 18:33:00', 'Steuart at Market', 74, '2014-05-07 18:39:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94107),
	(275906, 509, '2014-05-07 18:34:00', 'Beale at Market', 56, '2014-05-07 18:43:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94107),
	(275907, 349, '2014-05-07 18:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 18:41:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94109),
	(275908, 539, '2014-05-07 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 18:45:00', 'Market at Sansome', 77, 488, 'Subscriber', 94611),
	(275909, 230, '2014-05-07 18:36:00', '2nd at Townsend', 61, '2014-05-07 18:40:00', '2nd at Folsom', 62, 420, 'Subscriber', 94107),
	(275911, 757, '2014-05-07 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 18:50:00', 'Market at 4th', 76, 494, 'Subscriber', 94107),
	(275912, 5899, '2014-05-07 18:37:00', 'Post at Kearney', 47, '2014-05-07 20:15:00', 'Post at Kearney', 47, 536, 'Customer', NULL),
	(275913, 266, '2014-05-07 18:37:00', '5th at Howard', 57, '2014-05-07 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94303),
	(275914, 194, '2014-05-07 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94109),
	(275915, 380, '2014-05-07 18:38:00', 'Powell Street BART (bis)', 39, '2014-05-07 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 372, 'Subscriber', 94158),
	(275916, 612, '2014-05-07 18:40:00', 'Embarcadero at Folsom', 51, '2014-05-07 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95014),
	(275917, 512, '2014-05-07 18:41:00', 'Market at Sansome', 77, '2014-05-07 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94608),
	(275918, 392, '2014-05-07 18:41:00', '2nd at South Park', 64, '2014-05-07 18:47:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94107),
	(275919, 294, '2014-05-07 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94086),
	(275920, 482, '2014-05-07 18:41:00', 'Commercial at Montgomery', 45, '2014-05-07 18:49:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94107),
	(275921, 433, '2014-05-07 18:43:00', '2nd at Townsend', 61, '2014-05-07 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94579),
	(275922, 587, '2014-05-07 18:43:00', 'Powell Street BART (bis)', 39, '2014-05-07 18:53:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94133),
	(275923, 340, '2014-05-07 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 18:49:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(275925, 432, '2014-05-07 18:44:00', 'Howard at 2nd', 63, '2014-05-07 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94025),
	(275926, 5390, '2014-05-07 18:45:00', 'MLK Library', 11, '2014-05-07 20:15:00', 'MLK Library', 11, 164, 'Customer', NULL),
	(275927, 192, '2014-05-07 18:46:00', 'Powell at Post (Union Square)', 71, '2014-05-07 18:49:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', NULL),
	(275928, 5332, '2014-05-07 18:46:00', 'MLK Library', 11, '2014-05-07 20:15:00', 'MLK Library', 11, 109, 'Customer', NULL),
	(275929, 249, '2014-05-07 18:46:00', 'Powell at Post (Union Square)', 71, '2014-05-07 18:50:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', NULL),
	(275931, 650, '2014-05-07 18:47:00', 'Davis at Jackson', 42, '2014-05-07 18:58:00', '5th at Howard', 57, 677, 'Subscriber', 94103),
	(275932, 193, '2014-05-07 18:47:00', 'Broadway St at Battery St', 82, '2014-05-07 18:51:00', 'Beale at Market', 56, 338, 'Subscriber', 94609),
	(275933, 957, '2014-05-07 18:48:00', 'Townsend at 7th', 65, '2014-05-07 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94103),
	(275934, 135, '2014-05-07 18:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94960),
	(275935, 839, '2014-05-07 18:48:00', 'Howard at 2nd', 63, '2014-05-07 19:02:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94105),
	(275937, 588, '2014-05-07 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 18:59:00', 'Powell Street BART (bis)', 39, 300, 'Customer', 43215),
	(275938, 388, '2014-05-07 18:49:00', 'Embarcadero at Sansome', 60, '2014-05-07 18:56:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94109),
	(275939, 566, '2014-05-07 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 18:59:00', 'Powell Street BART (bis)', 39, 618, 'Customer', 43209),
	(275940, 703, '2014-05-07 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 19:02:00', 'Post at Kearney', 47, 277, 'Subscriber', 94108),
	(275941, 674, '2014-05-07 18:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 19:01:00', 'Ryland Park', 84, 223, 'Subscriber', 95110),
	(275942, 152, '2014-05-07 18:51:00', 'Market at 4th', 76, '2014-05-07 18:54:00', 'Market at Sansome', 77, 494, 'Subscriber', 94105),
	(275943, 655, '2014-05-07 18:51:00', '2nd at South Park', 64, '2014-05-07 19:02:00', 'Market at 4th', 76, 349, 'Subscriber', 94109),
	(275944, 692, '2014-05-07 18:51:00', 'Palo Alto Caltrain Station', 34, '2014-05-07 19:03:00', 'Park at Olive', 38, 58, 'Subscriber', 94040),
	(275945, 220, '2014-05-07 18:51:00', 'Davis at Jackson', 42, '2014-05-07 18:55:00', 'Beale at Market', 56, 520, 'Subscriber', 94123),
	(275946, 953, '2014-05-07 18:52:00', 'Market at Sansome', 77, '2014-05-07 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94107),
	(275947, 223, '2014-05-07 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 18:56:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94107),
	(275948, 395, '2014-05-07 18:53:00', 'Embarcadero at Vallejo', 48, '2014-05-07 19:00:00', 'Beale at Market', 56, 627, 'Subscriber', 94131),
	(275951, 365, '2014-05-07 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94014),
	(275952, 341, '2014-05-07 18:56:00', 'San Pedro Square', 6, '2014-05-07 19:02:00', 'San Jose City Hall', 10, 65, 'Subscriber', 94025),
	(275953, 462, '2014-05-07 18:56:00', 'Market at Sansome', 77, '2014-05-07 19:04:00', '5th at Howard', 57, 368, 'Subscriber', 94116),
	(275954, 539, '2014-05-07 18:57:00', 'Powell Street BART (bis)', 39, '2014-05-07 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(275957, 295, '2014-05-07 18:59:00', '2nd at South Park', 64, '2014-05-07 19:04:00', 'Market at Sansome', 77, 631, 'Subscriber', 94702),
	(275958, 720, '2014-05-07 18:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 19:11:00', 'Japantown', 9, 62, 'Subscriber', 95112),
	(275960, 195, '2014-05-07 18:59:00', 'Market at Sansome', 77, '2014-05-07 19:02:00', '2nd at Folsom', 62, 511, 'Subscriber', 94303),
	(275962, 364, '2014-05-07 19:00:00', 'Market at 4th', 76, '2014-05-07 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 99403),
	(275964, 687, '2014-05-07 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 19:13:00', 'Market at 4th', 76, 538, 'Subscriber', 94618),
	(275965, 357, '2014-05-07 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 19:08:00', '5th at Howard', 57, 353, 'Subscriber', 94102),
	(275966, 891, '2014-05-07 19:02:00', '2nd at Folsom', 62, '2014-05-07 19:17:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94111),
	(275967, 224, '2014-05-07 19:02:00', 'Steuart at Market', 74, '2014-05-07 19:06:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94941),
	(275968, 491, '2014-05-07 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 19:11:00', 'Market at Sansome', 77, 602, 'Subscriber', 94611),
	(275969, 845, '2014-05-07 19:03:00', 'Park at Olive', 38, '2014-05-07 19:17:00', 'San Antonio Caltrain Station', 29, 36, 'Subscriber', 94040),
	(275970, 836, '2014-05-07 19:03:00', 'Market at 10th', 67, '2014-05-07 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94304),
	(275971, 708, '2014-05-07 19:03:00', 'Howard at 2nd', 63, '2014-05-07 19:15:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94103),
	(275973, 352, '2014-05-07 19:05:00', 'Howard at 2nd', 63, '2014-05-07 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95112),
	(275974, 681, '2014-05-07 19:06:00', 'Beale at Market', 56, '2014-05-07 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94305),
	(275975, 786, '2014-05-07 19:06:00', 'San Jose Government Center', 80, '2014-05-07 19:19:00', 'Santa Clara at Almaden', 4, 665, 'Customer', 95113),
	(275976, 361, '2014-05-07 19:07:00', '5th at Howard', 57, '2014-05-07 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Customer', 94158),
	(275977, 689, '2014-05-07 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 19:19:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94610),
	(275978, 289, '2014-05-07 19:11:00', 'Clay at Battery', 41, '2014-05-07 19:16:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94025),
	(275979, 133, '2014-05-07 19:12:00', 'Embarcadero at Bryant', 54, '2014-05-07 19:15:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94105),
	(275982, 473, '2014-05-07 19:13:00', 'Townsend at 7th', 65, '2014-05-07 19:21:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94107),
	(275983, 253, '2014-05-07 19:13:00', '2nd at South Park', 64, '2014-05-07 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94025),
	(275987, 550, '2014-05-07 19:16:00', 'Embarcadero at Folsom', 51, '2014-05-07 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94025),
	(275988, 763, '2014-05-07 19:20:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 19:32:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94133),
	(275989, 210, '2014-05-07 19:20:00', 'Howard at 2nd', 63, '2014-05-07 19:24:00', '5th at Howard', 57, 475, 'Subscriber', 94105),
	(275991, 364, '2014-05-07 19:23:00', 'Powell Street BART (bis)', 39, '2014-05-07 19:29:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94117),
	(275992, 502, '2014-05-07 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 19:32:00', 'Market at 4th', 76, 581, 'Subscriber', 95113),
	(275993, 342, '2014-05-07 19:24:00', 'Steuart at Market', 74, '2014-05-07 19:29:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94105),
	(275994, 797, '2014-05-07 19:24:00', 'Japantown', 9, '2014-05-07 19:37:00', 'San Salvador at 1st', 8, 62, 'Customer', 95121),
	(275995, 292, '2014-05-07 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 19:29:00', '2nd at South Park', 64, 628, 'Subscriber', 94107),
	(275996, 470, '2014-05-07 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 19:32:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(275997, 464, '2014-05-07 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 19:32:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94105),
	(276001, 281, '2014-05-07 19:25:00', 'Spear at Folsom', 49, '2014-05-07 19:30:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94114),
	(276005, 873, '2014-05-07 19:26:00', 'Townsend at 7th', 65, '2014-05-07 19:41:00', 'Steuart at Market', 74, 266, 'Subscriber', 94553),
	(276009, 705, '2014-05-07 19:27:00', 'Market at 10th', 67, '2014-05-07 19:38:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94102),
	(276010, 3976, '2014-05-07 19:28:00', 'Arena Green / SAP Center', 14, '2014-05-07 20:34:00', 'Arena Green / SAP Center', 14, 23, 'Customer', 95127),
	(276011, 3945, '2014-05-07 19:28:00', 'Arena Green / SAP Center', 14, '2014-05-07 20:34:00', 'Arena Green / SAP Center', 14, 648, 'Customer', 95127),
	(276012, 1196, '2014-05-07 19:29:00', 'Cowper at University', 37, '2014-05-07 19:49:00', 'California Ave Caltrain Station', 36, 139, 'Customer', 94301),
	(276013, 649, '2014-05-07 19:29:00', 'Powell at Post (Union Square)', 71, '2014-05-07 19:40:00', '2nd at Townsend', 61, 577, 'Subscriber', 94107),
	(276014, 214, '2014-05-07 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 19:33:00', 'Spear at Folsom', 49, 445, 'Customer', 94109),
	(276015, 341, '2014-05-07 19:30:00', 'Market at Sansome', 77, '2014-05-07 19:35:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 95014),
	(276016, 203, '2014-05-07 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-07 19:33:00', 'Spear at Folsom', 49, 450, 'Customer', 94109),
	(276019, 1019, '2014-05-07 19:32:00', 'Townsend at 7th', 65, '2014-05-07 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94598),
	(276020, 1048, '2014-05-07 19:32:00', 'Clay at Battery', 41, '2014-05-07 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94158),
	(276023, 820, '2014-05-07 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 19:47:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94107),
	(276024, 174, '2014-05-07 19:35:00', '2nd at Folsom', 62, '2014-05-07 19:38:00', 'Market at Sansome', 77, 483, 'Subscriber', 94518),
	(276025, 484, '2014-05-07 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94158),
	(276026, 238, '2014-05-07 19:36:00', 'San Salvador at 1st', 8, '2014-05-07 19:40:00', 'SJSU - San Salvador at 9th', 16, 214, 'Subscriber', 95112),
	(276029, 294, '2014-05-07 19:33:00', 'Commercial at Montgomery', 45, '2014-05-07 19:38:00', 'Market at Sansome', 77, 317, 'Subscriber', 94109),
	(276031, 813, '2014-05-07 19:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 19:52:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94115),
	(276033, 215, '2014-05-07 19:39:00', 'Commercial at Montgomery', 45, '2014-05-07 19:43:00', 'Market at Sansome', 77, 398, 'Subscriber', 94703),
	(276037, 266, '2014-05-07 19:43:00', 'Embarcadero at Vallejo', 48, '2014-05-07 19:48:00', 'Beale at Market', 56, 623, 'Subscriber', 94112),
	(276038, 285, '2014-05-07 19:46:00', '5th at Howard', 57, '2014-05-07 19:50:00', 'Civic Center BART (7th at Market)', 72, 677, 'Subscriber', 94107),
	(276039, 133, '2014-05-07 19:46:00', 'Beale at Market', 56, '2014-05-07 19:48:00', 'Beale at Market', 56, 627, 'Subscriber', 94110),
	(276040, 288, '2014-05-07 19:46:00', 'Market at Sansome', 77, '2014-05-07 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 10065),
	(276041, 404, '2014-05-07 19:47:00', '2nd at Townsend', 61, '2014-05-07 19:53:00', 'Market at 4th', 76, 340, 'Subscriber', 94107),
	(276042, 858, '2014-05-07 19:48:00', 'Beale at Market', 56, '2014-05-07 20:03:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94110),
	(276043, 648, '2014-05-07 19:50:00', 'San Pedro Square', 6, '2014-05-07 20:00:00', 'San Pedro Square', 6, 150, 'Customer', 98028),
	(276044, 2380, '2014-05-07 19:50:00', 'California Ave Caltrain Station', 36, '2014-05-07 20:29:00', 'Cowper at University', 37, 200, 'Customer', 94301),
	(276046, 329, '2014-05-07 19:51:00', 'Market at Sansome', 77, '2014-05-07 19:56:00', '2nd at South Park', 64, 426, 'Subscriber', 94602),
	(276048, 310, '2014-05-07 19:51:00', 'Post at Kearney', 47, '2014-05-07 19:56:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Subscriber', 94133),
	(276049, 303, '2014-05-07 19:51:00', 'Market at Sansome', 77, '2014-05-07 19:56:00', '2nd at South Park', 64, 328, 'Subscriber', 94602),
	(276050, 552, '2014-05-07 19:52:00', 'San Pedro Square', 6, '2014-05-07 20:01:00', 'San Pedro Square', 6, 32, 'Customer', 98109),
	(276051, 691, '2014-05-07 19:53:00', 'Clay at Battery', 41, '2014-05-07 20:04:00', '5th at Howard', 57, 503, 'Subscriber', 94114),
	(276052, 459, '2014-05-07 19:53:00', 'San Pedro Square', 6, '2014-05-07 20:01:00', 'San Pedro Square', 6, 79, 'Customer', 95125),
	(276053, 281, '2014-05-07 19:53:00', 'Townsend at 7th', 65, '2014-05-07 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94158),
	(276054, 224, '2014-05-07 19:53:00', 'Cowper at University', 37, '2014-05-07 19:57:00', 'Palo Alto Caltrain Station', 34, 230, 'Subscriber', 94133),
	(276056, 581, '2014-05-07 19:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 20:06:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 80020),
	(276057, 101, '2014-05-07 19:58:00', '2nd at Folsom', 62, '2014-05-07 20:00:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94122),
	(276058, 217, '2014-05-07 20:00:00', 'Embarcadero at Folsom', 51, '2014-05-07 20:04:00', 'Beale at Market', 56, 473, 'Subscriber', 94111),
	(276059, 651, '2014-05-07 20:02:00', 'Market at Sansome', 77, '2014-05-07 20:12:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94117),
	(276060, 400, '2014-05-07 20:02:00', 'Steuart at Market', 74, '2014-05-07 20:09:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94107),
	(276062, 326, '2014-05-07 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 20:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94105),
	(276063, 232, '2014-05-07 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 20:06:00', '2nd at South Park', 64, 397, 'Subscriber', 94105),
	(276064, 208, '2014-05-07 20:03:00', 'Market at 4th', 76, '2014-05-07 20:06:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94107),
	(276065, 344, '2014-05-07 20:03:00', 'St James Park', 13, '2014-05-07 20:09:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(276066, 442, '2014-05-07 20:01:00', 'Embarcadero at Sansome', 60, '2014-05-07 20:09:00', 'Steuart at Market', 74, 596, 'Subscriber', 94117),
	(276068, 324, '2014-05-07 20:09:00', 'Commercial at Montgomery', 45, '2014-05-07 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94102),
	(276069, 456, '2014-05-07 20:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 20:17:00', 'Paseo de San Antonio', 7, 10, 'Subscriber', 95126),
	(276070, 216, '2014-05-07 20:15:00', 'Commercial at Montgomery', 45, '2014-05-07 20:18:00', 'Davis at Jackson', 42, 500, 'Subscriber', 94111),
	(276071, 541, '2014-05-07 20:16:00', 'Townsend at 7th', 65, '2014-05-07 20:25:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94609),
	(276072, 376, '2014-05-07 20:19:00', 'Embarcadero at Folsom', 51, '2014-05-07 20:25:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(276079, 562, '2014-05-07 20:24:00', 'Market at 4th', 76, '2014-05-07 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94107),
	(276081, 297, '2014-05-07 20:26:00', '2nd at Townsend', 61, '2014-05-07 20:31:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(276082, 359, '2014-05-07 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-07 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94087),
	(276083, 740, '2014-05-07 20:28:00', 'Townsend at 7th', 65, '2014-05-07 20:40:00', 'Market at 4th', 76, 360, 'Subscriber', 94108),
	(276084, 172, '2014-05-07 20:30:00', 'Commercial at Montgomery', 45, '2014-05-07 20:33:00', 'Beale at Market', 56, 474, 'Subscriber', 94606),
	(276085, 770, '2014-05-07 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-07 20:45:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 10065),
	(276086, 276, '2014-05-07 20:34:00', 'San Antonio Caltrain Station', 29, '2014-05-07 20:39:00', 'San Antonio Shopping Center', 31, 43, 'Subscriber', 94040),
	(276088, 215, '2014-05-07 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 20:42:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94107),
	(276089, 977, '2014-05-07 20:39:00', 'Castro Street and El Camino Real', 32, '2014-05-07 20:56:00', 'Castro Street and El Camino Real', 32, 9, 'Customer', NULL),
	(276090, 567, '2014-05-07 20:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-07 20:49:00', '2nd at Folsom', 62, 285, 'Subscriber', 94105),
	(276091, 326, '2014-05-07 20:40:00', 'Mountain View Caltrain Station', 28, '2014-05-07 20:45:00', 'Evelyn Park and Ride', 30, 83, 'Subscriber', 95032),
	(276092, 262, '2014-05-07 20:42:00', 'Market at 4th', 76, '2014-05-07 20:46:00', 'Beale at Market', 56, 390, 'Subscriber', 95113),
	(276093, 365, '2014-05-07 20:45:00', 'San Pedro Square', 6, '2014-05-07 20:51:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95126),
	(276094, 300, '2014-05-07 20:45:00', '2nd at Townsend', 61, '2014-05-07 20:50:00', '2nd at Folsom', 62, 577, 'Subscriber', 94107),
	(276095, 384, '2014-05-07 20:52:00', 'Market at 4th', 76, '2014-05-07 20:58:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94133),
	(276096, 1076, '2014-05-07 20:54:00', 'Commercial at Montgomery', 45, '2014-05-07 21:12:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94103),
	(276097, 547, '2014-05-07 21:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 21:09:00', 'SJSU - San Salvador at 9th', 16, 136, 'Subscriber', 95112),
	(276098, 378, '2014-05-07 21:01:00', '5th at Howard', 57, '2014-05-07 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(276099, 189, '2014-05-07 21:07:00', 'Market at Sansome', 77, '2014-05-07 21:10:00', 'Clay at Battery', 41, 430, 'Subscriber', 94133),
	(276101, 433, '2014-05-07 21:11:00', 'Japantown', 9, '2014-05-07 21:18:00', 'Japantown', 9, 158, 'Subscriber', 95132),
	(276102, 1186, '2014-05-07 21:11:00', 'Commercial at Montgomery', 45, '2014-05-07 21:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94025),
	(276103, 744, '2014-05-07 21:16:00', 'Mountain View Caltrain Station', 28, '2014-05-07 21:28:00', 'San Antonio Caltrain Station', 29, 197, 'Subscriber', 94040),
	(276104, 725, '2014-05-07 21:16:00', 'Mountain View Caltrain Station', 28, '2014-05-07 21:28:00', 'San Antonio Caltrain Station', 29, 714, 'Subscriber', 94040),
	(276105, 493, '2014-05-07 21:16:00', 'Post at Kearney', 47, '2014-05-07 21:24:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94111),
	(276106, 397, '2014-05-07 21:24:00', '2nd at Townsend', 61, '2014-05-07 21:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(276107, 362, '2014-05-07 21:24:00', 'Embarcadero at Bryant', 54, '2014-05-07 21:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94403),
	(276108, 208, '2014-05-07 21:26:00', 'Townsend at 7th', 65, '2014-05-07 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Customer', NULL),
	(276109, 236, '2014-05-07 21:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-07 21:34:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94111),
	(276110, 517, '2014-05-07 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-07 21:42:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(276111, 500, '2014-05-07 21:35:00', 'Townsend at 7th', 65, '2014-05-07 21:43:00', '2nd at Townsend', 61, 348, 'Subscriber', 94107),
	(276112, 164, '2014-05-07 21:41:00', 'Powell at Post (Union Square)', 71, '2014-05-07 21:44:00', 'Post at Kearney', 47, 534, 'Subscriber', 94109),
	(276130, 370, '2014-05-07 21:45:00', 'Market at 10th', 67, '2014-05-07 21:51:00', 'Market at 4th', 76, 529, 'Subscriber', 94108),
	(276137, 146, '2014-05-07 21:58:00', '2nd at Folsom', 62, '2014-05-07 22:01:00', '2nd at South Park', 64, 577, 'Subscriber', 94107),
	(276138, 752, '2014-05-07 22:03:00', 'San Salvador at 1st', 8, '2014-05-07 22:15:00', 'Japantown', 9, 299, 'Customer', 95121),
	(276139, 731, '2014-05-07 22:03:00', 'Market at Sansome', 77, '2014-05-07 22:15:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94107),
	(276140, 414, '2014-05-07 22:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-07 22:11:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94103),
	(276141, 785, '2014-05-07 22:27:00', 'San Francisco City Hall', 58, '2014-05-07 22:40:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94105),
	(276142, 507, '2014-05-07 22:39:00', 'Powell Street BART (bis)', 39, '2014-05-07 22:48:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94404),
	(276143, 576, '2014-05-07 22:41:00', 'Market at 10th', 67, '2014-05-07 22:50:00', 'Washington at Kearney', 46, 334, 'Subscriber', 94133),
	(276144, 233, '2014-05-07 23:03:00', 'Market at Sansome', 77, '2014-05-07 23:07:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94111),
	(276145, 181, '2014-05-07 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-07 23:14:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95110),
	(276146, 541, '2014-05-07 23:16:00', 'Commercial at Montgomery', 45, '2014-05-07 23:25:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(276147, 775, '2014-05-07 23:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-07 23:33:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94102),
	(276149, 1784, '2014-05-07 23:45:00', 'Spear at Folsom', 49, '2014-05-08 00:15:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(276150, 389, '2014-05-08 02:01:00', 'Market at 4th', 76, '2014-05-08 02:08:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94133),
	(276151, 91, '2014-05-08 03:40:00', 'Powell Street BART (bis)', 39, '2014-05-08 03:41:00', '5th at Howard', 57, 523, 'Subscriber', 94107),
	(276153, 255, '2014-05-08 05:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 05:20:00', 'Market at Sansome', 77, 277, 'Subscriber', 94133),
	(276154, 242, '2014-05-08 05:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 05:27:00', 'Steuart at Market', 74, 363, 'Subscriber', 94112),
	(276155, 268, '2014-05-08 05:36:00', 'Santa Clara at Almaden', 4, '2014-05-08 05:40:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95110),
	(276156, 271, '2014-05-08 05:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 05:47:00', 'Market at Sansome', 77, 479, 'Subscriber', 94133),
	(276157, 205, '2014-05-08 05:47:00', '2nd at Folsom', 62, '2014-05-08 05:51:00', 'Market at Sansome', 77, 511, 'Subscriber', 94107),
	(276158, 490, '2014-05-08 05:53:00', 'Spear at Folsom', 49, '2014-05-08 06:02:00', '5th at Howard', 57, 445, 'Subscriber', 94105),
	(276159, 429, '2014-05-08 05:58:00', 'San Jose Civic Center', 3, '2014-05-08 06:05:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 95113),
	(276160, 957, '2014-05-08 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 06:17:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 95111),
	(276161, 530, '2014-05-08 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 06:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94403),
	(276162, 368, '2014-05-08 06:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 06:11:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94107),
	(276163, 309, '2014-05-08 06:05:00', 'Spear at Folsom', 49, '2014-05-08 06:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94105),
	(276164, 238, '2014-05-08 06:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 06:16:00', 'Market at 4th', 76, 418, 'Subscriber', 94952),
	(276166, 490, '2014-05-08 06:13:00', 'Powell at Post (Union Square)', 71, '2014-05-08 06:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94108),
	(276167, 622, '2014-05-08 06:13:00', 'Embarcadero at Bryant', 54, '2014-05-08 06:23:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94105),
	(276169, 530, '2014-05-08 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94949),
	(276170, 620, '2014-05-08 06:23:00', 'Steuart at Market', 74, '2014-05-08 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94107),
	(276171, 465, '2014-05-08 06:26:00', '5th at Howard', 57, '2014-05-08 06:33:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94103),
	(276172, 506, '2014-05-08 06:28:00', 'Market at 4th', 76, '2014-05-08 06:36:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94108),
	(276173, 375, '2014-05-08 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 06:38:00', 'Market at 4th', 76, 313, 'Subscriber', 94501),
	(276174, 1261, '2014-05-08 06:35:00', 'Townsend at 7th', 65, '2014-05-08 06:56:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94111),
	(276177, 226, '2014-05-08 06:37:00', 'Beale at Market', 56, '2014-05-08 06:41:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94111),
	(276178, 632, '2014-05-08 06:38:00', 'Embarcadero at Sansome', 60, '2014-05-08 06:48:00', '2nd at Townsend', 61, 536, 'Subscriber', 94111),
	(276179, 568, '2014-05-08 06:44:00', 'Steuart at Market', 74, '2014-05-08 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94610),
	(276181, 1199, '2014-05-08 06:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 07:05:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94618),
	(276182, 507, '2014-05-08 06:45:00', '2nd at Townsend', 61, '2014-05-08 06:54:00', 'Beale at Market', 56, 561, 'Subscriber', 94107),
	(276183, 230, '2014-05-08 06:42:00', 'Evelyn Park and Ride', 30, '2014-05-08 06:46:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 95032),
	(276184, 773, '2014-05-08 06:47:00', 'Davis at Jackson', 42, '2014-05-08 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94111),
	(276185, 210, '2014-05-08 06:49:00', '2nd at Folsom', 62, '2014-05-08 06:53:00', '2nd at Townsend', 61, 585, 'Subscriber', 94105),
	(276186, 440, '2014-05-08 06:55:00', 'Embarcadero at Sansome', 60, '2014-05-08 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94111),
	(276187, 213, '2014-05-08 06:55:00', 'Spear at Folsom', 49, '2014-05-08 06:59:00', 'Beale at Market', 56, 450, 'Subscriber', 94105),
	(276188, 203, '2014-05-08 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 07:00:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95020),
	(276189, 1705, '2014-05-08 06:57:00', 'MLK Library', 11, '2014-05-08 07:26:00', 'San Jose City Hall', 10, 257, 'Subscriber', 94041),
	(276194, 430, '2014-05-08 06:58:00', 'Market at 4th', 76, '2014-05-08 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94080),
	(276195, 389, '2014-05-08 06:58:00', 'San Jose Civic Center', 3, '2014-05-08 07:04:00', 'Arena Green / SAP Center', 14, 64, 'Subscriber', 95125),
	(276196, 260, '2014-05-08 06:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 07:02:00', 'Davis at Jackson', 42, 435, 'Subscriber', 94121),
	(276197, 907, '2014-05-08 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:13:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 95110),
	(276203, 289, '2014-05-08 07:00:00', 'Powell at Post (Union Square)', 71, '2014-05-08 07:05:00', 'Post at Kearney', 47, 603, 'Customer', 80020),
	(276204, 135, '2014-05-08 07:01:00', 'Cowper at University', 37, '2014-05-08 07:03:00', 'University and Emerson', 35, 123, 'Subscriber', 94111),
	(276210, 178, '2014-05-08 07:04:00', 'Arena Green / SAP Center', 14, '2014-05-08 07:07:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 95125),
	(276211, 204, '2014-05-08 07:06:00', 'Townsend at 7th', 65, '2014-05-08 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(276212, 647, '2014-05-08 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:18:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94085),
	(276213, 246, '2014-05-08 07:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 07:12:00', 'Arena Green / SAP Center', 14, 64, 'Subscriber', 95125),
	(276214, 621, '2014-05-08 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:18:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94087),
	(276215, 455, '2014-05-08 07:08:00', 'Howard at 2nd', 63, '2014-05-08 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94608),
	(276216, 778, '2014-05-08 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:21:00', 'Steuart at Market', 74, 377, 'Subscriber', 94158),
	(276217, 469, '2014-05-08 07:09:00', 'Powell at Post (Union Square)', 71, '2014-05-08 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94108),
	(276218, 614, '2014-05-08 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94105),
	(276220, 362, '2014-05-08 07:09:00', 'Market at 10th', 67, '2014-05-08 07:15:00', 'Market at 4th', 76, 514, 'Subscriber', 94103),
	(276222, 759, '2014-05-08 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94158),
	(276223, 199, '2014-05-08 07:11:00', 'Townsend at 7th', 65, '2014-05-08 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94107),
	(276224, 754, '2014-05-08 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 07:24:00', 'South Van Ness at Market', 66, 360, 'Customer', NULL),
	(276225, 203, '2014-05-08 07:12:00', '2nd at Townsend', 61, '2014-05-08 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94107),
	(276226, 305, '2014-05-08 07:12:00', 'Commercial at Montgomery', 45, '2014-05-08 07:17:00', 'Market at 4th', 76, 447, 'Subscriber', 94133),
	(276228, 191, '2014-05-08 07:13:00', 'San Jose Civic Center', 3, '2014-05-08 07:16:00', 'Santa Clara at Almaden', 4, 132, 'Subscriber', 95037),
	(276231, 326, '2014-05-08 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-05-08 07:20:00', 'San Antonio Caltrain Station', 29, 111, 'Subscriber', 94040),
	(276232, 96, '2014-05-08 07:15:00', 'Beale at Market', 56, '2014-05-08 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94105),
	(276233, 350, '2014-05-08 07:15:00', 'Beale at Market', 56, '2014-05-08 07:21:00', '2nd at Townsend', 61, 561, 'Subscriber', 94563),
	(276234, 410, '2014-05-08 07:15:00', 'Paseo de San Antonio', 7, '2014-05-08 07:22:00', 'Japantown', 9, 247, 'Subscriber', 95112),
	(276235, 1814, '2014-05-08 07:16:00', 'Powell at Post (Union Square)', 71, '2014-05-08 07:46:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94107),
	(276236, 322, '2014-05-08 07:16:00', 'Spear at Folsom', 49, '2014-05-08 07:21:00', '2nd at Townsend', 61, 498, 'Subscriber', 94105),
	(276237, 3327, '2014-05-08 07:16:00', 'Post at Kearney', 47, '2014-05-08 08:12:00', 'Market at Sansome', 77, 351, 'Customer', 78703),
	(276238, 1145, '2014-05-08 07:17:00', 'Arena Green / SAP Center', 14, '2014-05-08 07:36:00', 'San Jose Government Center', 80, 64, 'Subscriber', 95125),
	(276239, 557, '2014-05-08 07:17:00', 'Market at 4th', 76, '2014-05-08 07:27:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 94133),
	(276240, 454, '2014-05-08 07:18:00', 'South Van Ness at Market', 66, '2014-05-08 07:25:00', 'Market at 4th', 76, 584, 'Subscriber', 94122),
	(276241, 14601, '2014-05-08 07:18:00', '2nd at Townsend', 61, '2014-05-08 11:22:00', 'Broadway St at Battery St', 82, 348, 'Customer', 94107),
	(276242, 496, '2014-05-08 07:20:00', 'Embarcadero at Bryant', 54, '2014-05-08 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94105),
	(276243, 474, '2014-05-08 07:20:00', 'St James Park', 13, '2014-05-08 07:28:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95112),
	(276244, 625, '2014-05-08 07:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 07:31:00', 'Steuart at Market', 74, 439, 'Subscriber', 94103),
	(276245, 731, '2014-05-08 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:35:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94030),
	(276246, 759, '2014-05-08 07:23:00', 'Japantown', 9, '2014-05-08 07:35:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95112),
	(276247, 588, '2014-05-08 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:33:00', 'Market at Sansome', 77, 33, 'Subscriber', 94104),
	(276248, 291, '2014-05-08 07:24:00', 'Market at Sansome', 77, '2014-05-08 07:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Customer', 80020),
	(276249, 1014, '2014-05-08 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 96768),
	(276250, 752, '2014-05-08 07:25:00', 'Broadway St at Battery St', 82, '2014-05-08 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94133),
	(276251, 3460, '2014-05-08 07:25:00', 'South Van Ness at Market', 66, '2014-05-08 08:23:00', 'Post at Kearney', 47, 544, 'Subscriber', 94114),
	(276252, 740, '2014-05-08 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 07:38:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94102),
	(276253, 123, '2014-05-08 07:26:00', 'San Jose City Hall', 10, '2014-05-08 07:28:00', 'MLK Library', 11, 685, 'Subscriber', 94041),
	(276254, 1022, '2014-05-08 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 07:44:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94403),
	(276257, 255, '2014-05-08 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 07:32:00', '2nd at Townsend', 61, 366, 'Subscriber', 94606),
	(276260, 360, '2014-05-08 07:29:00', 'Embarcadero at Sansome', 60, '2014-05-08 07:35:00', 'Beale at Market', 56, 532, 'Subscriber', 94111),
	(276261, 573, '2014-05-08 07:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 07:39:00', 'SJSU - San Salvador at 9th', 16, 717, 'Subscriber', 94043),
	(276262, 860, '2014-05-08 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94619),
	(276263, 2161, '2014-05-08 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:07:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94061),
	(276264, 408, '2014-05-08 07:32:00', 'Market at 4th', 76, '2014-05-08 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94709),
	(276265, 445, '2014-05-08 07:33:00', 'Steuart at Market', 74, '2014-05-08 07:40:00', '2nd at Townsend', 61, 401, 'Subscriber', 94588),
	(276266, 477, '2014-05-08 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 07:41:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94602),
	(276267, 315, '2014-05-08 07:33:00', 'Market at Sansome', 77, '2014-05-08 07:39:00', '2nd at South Park', 64, 277, 'Subscriber', 94568),
	(276268, 582, '2014-05-08 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94611),
	(276269, 604, '2014-05-08 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 07:45:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94590),
	(276270, 520, '2014-05-08 07:36:00', '2nd at Townsend', 61, '2014-05-08 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94608),
	(276271, 568, '2014-05-08 07:36:00', 'Ryland Park', 84, '2014-05-08 07:45:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95110),
	(276273, 873, '2014-05-08 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 07:51:00', 'San Jose City Hall', 10, 76, 'Subscriber', 94502),
	(276275, 328, '2014-05-08 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 07:42:00', '5th at Howard', 57, 320, 'Subscriber', 94107),
	(276276, 418, '2014-05-08 07:38:00', 'SJSU - San Salvador at 9th', 16, '2014-05-08 07:45:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 95112),
	(276277, 737, '2014-05-08 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94608),
	(276279, 745, '2014-05-08 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 07:51:00', 'MLK Library', 11, 53, 'Subscriber', 94611),
	(276281, 269, '2014-05-08 07:39:00', 'Golden Gate at Polk', 59, '2014-05-08 07:44:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94132),
	(276282, 457, '2014-05-08 07:39:00', 'Paseo de San Antonio', 7, '2014-05-08 07:47:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95112),
	(276283, 707, '2014-05-08 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 07:51:00', '2nd at Townsend', 61, 625, 'Subscriber', 94960),
	(276286, 752, '2014-05-08 07:41:00', 'Market at Sansome', 77, '2014-05-08 07:54:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94121),
	(276287, 234, '2014-05-08 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94133),
	(276288, 323, '2014-05-08 07:42:00', '2nd at Townsend', 61, '2014-05-08 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(276289, 824, '2014-05-08 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:56:00', 'Market at 10th', 67, 591, 'Subscriber', 94107),
	(276290, 793, '2014-05-08 07:42:00', 'Washington at Kearney', 46, '2014-05-08 07:55:00', 'Market at 10th', 67, 609, 'Subscriber', 94133),
	(276291, 456, '2014-05-08 07:43:00', 'Spear at Folsom', 49, '2014-05-08 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94105),
	(276292, 587, '2014-05-08 07:43:00', 'Steuart at Market', 74, '2014-05-08 07:52:00', '2nd at South Park', 64, 573, 'Subscriber', 94904),
	(276293, 374, '2014-05-08 07:43:00', 'Golden Gate at Polk', 59, '2014-05-08 07:50:00', 'Market at Sansome', 77, 438, 'Subscriber', 94109),
	(276295, 345, '2014-05-08 07:44:00', 'Powell Street BART (bis)', 39, '2014-05-08 07:50:00', 'Market at 10th', 67, 618, 'Subscriber', 94108),
	(276296, 2224, '2014-05-08 07:44:00', 'South Van Ness at Market', 66, '2014-05-08 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 444, 'Customer', 94112),
	(276297, 599, '2014-05-08 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 07:54:00', 'Powell Street BART (bis)', 39, 443, 'Subscriber', 94107),
	(276298, 377, '2014-05-08 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:51:00', '5th at Howard', 57, 376, 'Subscriber', 94403),
	(276299, 567, '2014-05-08 07:45:00', 'Golden Gate at Polk', 59, '2014-05-08 07:54:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94118),
	(276301, 715, '2014-05-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:57:00', 'Broadway St at Battery St', 82, 584, 'Subscriber', 94306),
	(276302, 787, '2014-05-08 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:59:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94087),
	(276303, 689, '2014-05-08 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94303),
	(276304, 1084, '2014-05-08 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:05:00', 'Market at 10th', 67, 327, 'Subscriber', 94133),
	(276305, 309, '2014-05-08 07:47:00', 'San Jose City Hall', 10, '2014-05-08 07:52:00', 'MLK Library', 11, 65, 'Subscriber', 95112),
	(276307, 465, '2014-05-08 07:47:00', 'Powell Street BART (bis)', 39, '2014-05-08 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94605),
	(276309, 350, '2014-05-08 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 07:54:00', 'Beale at Market', 56, 477, 'Subscriber', 94133),
	(276310, 551, '2014-05-08 07:48:00', 'Powell Street BART (bis)', 39, '2014-05-08 07:57:00', '2nd at Townsend', 61, 466, 'Customer', 80129),
	(276311, 226, '2014-05-08 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 07:52:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94043),
	(276312, 767, '2014-05-08 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:01:00', 'Steuart at Market', 74, 491, 'Subscriber', 94306),
	(276313, 918, '2014-05-08 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 95032),
	(276314, 562, '2014-05-08 07:51:00', 'Davis at Jackson', 42, '2014-05-08 08:00:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94133),
	(276315, 671, '2014-05-08 07:51:00', 'Santa Clara at Almaden', 4, '2014-05-08 08:02:00', 'San Jose Government Center', 80, 150, 'Customer', 95113),
	(276316, 337, '2014-05-08 07:51:00', '5th at Howard', 57, '2014-05-08 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94103),
	(276318, 3921, '2014-05-08 07:52:00', 'Santa Clara at Almaden', 4, '2014-05-08 08:57:00', 'Santa Clara at Almaden', 4, 124, 'Subscriber', 95120),
	(276319, 682, '2014-05-08 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94070),
	(276320, 238, '2014-05-08 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 07:56:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94611),
	(276323, 313, '2014-05-08 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 07:58:00', '2nd at South Park', 64, 265, 'Subscriber', 94618),
	(276324, 250, '2014-05-08 07:53:00', 'San Salvador at 1st', 8, '2014-05-08 07:57:00', 'MLK Library', 11, 62, 'Subscriber', 95113),
	(276325, 266, '2014-05-08 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 07:59:00', 'Adobe on Almaden', 5, 708, 'Subscriber', 95037),
	(276327, 478, '2014-05-08 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 08:02:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94941),
	(276328, 3272, '2014-05-08 07:55:00', 'South Van Ness at Market', 66, '2014-05-08 08:49:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 94103),
	(276329, 431, '2014-05-08 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 08:03:00', 'Spear at Folsom', 49, 359, 'Customer', 94109),
	(276331, 482, '2014-05-08 07:56:00', 'Townsend at 7th', 65, '2014-05-08 08:04:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94107),
	(276334, 548, '2014-05-08 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:06:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94133),
	(276337, 589, '2014-05-08 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:07:00', 'Beale at Market', 56, 334, 'Subscriber', 94133),
	(276338, 975, '2014-05-08 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 08:14:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94103),
	(276339, 521, '2014-05-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94002),
	(276340, 995, '2014-05-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:17:00', 'Beale at Market', 56, 393, 'Subscriber', 94066),
	(276341, 407, '2014-05-08 08:00:00', 'Powell Street BART (bis)', 39, '2014-05-08 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94609),
	(276342, 711, '2014-05-08 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:13:00', 'Market at Sansome', 77, 291, 'Subscriber', 94306),
	(276345, 192, '2014-05-08 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 08:05:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94065),
	(276347, 574, '2014-05-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:11:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94070),
	(276348, 954, '2014-05-08 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:18:00', 'Golden Gate at Polk', 59, 561, 'Subscriber', 94591),
	(276350, 310, '2014-05-08 08:03:00', '2nd at Townsend', 61, '2014-05-08 08:08:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94107),
	(276351, 185, '2014-05-08 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 08:06:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94109),
	(276353, 969, '2014-05-08 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:19:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 99403),
	(276354, 379, '2014-05-08 08:04:00', 'Golden Gate at Polk', 59, '2014-05-08 08:10:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94945),
	(276355, 203, '2014-05-08 08:04:00', 'Townsend at 7th', 65, '2014-05-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94107),
	(276357, 312, '2014-05-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94087),
	(276358, 577, '2014-05-08 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:14:00', '2nd at Townsend', 61, 309, 'Subscriber', 94558),
	(276359, 357, '2014-05-08 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 08:11:00', '5th at Howard', 57, 372, 'Subscriber', 94042),
	(276360, 635, '2014-05-08 08:05:00', 'South Van Ness at Market', 66, '2014-05-08 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94127),
	(276361, 1376, '2014-05-08 08:05:00', '2nd at South Park', 64, '2014-05-08 08:28:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 94602),
	(276364, 471, '2014-05-08 08:05:00', 'Beale at Market', 56, '2014-05-08 08:13:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94550),
	(276365, 1036, '2014-05-08 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:23:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94590),
	(276366, 787, '2014-05-08 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:19:00', 'Market at Sansome', 77, 455, 'Subscriber', 94608),
	(276367, 811, '2014-05-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:20:00', 'Market at Sansome', 77, 366, 'Subscriber', 94402),
	(276368, 1128, '2014-05-08 08:08:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 08:27:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94122),
	(276369, 410, '2014-05-08 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:15:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 95124),
	(276370, 763, '2014-05-08 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:21:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94925),
	(276371, 525, '2014-05-08 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:17:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94062),
	(276374, 1489, '2014-05-08 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:34:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94133),
	(276375, 285, '2014-05-08 08:10:00', 'Commercial at Montgomery', 45, '2014-05-08 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94939),
	(276379, 578, '2014-05-08 08:12:00', 'Commercial at Montgomery', 45, '2014-05-08 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94133),
	(276382, 538, '2014-05-08 08:12:00', '5th at Howard', 57, '2014-05-08 08:21:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(276383, 461, '2014-05-08 08:12:00', '2nd at Townsend', 61, '2014-05-08 08:20:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(276384, 387, '2014-05-08 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:20:00', 'Clay at Battery', 41, 340, 'Subscriber', 94133),
	(276385, 540, '2014-05-08 08:14:00', 'Steuart at Market', 74, '2014-05-08 08:23:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94102),
	(276386, 267, '2014-05-08 08:14:00', 'Townsend at 7th', 65, '2014-05-08 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94014),
	(276387, 748, '2014-05-08 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 08:27:00', 'Powell at Post (Union Square)', 71, 410, 'Subscriber', 94158),
	(276388, 778, '2014-05-08 08:14:00', 'Market at 10th', 67, '2014-05-08 08:27:00', 'Steuart at Market', 74, 618, 'Subscriber', 94103),
	(276389, 147, '2014-05-08 08:15:00', 'Beale at Market', 56, '2014-05-08 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94122),
	(276390, 958, '2014-05-08 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:32:00', '2nd at Townsend', 61, 387, 'Subscriber', 94102),
	(276391, 344, '2014-05-08 08:16:00', 'Spear at Folsom', 49, '2014-05-08 08:21:00', '2nd at South Park', 64, 359, 'Subscriber', 94107),
	(276392, 325, '2014-05-08 08:17:00', 'Market at Sansome', 77, '2014-05-08 08:22:00', '2nd at South Park', 64, 483, 'Subscriber', 94606),
	(276393, 761, '2014-05-08 08:17:00', 'San Jose Government Center', 80, '2014-05-08 08:30:00', 'Santa Clara at Almaden', 4, 150, 'Customer', 95113),
	(276395, 524, '2014-05-08 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:26:00', 'Powell Street BART (bis)', 39, 610, 'Subscriber', 94133),
	(276396, 791, '2014-05-08 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:31:00', '2nd at Folsom', 62, 371, 'Subscriber', 94107),
	(276397, 227, '2014-05-08 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:22:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94133),
	(276399, 537, '2014-05-08 08:19:00', 'South Van Ness at Market', 66, '2014-05-08 08:28:00', 'Market at Sansome', 77, 434, 'Subscriber', 94102),
	(276400, 481, '2014-05-08 08:19:00', '2nd at Townsend', 61, '2014-05-08 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94117),
	(276401, 174, '2014-05-08 08:20:00', 'Market at 4th', 76, '2014-05-08 08:23:00', 'Market at Sansome', 77, 538, 'Subscriber', 94104),
	(276402, 350, '2014-05-08 08:20:00', '2nd at South Park', 64, '2014-05-08 08:26:00', 'Market at 4th', 76, 265, 'Subscriber', 94102),
	(276403, 282, '2014-05-08 08:21:00', 'Powell at Post (Union Square)', 71, '2014-05-08 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94109),
	(276404, 787, '2014-05-08 08:21:00', 'South Van Ness at Market', 66, '2014-05-08 08:35:00', 'Market at Sansome', 77, 360, 'Subscriber', 94404),
	(276410, 365, '2014-05-08 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:29:00', 'Market at Sansome', 77, 341, 'Subscriber', 94602),
	(276411, 418, '2014-05-08 08:23:00', '2nd at Townsend', 61, '2014-05-08 08:30:00', 'Market at Sansome', 77, 309, 'Subscriber', 94107),
	(276412, 720, '2014-05-08 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 08:35:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94803),
	(276414, 1089, '2014-05-08 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:43:00', '2nd at Townsend', 61, 570, 'Subscriber', 94133),
	(276415, 647, '2014-05-08 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94403),
	(276416, 602, '2014-05-08 08:25:00', 'Market at 10th', 67, '2014-05-08 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94103),
	(276417, 339, '2014-05-08 08:26:00', 'Market at Sansome', 77, '2014-05-08 08:31:00', '2nd at South Park', 64, 33, 'Subscriber', 94501),
	(276418, 529, '2014-05-08 08:26:00', 'Spear at Folsom', 49, '2014-05-08 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94610),
	(276420, 398, '2014-05-08 08:27:00', 'Embarcadero at Folsom', 51, '2014-05-08 08:33:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94609),
	(276421, 227, '2014-05-08 08:27:00', 'Powell at Post (Union Square)', 71, '2014-05-08 08:30:00', 'Market at Sansome', 77, 379, 'Subscriber', 94102),
	(276422, 676, '2014-05-08 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94901),
	(276423, 563, '2014-05-08 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:36:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94901),
	(276424, 284, '2014-05-08 08:27:00', 'Redwood City Caltrain Station', 22, '2014-05-08 08:32:00', 'Redwood City Medical Center', 26, 228, 'Subscriber', 94105),
	(276425, 688, '2014-05-08 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:39:00', 'Market at Sansome', 77, 356, 'Subscriber', 94062),
	(276426, 970, '2014-05-08 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Subscriber', 94704),
	(276427, 366, '2014-05-08 08:27:00', '2nd at Townsend', 61, '2014-05-08 08:33:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94107),
	(276428, 252, '2014-05-08 08:27:00', 'San Antonio Caltrain Station', 29, '2014-05-08 08:32:00', 'San Antonio Shopping Center', 31, 43, 'Subscriber', 94301),
	(276429, 324, '2014-05-08 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:33:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94565),
	(276430, 381, '2014-05-08 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94062),
	(276431, 424, '2014-05-08 08:28:00', 'Powell Street BART (bis)', 39, '2014-05-08 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94116),
	(276432, 663, '2014-05-08 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:39:00', 'Market at Sansome', 77, 441, 'Subscriber', 94040),
	(276433, 894, '2014-05-08 08:28:00', 'San Salvador at 1st', 8, '2014-05-08 08:43:00', 'MLK Library', 11, 185, 'Subscriber', 95112),
	(276435, 504, '2014-05-08 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:37:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94061),
	(276436, 682, '2014-05-08 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:40:00', 'Market at 4th', 76, 440, 'Subscriber', 94062),
	(276437, 584, '2014-05-08 08:29:00', 'Embarcadero at Bryant', 54, '2014-05-08 08:39:00', 'Clay at Battery', 41, 427, 'Subscriber', 94105),
	(276438, 465, '2014-05-08 08:29:00', 'Market at 10th', 67, '2014-05-08 08:37:00', 'Market at 4th', 76, 470, 'Subscriber', 94102),
	(276439, 785, '2014-05-08 08:30:00', 'Townsend at 7th', 65, '2014-05-08 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94107),
	(276440, 1011, '2014-05-08 08:31:00', 'Golden Gate at Polk', 59, '2014-05-08 08:48:00', 'Market at Sansome', 77, 350, 'Subscriber', 94102),
	(276441, 479, '2014-05-08 08:31:00', 'Embarcadero at Sansome', 60, '2014-05-08 08:39:00', 'Commercial at Montgomery', 45, 459, 'Customer', 94108),
	(276442, 829, '2014-05-08 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 08:45:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94707),
	(276445, 904, '2014-05-08 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:47:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94086),
	(276446, 380, '2014-05-08 08:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 08:39:00', 'Paseo de San Antonio', 7, 136, 'Subscriber', 94108),
	(276449, 941, '2014-05-08 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 08:49:00', 'Golden Gate at Polk', 59, 332, 'Subscriber', 94618),
	(276451, 344, '2014-05-08 08:34:00', 'Market at Sansome', 77, '2014-05-08 08:40:00', '2nd at South Park', 64, 538, 'Subscriber', 94552),
	(276452, 495, '2014-05-08 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 08:43:00', 'Market at Sansome', 77, 555, 'Subscriber', 94131),
	(276453, 1177, '2014-05-08 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 08:54:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94133),
	(276455, 740, '2014-05-08 08:36:00', 'Townsend at 7th', 65, '2014-05-08 08:48:00', 'Market at 4th', 76, 569, 'Subscriber', 94107),
	(276456, 661, '2014-05-08 08:36:00', 'Powell at Post (Union Square)', 71, '2014-05-08 08:47:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94109),
	(276457, 213, '2014-05-08 08:38:00', 'San Antonio Caltrain Station', 29, '2014-05-08 08:41:00', 'San Antonio Shopping Center', 31, 167, 'Subscriber', 94133),
	(276458, 329, '2014-05-08 08:38:00', 'Embarcadero at Bryant', 54, '2014-05-08 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94105),
	(276459, 918, '2014-05-08 08:38:00', 'South Van Ness at Market', 66, '2014-05-08 08:54:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94103),
	(276460, 442, '2014-05-08 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94158),
	(276461, 378, '2014-05-08 08:38:00', 'St James Park', 13, '2014-05-08 08:45:00', 'Arena Green / SAP Center', 14, 303, 'Subscriber', 95112),
	(276462, 235, '2014-05-08 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-08 08:42:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94114),
	(276463, 1002, '2014-05-08 08:38:00', 'Howard at 2nd', 63, '2014-05-08 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', NULL),
	(276464, 409, '2014-05-08 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 08:46:00', '5th at Howard', 57, 500, 'Subscriber', 94707),
	(276465, 878, '2014-05-08 08:39:00', 'Steuart at Market', 74, '2014-05-08 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94105),
	(276466, 716, '2014-05-08 08:40:00', '2nd at Townsend', 61, '2014-05-08 08:52:00', 'Clay at Battery', 41, 387, 'Subscriber', 94107),
	(276467, 445, '2014-05-08 08:40:00', '5th at Howard', 57, '2014-05-08 08:48:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94103),
	(276468, 605, '2014-05-08 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 08:51:00', 'Steuart at Market', 74, 617, 'Subscriber', 94158),
	(276469, 850, '2014-05-08 08:41:00', 'Howard at 2nd', 63, '2014-05-08 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 6033),
	(276470, 336, '2014-05-08 08:42:00', 'Market at 4th', 76, '2014-05-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94611),
	(276471, 194, '2014-05-08 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 08:45:00', 'Adobe on Almaden', 5, 688, 'Subscriber', 94002),
	(276472, 823, '2014-05-08 08:42:00', 'Washington at Kearney', 46, '2014-05-08 08:56:00', 'Market at 10th', 67, 382, 'Subscriber', 94133),
	(276473, 155, '2014-05-08 08:42:00', 'Washington at Kearney', 46, '2014-05-08 08:45:00', 'Clay at Battery', 41, 408, 'Subscriber', 94111),
	(276474, 799, '2014-05-08 08:43:00', 'Embarcadero at Folsom', 51, '2014-05-08 08:56:00', 'Townsend at 7th', 65, 625, 'Customer', 1944),
	(276475, 328, '2014-05-08 08:43:00', 'Howard at 2nd', 63, '2014-05-08 08:49:00', 'Post at Kearney', 47, 507, 'Subscriber', 94105),
	(276477, 266, '2014-05-08 08:43:00', '2nd at Folsom', 62, '2014-05-08 08:48:00', 'Beale at Market', 56, 371, 'Subscriber', 94127),
	(276478, 860, '2014-05-08 08:44:00', '2nd at Townsend', 61, '2014-05-08 08:58:00', 'Broadway St at Battery St', 82, 401, 'Subscriber', 94402),
	(276479, 523, '2014-05-08 08:44:00', 'Steuart at Market', 74, '2014-05-08 08:53:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94117),
	(276480, 198, '2014-05-08 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 08:48:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94117),
	(276481, 447, '2014-05-08 08:44:00', '2nd at Folsom', 62, '2014-05-08 08:52:00', 'Clay at Battery', 41, 402, 'Subscriber', 94107),
	(276483, 339, '2014-05-08 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:51:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94549),
	(276484, 788, '2014-05-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:59:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94303),
	(276485, 524, '2014-05-08 08:46:00', '2nd at Folsom', 62, '2014-05-08 08:55:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94107),
	(276486, 763, '2014-05-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:59:00', 'Beale at Market', 56, 628, 'Subscriber', 94403),
	(276487, 882, '2014-05-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:01:00', 'Broadway St at Battery St', 82, 607, 'Subscriber', 94025),
	(276488, 771, '2014-05-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:59:00', 'Market at 10th', 67, 415, 'Subscriber', 95112),
	(276489, 319, '2014-05-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:52:00', '5th at Howard', 57, 634, 'Subscriber', 95110),
	(276490, 998, '2014-05-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:03:00', 'Clay at Battery', 41, 416, 'Subscriber', 94301),
	(276491, 1159, '2014-05-08 08:46:00', 'South Van Ness at Market', 66, '2014-05-08 09:06:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94114),
	(276492, 660, '2014-05-08 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 08:57:00', 'Powell Street BART (bis)', 39, 597, 'Subscriber', 94602),
	(276493, 1305, '2014-05-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:08:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 95060),
	(276494, 97, '2014-05-08 08:46:00', 'Steuart at Market', 74, '2014-05-08 08:48:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94044),
	(276495, 202, '2014-05-08 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 08:50:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94025),
	(276496, 765, '2014-05-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94403),
	(276497, 937, '2014-05-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:02:00', 'Steuart at Market', 74, 292, 'Subscriber', 94041),
	(276498, 217, '2014-05-08 08:47:00', 'Mountain View Caltrain Station', 28, '2014-05-08 08:50:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94158),
	(276499, 404, '2014-05-08 08:47:00', '2nd at Folsom', 62, '2014-05-08 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94107),
	(276500, 250, '2014-05-08 08:47:00', 'Mountain View Caltrain Station', 28, '2014-05-08 08:51:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94107),
	(276501, 770, '2014-05-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 95124),
	(276502, 348, '2014-05-08 08:47:00', 'Howard at 2nd', 63, '2014-05-08 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94105),
	(276503, 687, '2014-05-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:59:00', 'Steuart at Market', 74, 470, 'Subscriber', 94158),
	(276504, 698, '2014-05-08 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:00:00', 'Market at 10th', 67, 284, 'Subscriber', 94040),
	(276505, 378, '2014-05-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:55:00', '2nd at Folsom', 62, 577, 'Subscriber', 94070),
	(276506, 180, '2014-05-08 08:49:00', 'Beale at Market', 56, '2014-05-08 08:52:00', 'Commercial at Montgomery', 45, 520, 'Subscriber', 94606),
	(276507, 514, '2014-05-08 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:57:00', 'Broadway St at Battery St', 82, 289, 'Customer', 94607),
	(276508, 339, '2014-05-08 08:49:00', '2nd at South Park', 64, '2014-05-08 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(276509, 418, '2014-05-08 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:56:00', 'Market at 4th', 76, 343, 'Subscriber', 94558),
	(276510, 240, '2014-05-08 08:49:00', 'Davis at Jackson', 42, '2014-05-08 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94111),
	(276512, 622, '2014-05-08 08:50:00', 'Washington at Kearney', 46, '2014-05-08 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94133),
	(276513, 466, '2014-05-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94070),
	(276514, 367, '2014-05-08 08:50:00', 'Powell Street BART (bis)', 39, '2014-05-08 08:56:00', 'Market at 10th', 67, 342, 'Subscriber', 94607),
	(276515, 462, '2014-05-08 08:50:00', 'Ryland Park', 84, '2014-05-08 08:58:00', 'San Jose Government Center', 80, 250, 'Subscriber', 95112),
	(276516, 530, '2014-05-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 08:59:00', 'Market at Sansome', 77, 573, 'Subscriber', 94010),
	(276518, 718, '2014-05-08 08:51:00', '5th at Howard', 57, '2014-05-08 09:03:00', 'Clay at Battery', 41, 320, 'Subscriber', 94112),
	(276519, 223, '2014-05-08 08:51:00', 'Mountain View City Hall', 27, '2014-05-08 08:55:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94041),
	(276520, 481, '2014-05-08 08:51:00', 'Beale at Market', 56, '2014-05-08 08:59:00', '2nd at South Park', 64, 473, 'Subscriber', 94612),
	(276521, 231, '2014-05-08 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:56:00', 'Embarcadero at Vallejo', 48, 442, 'Subscriber', 94102),
	(276522, 883, '2014-05-08 08:52:00', 'Golden Gate at Polk', 59, '2014-05-08 09:07:00', '2nd at Townsend', 61, 332, 'Subscriber', 94102),
	(276523, 502, '2014-05-08 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:01:00', '5th at Howard', 57, 541, 'Customer', 95118),
	(276526, 550, '2014-05-08 08:53:00', 'Beale at Market', 56, '2014-05-08 09:02:00', '2nd at Townsend', 61, 393, 'Subscriber', 94523),
	(276527, 1073, '2014-05-08 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94608),
	(276528, 2356, '2014-05-08 08:54:00', 'Embarcadero at Sansome', 60, '2014-05-08 09:33:00', 'Clay at Battery', 41, 389, 'Customer', NULL),
	(276529, 393, '2014-05-08 08:54:00', 'Embarcadero at Sansome', 60, '2014-05-08 09:00:00', 'Steuart at Market', 74, 553, 'Subscriber', 94952),
	(276530, 2341, '2014-05-08 08:54:00', 'Embarcadero at Sansome', 60, '2014-05-08 09:33:00', 'Clay at Battery', 41, 411, 'Customer', NULL),
	(276531, 918, '2014-05-08 08:54:00', 'Steuart at Market', 74, '2014-05-08 09:09:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94103),
	(276532, 707, '2014-05-08 08:54:00', 'Market at Sansome', 77, '2014-05-08 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94611),
	(276533, 980, '2014-05-08 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', NULL),
	(276534, 340, '2014-05-08 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94109),
	(276535, 136, '2014-05-08 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 08:57:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94582),
	(276537, 331, '2014-05-08 08:55:00', 'Santa Clara at Almaden', 4, '2014-05-08 09:00:00', 'MLK Library', 11, 132, 'Subscriber', 95110),
	(276541, 467, '2014-05-08 08:56:00', 'Embarcadero at Bryant', 54, '2014-05-08 09:04:00', 'Clay at Battery', 41, 611, 'Subscriber', 94107),
	(276542, 1035, '2014-05-08 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 09:14:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94903),
	(276545, 299, '2014-05-08 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 09:03:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94103),
	(276546, 940, '2014-05-08 08:58:00', 'South Van Ness at Market', 66, '2014-05-08 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94061),
	(276547, 1679, '2014-05-08 08:59:00', 'Market at 10th', 67, '2014-05-08 09:27:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94703),
	(276548, 510, '2014-05-08 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 09:07:00', '2nd at Townsend', 61, 619, 'Subscriber', 94608),
	(276549, 449, '2014-05-08 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 09:06:00', '2nd at Townsend', 61, 271, 'Subscriber', 94901),
	(276551, 3807, '2014-05-08 08:59:00', 'Market at 4th', 76, '2014-05-08 10:02:00', 'South Van Ness at Market', 66, 529, 'Customer', 98121),
	(276552, 302, '2014-05-08 08:59:00', '2nd at South Park', 64, '2014-05-08 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94107),
	(276553, 818, '2014-05-08 08:59:00', 'South Van Ness at Market', 66, '2014-05-08 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94110),
	(276554, 574, '2014-05-08 08:59:00', '5th at Howard', 57, '2014-05-08 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94103),
	(276558, 467, '2014-05-08 09:00:00', 'Embarcadero at Sansome', 60, '2014-05-08 09:08:00', 'Beale at Market', 56, 349, 'Subscriber', 94111),
	(276560, 218, '2014-05-08 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 09:04:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 94107),
	(276561, 3675, '2014-05-08 09:01:00', 'Market at 4th', 76, '2014-05-08 10:02:00', 'South Van Ness at Market', 66, 514, 'Customer', 98027),
	(276562, 460, '2014-05-08 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 09:09:00', 'MLK Library', 11, 145, 'Subscriber', 94010),
	(276563, 409, '2014-05-08 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:08:00', '5th at Howard', 57, 334, 'Subscriber', 94610),
	(276564, 782, '2014-05-08 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94577),
	(276565, 280, '2014-05-08 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 09:06:00', 'Santa Clara at Almaden', 4, 221, 'Subscriber', 94103),
	(276566, 448, '2014-05-08 09:02:00', '2nd at South Park', 64, '2014-05-08 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94107),
	(276567, 350, '2014-05-08 09:03:00', 'Powell at Post (Union Square)', 71, '2014-05-08 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94941),
	(276568, 416, '2014-05-08 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94086),
	(276569, 596, '2014-05-08 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94404),
	(276570, 506, '2014-05-08 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94403),
	(276571, 321, '2014-05-08 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94402),
	(276572, 1386, '2014-05-08 09:04:00', 'South Van Ness at Market', 66, '2014-05-08 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94110),
	(276573, 316, '2014-05-08 09:04:00', 'Market at Sansome', 77, '2014-05-08 09:09:00', '2nd at South Park', 64, 573, 'Subscriber', 94588),
	(276574, 502, '2014-05-08 09:04:00', 'Beale at Market', 56, '2014-05-08 09:13:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94131),
	(276576, 469, '2014-05-08 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 09:12:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94611),
	(276578, 486, '2014-05-08 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94065),
	(276580, 690, '2014-05-08 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:18:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 95014),
	(276581, 374, '2014-05-08 09:06:00', 'Mountain View Caltrain Station', 28, '2014-05-08 09:12:00', 'Evelyn Park and Ride', 30, 239, 'Subscriber', 94117),
	(276584, 524, '2014-05-08 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94040),
	(276586, 674, '2014-05-08 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94086),
	(276590, 221, '2014-05-08 09:08:00', 'Beale at Market', 56, '2014-05-08 09:12:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94611),
	(276593, 1085, '2014-05-08 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 09:27:00', 'Market at 10th', 67, 505, 'Subscriber', 94960),
	(276594, 752, '2014-05-08 09:09:00', 'Embarcadero at Folsom', 51, '2014-05-08 09:22:00', 'Townsend at 7th', 65, 432, 'Customer', 94025),
	(276595, 332, '2014-05-08 09:08:00', 'Ryland Park', 84, '2014-05-08 09:13:00', 'Japantown', 9, 710, 'Subscriber', 95110),
	(276596, 196, '2014-05-08 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:13:00', '2nd at Folsom', 62, 578, 'Subscriber', 94301),
	(276597, 262, '2014-05-08 09:11:00', 'Beale at Market', 56, '2014-05-08 09:15:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94114),
	(276598, 411, '2014-05-08 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:17:00', 'Howard at 2nd', 63, 405, 'Subscriber', 95112),
	(276599, 702, '2014-05-08 09:11:00', 'Commercial at Montgomery', 45, '2014-05-08 09:22:00', '2nd at South Park', 64, 459, 'Subscriber', 94109),
	(276600, 639, '2014-05-08 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:21:00', 'Market at 4th', 76, 625, 'Subscriber', 94070),
	(276601, 862, '2014-05-08 09:12:00', 'Spear at Folsom', 49, '2014-05-08 09:26:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94080),
	(276602, 797, '2014-05-08 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:25:00', 'Market at 10th', 67, 559, 'Subscriber', 95119),
	(276603, 459, '2014-05-08 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:20:00', '2nd at Folsom', 62, 613, 'Subscriber', 94107),
	(276604, 775, '2014-05-08 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:26:00', 'Market at 10th', 67, 525, 'Subscriber', 94304),
	(276605, 691, '2014-05-08 09:13:00', 'Market at Sansome', 77, '2014-05-08 09:24:00', '2nd at Townsend', 61, 455, 'Subscriber', 94080),
	(276606, 356, '2014-05-08 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:19:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94609),
	(276607, 261, '2014-05-08 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:17:00', 'Townsend at 7th', 65, 464, 'Subscriber', 95120),
	(276608, 309, '2014-05-08 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:18:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94610),
	(276610, 281, '2014-05-08 09:14:00', 'Beale at Market', 56, '2014-05-08 09:19:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94103),
	(276612, 586, '2014-05-08 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:25:00', 'Market at 4th', 76, 527, 'Subscriber', 95014),
	(276613, 734, '2014-05-08 09:16:00', 'Market at 10th', 67, '2014-05-08 09:28:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94102),
	(276614, 722, '2014-05-08 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:28:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94708),
	(276615, 604, '2014-05-08 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:26:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94606),
	(276616, 334, '2014-05-08 09:17:00', 'Steuart at Market', 74, '2014-05-08 09:23:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94556),
	(276617, 316, '2014-05-08 09:18:00', 'MLK Library', 11, '2014-05-08 09:23:00', 'MLK Library', 11, 109, 'Subscriber', 95112),
	(276618, 218, '2014-05-08 09:18:00', 'San Antonio Shopping Center', 31, '2014-05-08 09:22:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(276619, 683, '2014-05-08 09:18:00', '2nd at Townsend', 61, '2014-05-08 09:29:00', 'Clay at Battery', 41, 271, 'Subscriber', 94107),
	(276620, 486, '2014-05-08 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:26:00', 'Post at Kearney', 47, 474, 'Subscriber', 94112),
	(276623, 712, '2014-05-08 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 09:31:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94124),
	(276624, 851, '2014-05-08 09:21:00', 'Market at 10th', 67, '2014-05-08 09:35:00', '2nd at South Park', 64, 609, 'Subscriber', 94102),
	(276625, 129, '2014-05-08 09:21:00', 'Powell Street BART (bis)', 39, '2014-05-08 09:23:00', 'Market at 4th', 76, 279, 'Subscriber', 94596),
	(276626, 671, '2014-05-08 09:22:00', 'South Van Ness at Market', 66, '2014-05-08 09:33:00', 'Market at Sansome', 77, 605, 'Subscriber', 94109),
	(276627, 489, '2014-05-08 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:30:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 95127),
	(276629, 900, '2014-05-08 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:37:00', 'Market at 10th', 67, 475, 'Subscriber', 94086),
	(276630, 686, '2014-05-08 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:34:00', 'Market at Sansome', 77, 522, 'Subscriber', 95051),
	(276631, 857, '2014-05-08 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:37:00', 'Broadway St at Battery St', 82, 549, 'Subscriber', 95130),
	(276632, 241, '2014-05-08 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:27:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94061),
	(276633, 349, '2014-05-08 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:29:00', '5th at Howard', 57, 602, 'Subscriber', 94301),
	(276634, 534, '2014-05-08 09:24:00', 'Steuart at Market', 74, '2014-05-08 09:33:00', '2nd at Townsend', 61, 579, 'Subscriber', 94609),
	(276635, 611, '2014-05-08 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94501),
	(276636, 474, '2014-05-08 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:33:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94086),
	(276638, 2222, '2014-05-08 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 10:01:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 55),
	(276640, 2124, '2014-05-08 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 10:02:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 11678),
	(276641, 1576, '2014-05-08 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 09:53:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(276642, 217, '2014-05-08 09:27:00', 'Santa Clara at Almaden', 4, '2014-05-08 09:30:00', 'Arena Green / SAP Center', 14, 149, 'Subscriber', 95113),
	(276643, 753, '2014-05-08 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 09:40:00', 'Market at 4th', 76, 635, 'Subscriber', 94070),
	(276644, 1525, '2014-05-08 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 09:53:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 6033),
	(276646, 281, '2014-05-08 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:32:00', '5th at Howard', 57, 322, 'Subscriber', 94115),
	(276647, 233, '2014-05-08 09:28:00', 'Davis at Jackson', 42, '2014-05-08 09:32:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94105),
	(276648, 1135, '2014-05-08 09:28:00', 'Market at 10th', 67, '2014-05-08 09:47:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94960),
	(276649, 680, '2014-05-08 09:28:00', 'Powell at Post (Union Square)', 71, '2014-05-08 09:39:00', 'Market at 10th', 67, 416, 'Subscriber', 94158),
	(276650, 421, '2014-05-08 09:28:00', 'Powell Street BART (bis)', 39, '2014-05-08 09:36:00', 'Beale at Market', 56, 597, 'Subscriber', 94107),
	(276651, 348, '2014-05-08 09:29:00', 'San Francisco City Hall', 58, '2014-05-08 09:35:00', 'South Van Ness at Market', 66, 583, 'Subscriber', 94122),
	(276652, 430, '2014-05-08 09:29:00', 'Powell at Post (Union Square)', 71, '2014-05-08 09:36:00', 'Market at 10th', 67, 402, 'Subscriber', 94108),
	(276653, 637, '2014-05-08 09:31:00', 'Davis at Jackson', 42, '2014-05-08 09:41:00', '2nd at Townsend', 61, 422, 'Subscriber', 94111),
	(276654, 427, '2014-05-08 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:38:00', '2nd at South Park', 64, 137, 'Subscriber', 94705),
	(276656, 514, '2014-05-08 09:32:00', 'Powell Street BART (bis)', 39, '2014-05-08 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94618),
	(276662, 772, '2014-05-08 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:47:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94618),
	(276668, 310, '2014-05-08 09:37:00', 'San Antonio Caltrain Station', 29, '2014-05-08 09:42:00', 'San Antonio Shopping Center', 31, 714, 'Subscriber', 94103),
	(276669, 315, '2014-05-08 09:37:00', 'Beale at Market', 56, '2014-05-08 09:42:00', '2nd at Folsom', 62, 397, 'Subscriber', 94127),
	(276671, 639, '2014-05-08 09:38:00', 'South Van Ness at Market', 66, '2014-05-08 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94117),
	(276672, 611, '2014-05-08 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-05-08 09:49:00', 'California Ave Caltrain Station', 36, 20, 'Subscriber', 94131),
	(276673, 223, '2014-05-08 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 09:43:00', 'Clay at Battery', 41, 315, 'Subscriber', 94133),
	(276674, 745, '2014-05-08 09:39:00', 'Beale at Market', 56, '2014-05-08 09:52:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94530),
	(276675, 612, '2014-05-08 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 09:51:00', 'Howard at 2nd', 63, 547, 'Customer', 94102),
	(276676, 430, '2014-05-08 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:49:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94025),
	(276677, 656, '2014-05-08 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 09:52:00', 'Powell Street BART (bis)', 39, 500, 'Subscriber', 94102),
	(276678, 239, '2014-05-08 09:42:00', 'Beale at Market', 56, '2014-05-08 09:46:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94703),
	(276679, 580, '2014-05-08 09:42:00', 'San Jose Civic Center', 3, '2014-05-08 09:52:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Customer', 5468),
	(276680, 225, '2014-05-08 09:43:00', 'Post at Kearney', 47, '2014-05-08 09:47:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94105),
	(276681, 449, '2014-05-08 09:44:00', 'Embarcadero at Bryant', 54, '2014-05-08 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94105),
	(276683, 371, '2014-05-08 09:48:00', 'Market at 10th', 67, '2014-05-08 09:54:00', 'Market at 4th', 76, 525, 'Subscriber', 94104),
	(276684, 330, '2014-05-08 09:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 09:54:00', 'Beale at Market', 56, 531, 'Subscriber', 94133),
	(276685, 544, '2014-05-08 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 09:58:00', 'Market at Sansome', 77, 367, 'Subscriber', 95051),
	(276686, 762, '2014-05-08 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 10:03:00', 'Steuart at Market', 74, 567, 'Subscriber', 94025),
	(276687, 594, '2014-05-08 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94939),
	(276688, 964, '2014-05-08 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 10:07:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94553),
	(276689, 140, '2014-05-08 09:52:00', 'Santa Clara at Almaden', 4, '2014-05-08 09:55:00', 'Arena Green / SAP Center', 14, 150, 'Subscriber', 95113),
	(276690, 312, '2014-05-08 09:53:00', 'Davis at Jackson', 42, '2014-05-08 09:58:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94121),
	(276692, 446, '2014-05-08 09:53:00', 'South Van Ness at Market', 66, '2014-05-08 10:00:00', 'Market at 4th', 76, 490, 'Subscriber', 94103),
	(276693, 452, '2014-05-08 09:55:00', 'Townsend at 7th', 65, '2014-05-08 10:02:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(276694, 474, '2014-05-08 09:55:00', 'Powell at Post (Union Square)', 71, '2014-05-08 10:03:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94109),
	(276695, 988, '2014-05-08 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 10:12:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94102),
	(276696, 276, '2014-05-08 09:57:00', 'San Antonio Caltrain Station', 29, '2014-05-08 10:01:00', 'San Antonio Shopping Center', 31, 197, 'Subscriber', 94610),
	(276697, 164, '2014-05-08 09:57:00', 'Davis at Jackson', 42, '2014-05-08 10:00:00', 'Beale at Market', 56, 435, 'Subscriber', 94960),
	(276698, 381, '2014-05-08 09:57:00', 'Howard at 2nd', 63, '2014-05-08 10:04:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94114),
	(276699, 361, '2014-05-08 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 10:04:00', 'Post at Kearney', 47, 488, 'Subscriber', 94610),
	(276700, 455, '2014-05-08 09:59:00', 'Clay at Battery', 41, '2014-05-08 10:06:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94111),
	(276701, 467, '2014-05-08 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 10:09:00', 'San Pedro Square', 6, 131, 'Subscriber', 94107),
	(276702, 395, '2014-05-08 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94107),
	(276705, 683, '2014-05-08 10:03:00', 'Powell at Post (Union Square)', 71, '2014-05-08 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94705),
	(276706, 585, '2014-05-08 10:03:00', 'Embarcadero at Sansome', 60, '2014-05-08 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94105),
	(276707, 519, '2014-05-08 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 10:12:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94610),
	(276708, 677, '2014-05-08 10:04:00', 'Beale at Market', 56, '2014-05-08 10:16:00', '2nd at Townsend', 61, 531, 'Subscriber', 94110),
	(276709, 225, '2014-05-08 10:05:00', 'Palo Alto Caltrain Station', 34, '2014-05-08 10:09:00', 'Cowper at University', 37, 230, 'Subscriber', 94133),
	(276710, 608, '2014-05-08 10:07:00', 'Powell at Post (Union Square)', 71, '2014-05-08 10:17:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94597),
	(276717, 312, '2014-05-08 10:11:00', 'Clay at Battery', 41, '2014-05-08 10:16:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94115),
	(276722, 528, '2014-05-08 10:13:00', 'Powell Street BART (bis)', 39, '2014-05-08 10:21:00', '2nd at Folsom', 62, 425, 'Customer', 78739),
	(276723, 491, '2014-05-08 10:13:00', 'Powell Street BART (bis)', 39, '2014-05-08 10:22:00', '2nd at Folsom', 62, 443, 'Customer', 78739),
	(276726, 515, '2014-05-08 10:15:00', 'Commercial at Montgomery', 45, '2014-05-08 10:23:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94703),
	(276727, 285, '2014-05-08 10:16:00', '5th at Howard', 57, '2014-05-08 10:21:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94103),
	(276730, 595, '2014-05-08 10:17:00', 'Embarcadero at Bryant', 54, '2014-05-08 10:27:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94105),
	(276734, 429, '2014-05-08 10:19:00', 'Powell Street BART (bis)', 39, '2014-05-08 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94107),
	(276735, 429, '2014-05-08 10:19:00', 'Market at 4th', 76, '2014-05-08 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94122),
	(276736, 526, '2014-05-08 10:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 10:28:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Subscriber', 94133),
	(276739, 388, '2014-05-08 10:21:00', 'Market at 10th', 67, '2014-05-08 10:28:00', 'Market at 4th', 76, 284, 'Subscriber', 94103),
	(276740, 465, '2014-05-08 10:21:00', 'Steuart at Market', 74, '2014-05-08 10:29:00', '2nd at Townsend', 61, 596, 'Subscriber', 94612),
	(276743, 585, '2014-05-08 10:26:00', 'Market at 10th', 67, '2014-05-08 10:35:00', 'Market at Sansome', 77, 342, 'Subscriber', 94114),
	(276744, 198, '2014-05-08 10:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 10:29:00', 'Market at 10th', 67, 518, 'Subscriber', 94112),
	(276745, 389, '2014-05-08 10:27:00', '2nd at South Park', 64, '2014-05-08 10:33:00', 'Market at Sansome', 77, 573, 'Subscriber', 94112),
	(276750, 649, '2014-05-08 10:29:00', '2nd at South Park', 64, '2014-05-08 10:40:00', 'Embarcadero at Vallejo', 48, 609, 'Subscriber', 94602),
	(276751, 512, '2014-05-08 10:29:00', 'Washington at Kearney', 46, '2014-05-08 10:38:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94133),
	(276753, 11989, '2014-05-08 10:32:00', '2nd at Folsom', 62, '2014-05-08 13:52:00', 'Grant Avenue at Columbus Avenue', 73, 397, 'Customer', 8801),
	(276754, 286, '2014-05-08 10:33:00', 'Beale at Market', 56, '2014-05-08 10:38:00', 'Embarcadero at Vallejo', 48, 435, 'Subscriber', 94111),
	(276755, 461, '2014-05-08 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 10:42:00', 'Market at 4th', 76, 336, 'Subscriber', 94598),
	(276757, 881, '2014-05-08 10:36:00', 'Market at 10th', 67, '2014-05-08 10:51:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94103),
	(276759, 633, '2014-05-08 10:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 10:49:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(276763, 427, '2014-05-08 10:40:00', '2nd at Folsom', 62, '2014-05-08 10:47:00', 'Powell at Post (Union Square)', 71, 577, 'Subscriber', 94107),
	(276765, 570, '2014-05-08 10:41:00', 'Powell at Post (Union Square)', 71, '2014-05-08 10:51:00', '2nd at South Park', 64, 320, 'Subscriber', 94108),
	(276769, 981, '2014-05-08 10:49:00', 'Townsend at 7th', 65, '2014-05-08 11:05:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94107),
	(276770, 623, '2014-05-08 10:51:00', 'South Van Ness at Market', 66, '2014-05-08 11:02:00', 'Market at Sansome', 77, 633, 'Subscriber', 94117),
	(276772, 220, '2014-05-08 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 10:56:00', '2nd at Townsend', 61, 430, 'Subscriber', 94109),
	(276773, 846, '2014-05-08 10:54:00', 'Townsend at 7th', 65, '2014-05-08 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94107),
	(276774, 164, '2014-05-08 10:54:00', '2nd at South Park', 64, '2014-05-08 10:57:00', '2nd at Folsom', 62, 538, 'Subscriber', 94501),
	(276776, 619, '2014-05-08 10:59:00', 'Embarcadero at Bryant', 54, '2014-05-08 11:09:00', 'Embarcadero at Vallejo', 48, 449, 'Subscriber', 94111),
	(276777, 10295, '2014-05-08 11:00:00', 'San Jose City Hall', 10, '2014-05-08 13:52:00', 'San Jose City Hall', 10, 57, 'Customer', 95112),
	(276779, 399, '2014-05-08 11:05:00', 'Embarcadero at Folsom', 51, '2014-05-08 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94563),
	(276784, 821, '2014-05-08 11:08:00', 'Golden Gate at Polk', 59, '2014-05-08 11:22:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94102),
	(276785, 266, '2014-05-08 11:09:00', 'Embarcadero at Vallejo', 48, '2014-05-08 11:13:00', 'Steuart at Market', 74, 435, 'Subscriber', 94107),
	(276786, 351, '2014-05-08 11:09:00', 'Market at 10th', 67, '2014-05-08 11:15:00', 'Market at 4th', 76, 415, 'Subscriber', 94102),
	(276787, 214, '2014-05-08 11:10:00', 'Embarcadero at Vallejo', 48, '2014-05-08 11:13:00', 'Steuart at Market', 74, 449, 'Subscriber', 94114),
	(276789, 423, '2014-05-08 11:18:00', 'Japantown', 9, '2014-05-08 11:25:00', 'St James Park', 13, 301, 'Subscriber', 95112),
	(276790, 603, '2014-05-08 11:19:00', 'Embarcadero at Bryant', 54, '2014-05-08 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 94105),
	(276791, 313, '2014-05-08 11:23:00', '5th at Howard', 57, '2014-05-08 11:28:00', 'Market at Sansome', 77, 345, 'Subscriber', 94107),
	(276792, 238, '2014-05-08 11:24:00', 'Townsend at 7th', 65, '2014-05-08 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94611),
	(276793, 459, '2014-05-08 11:27:00', '2nd at Townsend', 61, '2014-05-08 11:35:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94114),
	(276794, 393, '2014-05-08 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 11:34:00', 'Broadway St at Battery St', 82, 383, 'Subscriber', 94903),
	(276795, 424, '2014-05-08 11:27:00', '2nd at Townsend', 61, '2014-05-08 11:35:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94110),
	(276801, 223, '2014-05-08 11:32:00', 'SJSU - San Salvador at 9th', 16, '2014-05-08 11:36:00', 'San Salvador at 1st', 8, 95, 'Subscriber', 95112),
	(276803, 308, '2014-05-08 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 11:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94041),
	(276804, 406, '2014-05-08 11:47:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 11:54:00', 'Market at Sansome', 77, 559, 'Subscriber', 94103),
	(276805, 813, '2014-05-08 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 12:01:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94404),
	(276806, 800, '2014-05-08 11:47:00', 'Powell Street BART (bis)', 39, '2014-05-08 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94110),
	(276807, 7916, '2014-05-08 11:48:00', 'California Ave Caltrain Station', 36, '2014-05-08 14:00:00', 'University and Emerson', 35, 20, 'Subscriber', 94131),
	(276808, 467, '2014-05-08 11:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 11:56:00', 'Paseo de San Antonio', 7, 156, 'Subscriber', 94117),
	(276809, 632, '2014-05-08 11:49:00', 'Market at 4th', 76, '2014-05-08 11:59:00', '2nd at South Park', 64, 625, 'Customer', 46142),
	(276811, 179, '2014-05-08 11:49:00', 'San Jose City Hall', 10, '2014-05-08 11:52:00', 'San Salvador at 1st', 8, 257, 'Subscriber', 95113),
	(276812, 621, '2014-05-08 11:51:00', 'Steuart at Market', 74, '2014-05-08 12:01:00', 'Powell at Post (Union Square)', 71, 620, 'Subscriber', 94705),
	(276813, 614, '2014-05-08 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94403),
	(276814, 461, '2014-05-08 11:51:00', 'San Francisco City Hall', 58, '2014-05-08 11:59:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94609),
	(276815, 810, '2014-05-08 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 12:05:00', 'Powell at Post (Union Square)', 71, 365, 'Customer', 94025),
	(276816, 529, '2014-05-08 11:53:00', 'Powell Street BART (bis)', 39, '2014-05-08 12:02:00', '2nd at Folsom', 62, 275, 'Subscriber', 94133),
	(276817, 249, '2014-05-08 11:55:00', '2nd at South Park', 64, '2014-05-08 11:59:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94158),
	(276818, 552, '2014-05-08 11:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 12:04:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94122),
	(276819, 231, '2014-05-08 11:55:00', '2nd at South Park', 64, '2014-05-08 11:59:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94552),
	(276820, 2330, '2014-05-08 11:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 12:34:00', 'Howard at 2nd', 63, 513, 'Customer', 45),
	(276821, 320, '2014-05-08 11:56:00', 'Market at 4th', 76, '2014-05-08 12:01:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94086),
	(276822, 278, '2014-05-08 11:56:00', 'Market at 4th', 76, '2014-05-08 12:01:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94102),
	(276823, 794, '2014-05-08 11:58:00', 'San Jose City Hall', 10, '2014-05-08 12:11:00', 'San Jose City Hall', 10, 76, 'Subscriber', 94502),
	(276824, 536, '2014-05-08 11:58:00', 'Spear at Folsom', 49, '2014-05-08 12:07:00', 'Market at Sansome', 77, 371, 'Customer', 94109),
	(276826, 430, '2014-05-08 11:59:00', 'Townsend at 7th', 65, '2014-05-08 12:06:00', '2nd at Townsend', 61, 535, 'Subscriber', 94103),
	(276827, 298, '2014-05-08 12:00:00', 'Beale at Market', 56, '2014-05-08 12:05:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94403),
	(276828, 382, '2014-05-08 12:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 12:07:00', 'Clay at Battery', 41, 636, 'Subscriber', 94596),
	(276829, 312, '2014-05-08 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 12:06:00', '5th at Howard', 57, 600, 'Subscriber', 94116),
	(276830, 1030, '2014-05-08 12:02:00', 'Embarcadero at Folsom', 51, '2014-05-08 12:19:00', 'Powell at Post (Union Square)', 71, 562, 'Subscriber', 94080),
	(276831, 868, '2014-05-08 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 12:18:00', 'Steuart at Market', 74, 339, 'Customer', 2130),
	(276832, 565, '2014-05-08 12:07:00', '2nd at Folsom', 62, '2014-05-08 12:16:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94903),
	(276833, 514, '2014-05-08 12:08:00', 'Washington at Kearney', 46, '2014-05-08 12:16:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94133),
	(276834, 273, '2014-05-08 12:08:00', 'Spear at Folsom', 49, '2014-05-08 12:13:00', '2nd at South Park', 64, 598, 'Subscriber', 94105),
	(276835, 657, '2014-05-08 12:09:00', 'Broadway St at Battery St', 82, '2014-05-08 12:20:00', 'Post at Kearney', 47, 383, 'Customer', 94122),
	(276836, 327, '2014-05-08 12:10:00', 'San Francisco City Hall', 58, '2014-05-08 12:15:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94109),
	(276837, 209, '2014-05-08 12:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 12:19:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94611),
	(276842, 560, '2014-05-08 12:18:00', 'Beale at Market', 56, '2014-05-08 12:28:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94111),
	(276843, 331, '2014-05-08 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 12:27:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94123),
	(276844, 318, '2014-05-08 12:23:00', 'Adobe on Almaden', 5, '2014-05-08 12:28:00', 'Paseo de San Antonio', 7, 688, 'Subscriber', 94536),
	(276847, 234, '2014-05-08 12:24:00', 'San Antonio Shopping Center', 31, '2014-05-08 12:28:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94133),
	(276850, 448, '2014-05-08 12:26:00', 'Japantown', 9, '2014-05-08 12:33:00', 'Japantown', 9, 158, 'Subscriber', 95122),
	(276851, 396, '2014-05-08 12:26:00', 'Spear at Folsom', 49, '2014-05-08 12:33:00', '2nd at Townsend', 61, 349, 'Subscriber', 94105),
	(276854, 607, '2014-05-08 12:29:00', 'Redwood City Medical Center', 26, '2014-05-08 12:39:00', 'Redwood City Caltrain Station', 22, 48, 'Subscriber', 94105),
	(276855, 1324, '2014-05-08 12:30:00', 'Embarcadero at Vallejo', 48, '2014-05-08 12:52:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 95110),
	(276856, 149, '2014-05-08 12:32:00', 'Market at 4th', 76, '2014-05-08 12:35:00', 'Market at Sansome', 77, 284, 'Subscriber', 94903),
	(276857, 689, '2014-05-08 12:33:00', 'Clay at Battery', 41, '2014-05-08 12:44:00', '5th at Howard', 57, 411, 'Subscriber', 94112),
	(276858, 1213, '2014-05-08 12:33:00', 'Embarcadero at Bryant', 54, '2014-05-08 12:53:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94105),
	(276859, 242, '2014-05-08 12:34:00', 'Embarcadero at Folsom', 51, '2014-05-08 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94131),
	(276860, 552, '2014-05-08 12:35:00', 'Golden Gate at Polk', 59, '2014-05-08 12:44:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94102),
	(276861, 303, '2014-05-08 12:35:00', 'Market at Sansome', 77, '2014-05-08 12:40:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94102),
	(276862, 576, '2014-05-08 12:36:00', 'Embarcadero at Folsom', 51, '2014-05-08 12:45:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94107),
	(276865, 369, '2014-05-08 12:40:00', '5th at Howard', 57, '2014-05-08 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94116),
	(276866, 322, '2014-05-08 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 12:46:00', 'Market at Sansome', 77, 622, 'Subscriber', 94122),
	(276867, 579, '2014-05-08 12:41:00', 'Post at Kearney', 47, '2014-05-08 12:51:00', 'Broadway St at Battery St', 82, 544, 'Customer', 94122),
	(276868, 485, '2014-05-08 12:42:00', '2nd at Townsend', 61, '2014-05-08 12:50:00', 'Steuart at Market', 74, 455, 'Subscriber', 94703),
	(276869, 1133, '2014-05-08 12:44:00', 'San Salvador at 1st', 8, '2014-05-08 13:02:00', 'San Salvador at 1st', 8, 17, 'Customer', 10463),
	(276870, 725, '2014-05-08 12:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94103),
	(276871, 328, '2014-05-08 12:44:00', 'Embarcadero at Vallejo', 48, '2014-05-08 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94707),
	(276872, 222, '2014-05-08 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 12:49:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(276873, 296, '2014-05-08 12:46:00', 'Powell Street BART (bis)', 39, '2014-05-08 12:51:00', 'Market at Sansome', 77, 312, 'Subscriber', 94132),
	(276874, 495, '2014-05-08 12:46:00', 'Embarcadero at Sansome', 60, '2014-05-08 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 549, 'Subscriber', 94108),
	(276876, 569, '2014-05-08 12:47:00', 'South Van Ness at Market', 66, '2014-05-08 12:56:00', 'Market at 4th', 76, 529, 'Subscriber', 94102),
	(276877, 235, '2014-05-08 12:47:00', 'San Salvador at 1st', 8, '2014-05-08 12:51:00', 'MLK Library', 11, 84, 'Subscriber', 95113),
	(276878, 74660, '2014-05-08 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 09:31:00', 'Spear at Folsom', 49, 501, 'Customer', 94706),
	(276879, 535, '2014-05-08 12:48:00', 'Powell at Post (Union Square)', 71, '2014-05-08 12:57:00', 'Steuart at Market', 74, 580, 'Subscriber', 94705),
	(276880, 220, '2014-05-08 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 12:53:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94131),
	(276881, 425, '2014-05-08 12:50:00', 'Townsend at 7th', 65, '2014-05-08 12:58:00', '2nd at Townsend', 61, 422, 'Subscriber', 94114),
	(276883, 1848, '2014-05-08 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 13:23:00', 'Embarcadero at Sansome', 60, 364, 'Customer', 94105),
	(276884, 124, '2014-05-08 12:53:00', 'Howard at 2nd', 63, '2014-05-08 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94086),
	(276885, 701, '2014-05-08 12:53:00', 'Market at 10th', 67, '2014-05-08 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(276886, 318, '2014-05-08 12:54:00', 'Market at Sansome', 77, '2014-05-08 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94122),
	(276887, 354, '2014-05-08 12:54:00', 'St James Park', 13, '2014-05-08 13:00:00', 'Japantown', 9, 175, 'Subscriber', 95112),
	(276888, 307, '2014-05-08 12:55:00', '2nd at South Park', 64, '2014-05-08 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Subscriber', 94158),
	(276889, 1471, '2014-05-08 12:55:00', 'Market at 4th', 76, '2014-05-08 13:20:00', 'Post at Kearney', 47, 527, 'Subscriber', 94122),
	(276890, 919, '2014-05-08 12:57:00', 'Market at Sansome', 77, '2014-05-08 13:13:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94103),
	(276892, 186, '2014-05-08 12:58:00', 'Post at Kearney', 47, '2014-05-08 13:01:00', 'Washington at Kearney', 46, 566, 'Subscriber', 94115),
	(276893, 579, '2014-05-08 13:00:00', 'SJSU 4th at San Carlos', 12, '2014-05-08 13:10:00', 'Adobe on Almaden', 5, 709, 'Subscriber', 94536),
	(276894, 281, '2014-05-08 13:00:00', 'Beale at Market', 56, '2014-05-08 13:05:00', '2nd at Folsom', 62, 401, 'Subscriber', 94903),
	(276895, 271, '2014-05-08 13:01:00', 'Embarcadero at Bryant', 54, '2014-05-08 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94608),
	(276897, 335, '2014-05-08 13:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94903),
	(276898, 583, '2014-05-08 13:02:00', 'Embarcadero at Bryant', 54, '2014-05-08 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94403),
	(276899, 1384, '2014-05-08 13:03:00', 'San Salvador at 1st', 8, '2014-05-08 13:26:00', 'San Jose City Hall', 10, 257, 'Customer', 7666),
	(276900, 1327, '2014-05-08 13:04:00', 'San Salvador at 1st', 8, '2014-05-08 13:26:00', 'San Jose City Hall', 10, 17, 'Customer', 10463),
	(276901, 386, '2014-05-08 13:04:00', 'Clay at Battery', 41, '2014-05-08 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94596),
	(276903, 536, '2014-05-08 13:05:00', 'Steuart at Market', 74, '2014-05-08 13:14:00', '2nd at Townsend', 61, 439, 'Subscriber', 94703),
	(276905, 550, '2014-05-08 13:11:00', 'Steuart at Market', 74, '2014-05-08 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94112),
	(276907, 477, '2014-05-08 13:13:00', '2nd at Townsend', 61, '2014-05-08 13:21:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94103),
	(276908, 643, '2014-05-08 13:14:00', 'Clay at Battery', 41, '2014-05-08 13:25:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94108),
	(276909, 251, '2014-05-08 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 13:23:00', 'Post at Kearney', 47, 450, 'Subscriber', 94596),
	(276910, 448, '2014-05-08 13:19:00', 'Steuart at Market', 74, '2014-05-08 13:27:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94597),
	(276912, 820, '2014-05-08 13:22:00', 'Beale at Market', 56, '2014-05-08 13:35:00', 'Market at 10th', 67, 627, 'Subscriber', 94702),
	(276913, 407, '2014-05-08 13:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 13:29:00', 'Market at Sansome', 77, 417, 'Subscriber', 94708),
	(276914, 469, '2014-05-08 13:27:00', '2nd at Folsom', 62, '2014-05-08 13:35:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94133),
	(276915, 475, '2014-05-08 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 13:35:00', '2nd at Townsend', 61, 478, 'Subscriber', 94608),
	(276916, 422, '2014-05-08 13:28:00', 'Powell at Post (Union Square)', 71, '2014-05-08 13:35:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94080),
	(276917, 653, '2014-05-08 13:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 13:39:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 90291),
	(276918, 380, '2014-05-08 13:28:00', 'Embarcadero at Sansome', 60, '2014-05-08 13:35:00', 'Broadway St at Battery St', 82, 448, 'Subscriber', 94121),
	(276919, 508, '2014-05-08 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Customer', 2130),
	(276920, 1591, '2014-05-08 13:30:00', 'Embarcadero at Sansome', 60, '2014-05-08 13:57:00', 'Market at 10th', 67, 444, 'Customer', 94105),
	(276922, 232, '2014-05-08 13:36:00', 'Townsend at 7th', 65, '2014-05-08 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94107),
	(276923, 303, '2014-05-08 13:37:00', 'San Antonio Caltrain Station', 29, '2014-05-08 13:42:00', 'San Antonio Shopping Center', 31, 12, 'Subscriber', 94040),
	(276926, 895, '2014-05-08 13:38:00', 'Post at Kearney', 47, '2014-05-08 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Customer', 94025),
	(276927, 423, '2014-05-08 13:40:00', 'Powell Street BART (bis)', 39, '2014-05-08 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94102),
	(276930, 328, '2014-05-08 13:43:00', 'Broadway St at Battery St', 82, '2014-05-08 13:48:00', 'Commercial at Montgomery', 45, 289, 'Subscriber', 94121),
	(276931, 520, '2014-05-08 13:43:00', 'Embarcadero at Folsom', 51, '2014-05-08 13:52:00', '5th at Howard', 57, 562, 'Subscriber', 94605),
	(276932, 2770, '2014-05-08 13:46:00', 'Palo Alto Caltrain Station', 34, '2014-05-08 14:32:00', 'Palo Alto Caltrain Station', 34, 241, 'Customer', 1701),
	(276933, 441, '2014-05-08 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 13:56:00', '5th at Howard', 57, 556, 'Subscriber', 94133),
	(276934, 430, '2014-05-08 13:51:00', 'Market at Sansome', 77, '2014-05-08 13:58:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94103),
	(276935, 199, '2014-05-08 13:52:00', 'Mountain View City Hall', 27, '2014-05-08 13:55:00', 'Castro Street and El Camino Real', 32, 701, 'Subscriber', 94043),
	(276936, 460, '2014-05-08 13:52:00', 'Steuart at Market', 74, '2014-05-08 14:00:00', 'Market at 4th', 76, 449, 'Subscriber', 94039),
	(276937, 689, '2014-05-08 13:54:00', 'Commercial at Montgomery', 45, '2014-05-08 14:05:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(276938, 3014, '2014-05-08 13:56:00', 'Embarcadero at Sansome', 60, '2014-05-08 14:46:00', 'Market at 4th', 76, 485, 'Customer', 11678),
	(276939, 3011, '2014-05-08 13:56:00', 'Embarcadero at Sansome', 60, '2014-05-08 14:46:00', 'Market at 4th', 76, 467, 'Customer', 55),
	(276940, 494, '2014-05-08 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 14:06:00', 'Market at 4th', 76, 355, 'Subscriber', 94105),
	(276942, 388, '2014-05-08 13:59:00', 'Market at 4th', 76, '2014-05-08 14:06:00', 'Steuart at Market', 74, 265, 'Subscriber', 94129),
	(276943, 202, '2014-05-08 14:03:00', 'Adobe on Almaden', 5, '2014-05-08 14:06:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94002),
	(276944, 481, '2014-05-08 14:04:00', 'Castro Street and El Camino Real', 32, '2014-05-08 14:12:00', 'Evelyn Park and Ride', 30, 701, 'Subscriber', 94043),
	(276945, 801, '2014-05-08 14:06:00', 'Market at 4th', 76, '2014-05-08 14:19:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(276947, 1145, '2014-05-08 14:07:00', 'Commercial at Montgomery', 45, '2014-05-08 14:26:00', '2nd at Townsend', 61, 352, 'Customer', 94941),
	(276948, 1053, '2014-05-08 14:09:00', 'Commercial at Montgomery', 45, '2014-05-08 14:27:00', '2nd at Townsend', 61, 540, 'Customer', 94109),
	(276949, 577, '2014-05-08 14:11:00', 'Embarcadero at Sansome', 60, '2014-05-08 14:20:00', 'Market at Sansome', 77, 331, 'Subscriber', 94102),
	(276950, 3728, '2014-05-08 14:11:00', 'San Jose City Hall', 10, '2014-05-08 15:13:00', 'San Jose City Hall', 10, 302, 'Customer', 27614),
	(276951, 3694, '2014-05-08 14:12:00', 'San Jose City Hall', 10, '2014-05-08 15:13:00', 'San Jose City Hall', 10, 180, 'Customer', 27614),
	(276952, 10500, '2014-05-08 14:13:00', '5th at Howard', 57, '2014-05-08 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94605),
	(276953, 189, '2014-05-08 14:18:00', 'SJSU 4th at San Carlos', 12, '2014-05-08 14:21:00', 'San Jose Civic Center', 3, 37, 'Subscriber', 95060),
	(276954, 357, '2014-05-08 14:24:00', 'Commercial at Montgomery', 45, '2014-05-08 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94123),
	(276955, 785, '2014-05-08 14:24:00', 'Townsend at 7th', 65, '2014-05-08 14:37:00', 'Market at Sansome', 77, 479, 'Subscriber', 94103),
	(276956, 174, '2014-05-08 14:25:00', 'Spear at Folsom', 49, '2014-05-08 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94105),
	(276957, 2299, '2014-05-08 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 15:06:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 30002),
	(276958, 368, '2014-05-08 14:29:00', 'Commercial at Montgomery', 45, '2014-05-08 14:35:00', 'Market at 4th', 76, 635, 'Subscriber', 94102),
	(276959, 502, '2014-05-08 14:29:00', 'Powell Street BART (bis)', 39, '2014-05-08 14:37:00', '2nd at Folsom', 62, 613, 'Subscriber', 94133),
	(276960, 1983, '2014-05-08 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 15:06:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 30002),
	(276961, 5685, '2014-05-08 14:34:00', 'San Jose Civic Center', 3, '2014-05-08 16:09:00', 'Adobe on Almaden', 5, 143, 'Customer', 97229),
	(276962, 559, '2014-05-08 14:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 14:44:00', 'San Jose City Hall', 10, 297, 'Customer', 5468),
	(276963, 261, '2014-05-08 14:37:00', '2nd at Folsom', 62, '2014-05-08 14:42:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94105),
	(276964, 460, '2014-05-08 14:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 14:47:00', 'Clay at Battery', 41, 421, 'Subscriber', 94949),
	(276965, 584, '2014-05-08 14:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 14:51:00', 'San Jose Civic Center', 3, 253, 'Subscriber', 95113),
	(276966, 567, '2014-05-08 14:41:00', '5th at Howard', 57, '2014-05-08 14:50:00', 'Market at Sansome', 77, 328, 'Subscriber', 94122),
	(276967, 283, '2014-05-08 14:43:00', 'San Jose City Hall', 10, '2014-05-08 14:48:00', 'MLK Library', 11, 76, 'Subscriber', 95113),
	(276968, 301, '2014-05-08 14:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 14:50:00', 'Clay at Battery', 41, 423, 'Subscriber', 94105),
	(276969, 280, '2014-05-08 14:46:00', 'Powell Street BART (bis)', 39, '2014-05-08 14:50:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94102),
	(276970, 1365, '2014-05-08 14:53:00', 'San Jose City Hall', 10, '2014-05-08 15:16:00', 'San Jose Civic Center', 3, 17, 'Customer', 5468),
	(276971, 545, '2014-05-08 14:55:00', 'Commercial at Montgomery', 45, '2014-05-08 15:04:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94121),
	(276972, 381, '2014-05-08 14:58:00', 'San Jose City Hall', 10, '2014-05-08 15:04:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94502),
	(276973, 479, '2014-05-08 14:59:00', 'Washington at Kearney', 46, '2014-05-08 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94133),
	(276974, 1224, '2014-05-08 15:02:00', '2nd at Townsend', 61, '2014-05-08 15:22:00', 'Clay at Battery', 41, 540, 'Customer', 94109),
	(276975, 1181, '2014-05-08 15:03:00', '2nd at Townsend', 61, '2014-05-08 15:22:00', 'Clay at Battery', 41, 352, 'Customer', 94941),
	(276976, 357, '2014-05-08 15:06:00', 'Powell at Post (Union Square)', 71, '2014-05-08 15:12:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94122),
	(276977, 463, '2014-05-08 15:08:00', 'Market at 4th', 76, '2014-05-08 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 95014),
	(276978, 6991, '2014-05-08 15:09:00', 'Market at Sansome', 77, '2014-05-08 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Customer', 1505),
	(276979, 825, '2014-05-08 15:09:00', 'Embarcadero at Sansome', 60, '2014-05-08 15:22:00', 'Market at 4th', 76, 267, 'Subscriber', 94102),
	(276980, 6983, '2014-05-08 15:09:00', 'Market at Sansome', 77, '2014-05-08 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Customer', 1505),
	(276981, 492, '2014-05-08 15:10:00', '2nd at South Park', 64, '2014-05-08 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94904),
	(276982, 371, '2014-05-08 15:12:00', 'Market at 10th', 67, '2014-05-08 15:18:00', 'Market at 4th', 76, 444, 'Subscriber', 94103),
	(276983, 509, '2014-05-08 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94939),
	(276984, 747, '2014-05-08 15:14:00', 'Steuart at Market', 74, '2014-05-08 15:26:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94022),
	(276985, 165, '2014-05-08 15:18:00', 'San Antonio Shopping Center', 31, '2014-05-08 15:21:00', 'San Antonio Caltrain Station', 29, 12, 'Subscriber', 94301),
	(276986, 543, '2014-05-08 15:19:00', 'Embarcadero at Bryant', 54, '2014-05-08 15:29:00', 'Market at Sansome', 77, 347, 'Subscriber', 94549),
	(276987, 386, '2014-05-08 15:21:00', 'Commercial at Montgomery', 45, '2014-05-08 15:28:00', 'Commercial at Montgomery', 45, 520, 'Customer', 94114),
	(276988, 438, '2014-05-08 15:23:00', 'Beale at Market', 56, '2014-05-08 15:30:00', 'Market at 4th', 76, 268, 'Subscriber', 94133),
	(276989, 246, '2014-05-08 15:26:00', 'Post at Kearney', 47, '2014-05-08 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Customer', 94107),
	(276990, 487, '2014-05-08 15:27:00', 'Embarcadero at Folsom', 51, '2014-05-08 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94403),
	(276991, 420, '2014-05-08 15:27:00', 'Market at 4th', 76, '2014-05-08 15:34:00', 'Powell at Post (Union Square)', 71, 355, 'Customer', 55),
	(276992, 5307, '2014-05-08 15:28:00', 'Market at Sansome', 77, '2014-05-08 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Customer', NULL),
	(276993, 376, '2014-05-08 15:29:00', 'Paseo de San Antonio', 7, '2014-05-08 15:35:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 94117),
	(276994, 182, '2014-05-08 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94596),
	(276995, 578, '2014-05-08 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94107),
	(276996, 720, '2014-05-08 15:34:00', '5th at Howard', 57, '2014-05-08 15:46:00', 'Broadway St at Battery St', 82, 556, 'Subscriber', 94133),
	(276997, 3182, '2014-05-08 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', NULL),
	(276998, 3052, '2014-05-08 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 94043),
	(276999, 391, '2014-05-08 15:38:00', 'Market at 4th', 76, '2014-05-08 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94558),
	(277000, 719, '2014-05-08 15:40:00', 'Market at Sansome', 77, '2014-05-08 15:52:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94061),
	(277001, 609, '2014-05-08 15:42:00', 'Market at 4th', 76, '2014-05-08 15:52:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94549),
	(277002, 414, '2014-05-08 15:48:00', '2nd at Folsom', 62, '2014-05-08 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95032),
	(277003, 934, '2014-05-08 15:48:00', 'Embarcadero at Vallejo', 48, '2014-05-08 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95110),
	(277004, 1095, '2014-05-08 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 16:06:00', 'Market at Sansome', 77, 610, 'Subscriber', 94109),
	(277005, 1089, '2014-05-08 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 16:06:00', 'Market at Sansome', 77, 527, 'Subscriber', 94115),
	(277006, 1082, '2014-05-08 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 16:06:00', 'Market at Sansome', 77, 587, 'Subscriber', 94117),
	(277007, 595, '2014-05-08 15:48:00', 'Golden Gate at Polk', 59, '2014-05-08 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94530),
	(277008, 1851, '2014-05-08 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 16:21:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 11050),
	(277009, 606, '2014-05-08 15:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 16:00:00', 'Market at Sansome', 77, 385, 'Subscriber', 94110),
	(277010, 498, '2014-05-08 15:52:00', 'Market at 4th', 76, '2014-05-08 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94039),
	(277011, 563, '2014-05-08 15:53:00', 'Beale at Market', 56, '2014-05-08 16:02:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(277012, 602, '2014-05-08 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 16:03:00', '2nd at South Park', 64, 311, 'Subscriber', 94107),
	(277013, 284, '2014-05-08 15:55:00', 'Broadway St at Battery St', 82, '2014-05-08 15:59:00', 'Beale at Market', 56, 325, 'Subscriber', 94550),
	(277014, 683, '2014-05-08 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94002),
	(277015, 602, '2014-05-08 15:55:00', 'Powell at Post (Union Square)', 71, '2014-05-08 16:05:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94108),
	(277016, 557, '2014-05-08 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 16:05:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94605),
	(277017, 367, '2014-05-08 15:57:00', '2nd at Folsom', 62, '2014-05-08 16:04:00', 'Market at 4th', 76, 425, 'Subscriber', 94107),
	(277018, 313, '2014-05-08 15:58:00', 'San Antonio Shopping Center', 31, '2014-05-08 16:03:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94610),
	(277019, 695, '2014-05-08 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94066),
	(277020, 154, '2014-05-08 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94596),
	(277021, 541, '2014-05-08 15:59:00', 'Townsend at 7th', 65, '2014-05-08 16:08:00', '2nd at Townsend', 61, 545, 'Subscriber', 94105),
	(277022, 777, '2014-05-08 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94086),
	(277023, 597, '2014-05-08 16:00:00', 'Commercial at Montgomery', 45, '2014-05-08 16:10:00', '2nd at Folsom', 62, 597, 'Subscriber', 94105),
	(277024, 668, '2014-05-08 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94070),
	(277025, 476, '2014-05-08 16:02:00', '2nd at Folsom', 62, '2014-05-08 16:10:00', 'Steuart at Market', 74, 578, 'Subscriber', 94107),
	(277028, 555, '2014-05-08 16:03:00', 'South Van Ness at Market', 66, '2014-05-08 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94803),
	(277029, 487, '2014-05-08 16:03:00', 'Embarcadero at Folsom', 51, '2014-05-08 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94070),
	(277030, 150, '2014-05-08 16:03:00', 'Powell Street BART (bis)', 39, '2014-05-08 16:06:00', '5th at Howard', 57, 564, 'Subscriber', 94111),
	(277031, 514, '2014-05-08 16:03:00', 'Market at Sansome', 77, '2014-05-08 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94306),
	(277032, 537, '2014-05-08 16:04:00', 'San Jose City Hall', 10, '2014-05-08 16:13:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 94611),
	(277033, 414, '2014-05-08 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 16:11:00', 'Broadway St at Battery St', 82, 549, 'Subscriber', 94960),
	(277034, 234, '2014-05-08 16:05:00', 'Powell Street BART (bis)', 39, '2014-05-08 16:09:00', 'Market at Sansome', 77, 517, 'Subscriber', 94602),
	(277035, 276, '2014-05-08 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 16:11:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94939),
	(277038, 516, '2014-05-08 16:07:00', 'Ryland Park', 84, '2014-05-08 16:16:00', 'Paseo de San Antonio', 7, 77, 'Subscriber', 95112),
	(277039, 513, '2014-05-08 16:07:00', 'Ryland Park', 84, '2014-05-08 16:16:00', 'Paseo de San Antonio', 7, 168, 'Subscriber', 95112),
	(277040, 557, '2014-05-08 16:08:00', 'San Francisco City Hall', 58, '2014-05-08 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 95125),
	(277042, 4502, '2014-05-08 16:10:00', 'San Salvador at 1st', 8, '2014-05-08 17:25:00', 'San Salvador at 1st', 8, 650, 'Customer', 10463),
	(277043, 365, '2014-05-08 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 16:16:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94502),
	(277044, 951, '2014-05-08 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94107),
	(277045, 4503, '2014-05-08 16:10:00', 'San Salvador at 1st', 8, '2014-05-08 17:25:00', 'San Salvador at 1st', 8, 95, 'Customer', 7666),
	(277046, 290, '2014-05-08 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(277047, 236, '2014-05-08 16:12:00', 'Santa Clara at Almaden', 4, '2014-05-08 16:16:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94103),
	(277049, 423, '2014-05-08 16:13:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 16:20:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94122),
	(277053, 343, '2014-05-08 16:14:00', 'Spear at Folsom', 49, '2014-05-08 16:20:00', 'Steuart at Market', 74, 420, 'Customer', 94563),
	(277054, 522, '2014-05-08 16:15:00', 'Embarcadero at Folsom', 51, '2014-05-08 16:24:00', '5th at Howard', 57, 260, 'Subscriber', 94103),
	(277055, 525, '2014-05-08 16:15:00', 'Embarcadero at Folsom', 51, '2014-05-08 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95127),
	(277056, 378, '2014-05-08 16:16:00', '2nd at Folsom', 62, '2014-05-08 16:22:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94119),
	(277059, 304, '2014-05-08 16:18:00', 'Adobe on Almaden', 5, '2014-05-08 16:23:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95037),
	(277060, 567, '2014-05-08 16:19:00', 'San Pedro Square', 6, '2014-05-08 16:28:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95113),
	(277062, 429, '2014-05-08 16:20:00', 'Powell Street BART (bis)', 39, '2014-05-08 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95129),
	(277064, 287, '2014-05-08 16:20:00', '2nd at Townsend', 61, '2014-05-08 16:25:00', '2nd at Folsom', 62, 579, 'Subscriber', 94706),
	(277065, 439, '2014-05-08 16:21:00', 'Beale at Market', 56, '2014-05-08 16:29:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94803),
	(277066, 190, '2014-05-08 16:22:00', '2nd at Folsom', 62, '2014-05-08 16:25:00', 'Market at Sansome', 77, 613, 'Subscriber', 95051),
	(277067, 299, '2014-05-08 16:22:00', 'Commercial at Montgomery', 45, '2014-05-08 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94610),
	(277069, 8003, '2014-05-08 16:23:00', 'Embarcadero at Sansome', 60, '2014-05-08 18:36:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 11050),
	(277072, 552, '2014-05-08 16:24:00', 'Post at Kearney', 47, '2014-05-08 16:33:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94133),
	(277073, 320, '2014-05-08 16:22:00', 'Santa Clara at Almaden', 4, '2014-05-08 16:27:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95020),
	(277074, 312, '2014-05-08 16:25:00', 'Market at 4th', 76, '2014-05-08 16:31:00', 'Beale at Market', 56, 425, 'Subscriber', 94133),
	(277075, 662, '2014-05-08 16:26:00', 'Townsend at 7th', 65, '2014-05-08 16:37:00', 'Market at Sansome', 77, 266, 'Subscriber', 94121),
	(277077, 224, '2014-05-08 16:27:00', '2nd at South Park', 64, '2014-05-08 16:31:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94611),
	(277082, 501, '2014-05-08 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 16:39:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94553),
	(277085, 722, '2014-05-08 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94107),
	(277086, 524, '2014-05-08 16:32:00', '2nd at Folsom', 62, '2014-05-08 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94590),
	(277087, 651, '2014-05-08 16:33:00', 'South Van Ness at Market', 66, '2014-05-08 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94061),
	(277088, 916, '2014-05-08 16:33:00', 'Townsend at 7th', 65, '2014-05-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94590),
	(277089, 391, '2014-05-08 16:34:00', '2nd at Folsom', 62, '2014-05-08 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94107),
	(277090, 222, '2014-05-08 16:35:00', '2nd at Folsom', 62, '2014-05-08 16:38:00', 'Market at Sansome', 77, 285, 'Subscriber', 94518),
	(277091, 540, '2014-05-08 16:35:00', 'Market at Sansome', 77, '2014-05-08 16:44:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94109),
	(277094, 408, '2014-05-08 16:36:00', '2nd at Folsom', 62, '2014-05-08 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94404),
	(277095, 942, '2014-05-08 16:36:00', 'Clay at Battery', 41, '2014-05-08 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94133),
	(277097, 339, '2014-05-08 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 16:43:00', '2nd at South Park', 64, 622, 'Subscriber', 94941),
	(277098, 527, '2014-05-08 16:37:00', 'Market at Sansome', 77, '2014-05-08 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94062),
	(277099, 1169, '2014-05-08 16:38:00', 'Golden Gate at Polk', 59, '2014-05-08 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94591),
	(277100, 712, '2014-05-08 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 16:50:00', 'Steuart at Market', 74, 496, 'Subscriber', 94044),
	(277101, 465, '2014-05-08 16:39:00', 'Market at Sansome', 77, '2014-05-08 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94040),
	(277102, 213, '2014-05-08 16:41:00', 'Arena Green / SAP Center', 14, '2014-05-08 16:44:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95113),
	(277103, 977, '2014-05-08 16:41:00', 'Beale at Market', 56, '2014-05-08 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 95148),
	(277104, 554, '2014-05-08 16:41:00', '2nd at Townsend', 61, '2014-05-08 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94558),
	(277105, 417, '2014-05-08 16:42:00', 'Market at 4th', 76, '2014-05-08 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94062),
	(277106, 495, '2014-05-08 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94403),
	(277107, 983, '2014-05-08 16:44:00', 'Clay at Battery', 41, '2014-05-08 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94301),
	(277110, 295, '2014-05-08 16:44:00', 'Market at Sansome', 77, '2014-05-08 16:49:00', '2nd at Folsom', 62, 284, 'Subscriber', 94119),
	(277111, 369, '2014-05-08 16:45:00', '2nd at Townsend', 61, '2014-05-08 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94606),
	(277112, 576, '2014-05-08 16:46:00', 'Embarcadero at Folsom', 51, '2014-05-08 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94087),
	(277113, 609, '2014-05-08 16:46:00', 'Townsend at 7th', 65, '2014-05-08 16:56:00', '2nd at Folsom', 62, 458, 'Subscriber', 94903),
	(277114, 122, '2014-05-08 16:46:00', 'Embarcadero at Folsom', 51, '2014-05-08 16:48:00', 'Steuart at Market', 74, 361, 'Subscriber', 94582),
	(277115, 397, '2014-05-08 16:47:00', '2nd at Townsend', 61, '2014-05-08 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94939),
	(277116, 493, '2014-05-08 16:48:00', 'San Jose Civic Center', 3, '2014-05-08 16:57:00', 'Ryland Park', 84, 253, 'Subscriber', 95112),
	(277117, 167, '2014-05-08 16:48:00', 'Townsend at 7th', 65, '2014-05-08 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94109),
	(277118, 484, '2014-05-08 16:49:00', 'San Jose Civic Center', 3, '2014-05-08 16:57:00', 'Ryland Park', 84, 676, 'Subscriber', 95112),
	(277119, 431, '2014-05-08 16:49:00', 'Market at Sansome', 77, '2014-05-08 16:56:00', '2nd at South Park', 64, 527, 'Subscriber', 94117),
	(277120, 261, '2014-05-08 16:49:00', 'Mountain View City Hall', 27, '2014-05-08 16:54:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94107),
	(277121, 576, '2014-05-08 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 17:00:00', 'Powell Street BART (bis)', 39, 443, 'Subscriber', 94609),
	(277122, 497, '2014-05-08 16:50:00', 'Embarcadero at Vallejo', 48, '2014-05-08 16:59:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94107),
	(277123, 388, '2014-05-08 16:50:00', 'Post at Kearney', 47, '2014-05-08 16:57:00', '2nd at South Park', 64, 383, 'Subscriber', 97214),
	(277124, 321, '2014-05-08 16:51:00', 'Market at 10th', 67, '2014-05-08 16:56:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94607),
	(277125, 603, '2014-05-08 16:51:00', 'Steuart at Market', 74, '2014-05-08 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94070),
	(277126, 776, '2014-05-08 16:51:00', 'Broadway St at Battery St', 82, '2014-05-08 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94306),
	(277127, 955, '2014-05-08 16:52:00', 'Clay at Battery', 41, '2014-05-08 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94087),
	(277128, 181, '2014-05-08 16:52:00', 'San Antonio Shopping Center', 31, '2014-05-08 16:55:00', 'San Antonio Caltrain Station', 29, 245, 'Subscriber', 94114),
	(277129, 701, '2014-05-08 16:53:00', 'Steuart at Market', 74, '2014-05-08 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94403),
	(277130, 444, '2014-05-08 16:53:00', 'Embarcadero at Bryant', 54, '2014-05-08 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 95122),
	(277131, 913, '2014-05-08 16:54:00', 'Commercial at Montgomery', 45, '2014-05-08 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94010),
	(277132, 756, '2014-05-08 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94303),
	(277133, 323, '2014-05-08 16:55:00', '5th at Howard', 57, '2014-05-08 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Customer', 95122),
	(277134, 297, '2014-05-08 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 17:00:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94941),
	(277135, 684, '2014-05-08 16:56:00', 'Market at Sansome', 77, '2014-05-08 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94010),
	(277136, 252, '2014-05-08 16:56:00', 'Castro Street and El Camino Real', 32, '2014-05-08 17:00:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94040),
	(277137, 516, '2014-05-08 16:56:00', 'Market at Sansome', 77, '2014-05-08 17:05:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94618),
	(277138, 424, '2014-05-08 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95014),
	(277139, 433, '2014-05-08 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95014),
	(277140, 515, '2014-05-08 16:57:00', 'Market at 10th', 67, '2014-05-08 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95112),
	(277141, 208, '2014-05-08 16:57:00', 'Embarcadero at Vallejo', 48, '2014-05-08 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94114),
	(277144, 237, '2014-05-08 16:58:00', 'Japantown', 9, '2014-05-08 17:02:00', 'Ryland Park', 84, 247, 'Subscriber', 95110),
	(277145, 403, '2014-05-08 16:59:00', 'Market at 4th', 76, '2014-05-08 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94952),
	(277148, 388, '2014-05-08 17:00:00', 'Spear at Folsom', 49, '2014-05-08 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Customer', 94109),
	(277150, 501, '2014-05-08 17:00:00', '2nd at Townsend', 61, '2014-05-08 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94960),
	(277151, 705, '2014-05-08 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94105),
	(277152, 353, '2014-05-08 17:01:00', 'Embarcadero at Sansome', 60, '2014-05-08 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94501),
	(277153, 356, '2014-05-08 17:02:00', 'Embarcadero at Bryant', 54, '2014-05-08 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94107),
	(277154, 265, '2014-05-08 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94087),
	(277155, 311, '2014-05-08 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94041),
	(277156, 336, '2014-05-08 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94086),
	(277157, 101, '2014-05-08 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94107),
	(277158, 326, '2014-05-08 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 17:11:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94107),
	(277159, 1049, '2014-05-08 17:06:00', 'Embarcadero at Vallejo', 48, '2014-05-08 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94086),
	(277160, 871, '2014-05-08 17:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 17:20:00', 'San Jose City Hall', 10, 257, 'Subscriber', 94041),
	(277161, 189, '2014-05-08 17:06:00', 'San Jose City Hall', 10, '2014-05-08 17:09:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95113),
	(277162, 917, '2014-05-08 17:06:00', 'Broadway St at Battery St', 82, '2014-05-08 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94025),
	(277163, 629, '2014-05-08 17:06:00', 'Powell Street BART (bis)', 39, '2014-05-08 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94602),
	(277164, 714, '2014-05-08 17:06:00', 'South Van Ness at Market', 66, '2014-05-08 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 95119),
	(277165, 264, '2014-05-08 17:06:00', 'Commercial at Montgomery', 45, '2014-05-08 17:11:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94111),
	(277166, 575, '2014-05-08 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94041),
	(277167, 409, '2014-05-08 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 17:14:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94107),
	(277168, 442, '2014-05-08 17:07:00', 'Howard at 2nd', 63, '2014-05-08 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94062),
	(277169, 364, '2014-05-08 17:07:00', '2nd at Townsend', 61, '2014-05-08 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94901),
	(277170, 376, '2014-05-08 17:07:00', '2nd at Townsend', 61, '2014-05-08 17:14:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94709),
	(277171, 633, '2014-05-08 17:08:00', 'Post at Kearney', 47, '2014-05-08 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94114),
	(277172, 988, '2014-05-08 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 17:24:00', 'Market at 4th', 76, 589, 'Subscriber', 94301),
	(277173, 798, '2014-05-08 17:08:00', 'SJSU - San Salvador at 9th', 16, '2014-05-08 17:22:00', 'San Pedro Square', 6, 214, 'Subscriber', 95112),
	(277174, 349, '2014-05-08 17:09:00', 'Clay at Battery', 41, '2014-05-08 17:14:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94111),
	(277175, 667, '2014-05-08 17:09:00', 'Steuart at Market', 74, '2014-05-08 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94070),
	(277176, 465, '2014-05-08 17:09:00', '2nd at Townsend', 61, '2014-05-08 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94608),
	(277177, 713, '2014-05-08 17:10:00', 'SJSU - San Salvador at 9th', 16, '2014-05-08 17:21:00', 'San Pedro Square', 6, 717, 'Subscriber', 95112),
	(277178, 890, '2014-05-08 17:10:00', 'Townsend at 7th', 65, '2014-05-08 17:25:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94118),
	(277179, 405, '2014-05-08 17:10:00', 'South Van Ness at Market', 66, '2014-05-08 17:17:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94107),
	(277180, 321, '2014-05-08 17:10:00', '5th at Howard', 57, '2014-05-08 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94403),
	(277181, 259, '2014-05-08 17:11:00', 'Mountain View Caltrain Station', 28, '2014-05-08 17:15:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94041),
	(277182, 449, '2014-05-08 17:11:00', 'Market at 4th', 76, '2014-05-08 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94070),
	(277183, 245, '2014-05-08 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 17:16:00', 'Santa Clara at Almaden', 4, 124, 'Subscriber', 95110),
	(277184, 616, '2014-05-08 17:12:00', 'Market at 10th', 67, '2014-05-08 17:23:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94109),
	(277185, 344, '2014-05-08 17:13:00', 'Embarcadero at Sansome', 60, '2014-05-08 17:19:00', 'Steuart at Market', 74, 450, 'Subscriber', 94510),
	(277186, 696, '2014-05-08 17:13:00', 'Clay at Battery', 41, '2014-05-08 17:25:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(277187, 325, '2014-05-08 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94070),
	(277188, 528, '2014-05-08 17:14:00', 'Embarcadero at Folsom', 51, '2014-05-08 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94303),
	(277189, 246, '2014-05-08 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94402),
	(277190, 1868, '2014-05-08 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 17:47:00', 'Beale at Market', 56, 557, 'Subscriber', 95124),
	(277191, 489, '2014-05-08 17:16:00', 'Beale at Market', 56, '2014-05-08 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94010),
	(277192, 554, '2014-05-08 17:17:00', 'Market at 4th', 76, '2014-05-08 17:26:00', 'Market at 10th', 67, 268, 'Subscriber', 94127),
	(277193, 754, '2014-05-08 17:17:00', 'Townsend at 7th', 65, '2014-05-08 17:30:00', 'Embarcadero at Folsom', 51, 561, 'Customer', 1944),
	(277195, 455, '2014-05-08 17:19:00', '2nd at Folsom', 62, '2014-05-08 17:27:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94133),
	(277196, 342, '2014-05-08 17:19:00', '5th at Howard', 57, '2014-05-08 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94301),
	(277197, 409, '2014-05-08 17:20:00', 'Embarcadero at Sansome', 60, '2014-05-08 17:27:00', 'Steuart at Market', 74, 315, 'Subscriber', 94565),
	(277198, 114, '2014-05-08 17:21:00', 'San Jose City Hall', 10, '2014-05-08 17:23:00', 'San Jose City Hall', 10, 257, 'Subscriber', 94041),
	(277199, 263, '2014-05-08 17:21:00', '2nd at Folsom', 62, '2014-05-08 17:26:00', 'Market at Sansome', 77, 137, 'Subscriber', 94706),
	(277200, 912, '2014-05-08 17:22:00', 'Spear at Folsom', 49, '2014-05-08 17:37:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94037),
	(277201, 244, '2014-05-08 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94109),
	(277205, 432, '2014-05-08 17:24:00', 'Washington at Kearney', 46, '2014-05-08 17:31:00', 'Beale at Market', 56, 410, 'Subscriber', 94122),
	(277206, 276, '2014-05-08 17:25:00', '2nd at South Park', 64, '2014-05-08 17:30:00', 'Market at Sansome', 77, 631, 'Subscriber', 94080),
	(277207, 313, '2014-05-08 17:25:00', 'South Van Ness at Market', 66, '2014-05-08 17:31:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94103),
	(277208, 503, '2014-05-08 17:26:00', 'Embarcadero at Sansome', 60, '2014-05-08 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94901),
	(277209, 680, '2014-05-08 17:28:00', 'Powell Street BART (bis)', 39, '2014-05-08 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94901),
	(277210, 937, '2014-05-08 17:29:00', 'Howard at 2nd', 63, '2014-05-08 17:45:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94086),
	(277211, 680, '2014-05-08 17:29:00', 'San Jose City Hall', 10, '2014-05-08 17:40:00', 'San Jose City Hall', 10, 257, 'Subscriber', 94041),
	(277212, 551, '2014-05-08 17:29:00', 'South Van Ness at Market', 66, '2014-05-08 17:38:00', '5th at Howard', 57, 606, 'Subscriber', 94102),
	(277213, 402, '2014-05-08 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 17:36:00', '2nd at Townsend', 61, 436, 'Subscriber', 94117),
	(277214, 448, '2014-05-08 17:30:00', 'Post at Kearney', 47, '2014-05-08 17:38:00', '2nd at South Park', 64, 488, 'Subscriber', 94939),
	(277215, 934, '2014-05-08 17:31:00', 'Embarcadero at Sansome', 60, '2014-05-08 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 99403),
	(277216, 651, '2014-05-08 17:32:00', 'Steuart at Market', 74, '2014-05-08 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94403),
	(277217, 520, '2014-05-08 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 17:41:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94107),
	(277218, 599, '2014-05-08 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 17:43:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94111),
	(277219, 361, '2014-05-08 17:33:00', '2nd at Townsend', 61, '2014-05-08 17:39:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94107),
	(277220, 268, '2014-05-08 17:29:00', '2nd at South Park', 64, '2014-05-08 17:33:00', 'Market at Sansome', 77, 625, 'Subscriber', 94588),
	(277221, 511, '2014-05-08 17:33:00', 'St James Park', 13, '2014-05-08 17:42:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94108),
	(277222, 223, '2014-05-08 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 17:37:00', '2nd at Townsend', 61, 271, 'Subscriber', 94107),
	(277223, 633, '2014-05-08 17:33:00', 'San Jose Government Center', 80, '2014-05-08 17:44:00', 'Ryland Park', 84, 656, 'Subscriber', 95112),
	(277224, 274, '2014-05-08 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 17:38:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94014),
	(277225, 674, '2014-05-08 17:34:00', 'Townsend at 7th', 65, '2014-05-08 17:45:00', 'Steuart at Market', 74, 514, 'Subscriber', 94925),
	(277227, 763, '2014-05-08 17:35:00', 'South Van Ness at Market', 66, '2014-05-08 17:47:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94103),
	(277228, 905, '2014-05-08 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 95032),
	(277229, 527, '2014-05-08 17:36:00', 'Broadway St at Battery St', 82, '2014-05-08 17:45:00', 'Market at 4th', 76, 549, 'Subscriber', 94105),
	(277230, 1138, '2014-05-08 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 17:56:00', 'South Van Ness at Market', 66, 430, 'Subscriber', 94110),
	(277232, 248, '2014-05-08 17:37:00', 'Embarcadero at Vallejo', 48, '2014-05-08 17:41:00', 'Steuart at Market', 74, 560, 'Subscriber', 94556),
	(277234, 694, '2014-05-08 17:38:00', 'Post at Kearney', 47, '2014-05-08 17:49:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94114),
	(277235, 373, '2014-05-08 17:38:00', '2nd at South Park', 64, '2014-05-08 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94618),
	(277236, 908, '2014-05-08 17:38:00', 'Market at Sansome', 77, '2014-05-08 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95051),
	(277237, 2396, '2014-05-08 17:38:00', 'San Jose City Hall', 10, '2014-05-08 18:18:00', 'San Jose City Hall', 10, 127, 'Subscriber', 94010),
	(277238, 622, '2014-05-08 17:38:00', 'Clay at Battery', 41, '2014-05-08 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94061),
	(277239, 787, '2014-05-08 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 17:52:00', 'Japantown', 9, 658, 'Subscriber', 95112),
	(277240, 287, '2014-05-08 17:39:00', 'Beale at Market', 56, '2014-05-08 17:44:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94107),
	(277241, 581, '2014-05-08 17:39:00', 'Market at Sansome', 77, '2014-05-08 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95051),
	(277244, 637, '2014-05-08 17:41:00', 'Spear at Folsom', 49, '2014-05-08 17:51:00', 'Post at Kearney', 47, 404, 'Subscriber', 94103),
	(277245, 389, '2014-05-08 17:41:00', '2nd at South Park', 64, '2014-05-08 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94404),
	(277246, 468, '2014-05-08 17:41:00', 'Spear at Folsom', 49, '2014-05-08 17:49:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(277247, 697, '2014-05-08 17:42:00', 'Steuart at Market', 74, '2014-05-08 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94306),
	(277248, 708, '2014-05-08 17:42:00', 'Arena Green / SAP Center', 14, '2014-05-08 17:54:00', 'San Jose Civic Center', 3, 149, 'Subscriber', 95113),
	(277249, 656, '2014-05-08 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:53:00', 'Powell at Post (Union Square)', 71, 33, 'Customer', 2130),
	(277251, 459, '2014-05-08 17:43:00', 'Spear at Folsom', 49, '2014-05-08 17:50:00', '5th at Howard', 57, 401, 'Subscriber', 94105),
	(277254, 795, '2014-05-08 17:43:00', 'Townsend at 7th', 65, '2014-05-08 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94611),
	(277255, 351, '2014-05-08 17:44:00', 'Beale at Market', 56, '2014-05-08 17:50:00', '2nd at South Park', 64, 375, 'Subscriber', 94107),
	(277256, 655, '2014-05-08 17:44:00', '2nd at South Park', 64, '2014-05-08 17:55:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94103),
	(277257, 640, '2014-05-08 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 17:55:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94133),
	(277258, 370, '2014-05-08 17:45:00', '2nd at Folsom', 62, '2014-05-08 17:51:00', 'Steuart at Market', 74, 594, 'Subscriber', 94930),
	(277259, 457, '2014-05-08 17:46:00', 'Powell Street BART (bis)', 39, '2014-05-08 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94085),
	(277260, 706, '2014-05-08 17:46:00', 'Townsend at 7th', 65, '2014-05-08 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Customer', 94025),
	(277262, 278, '2014-05-08 17:47:00', '2nd at Folsom', 62, '2014-05-08 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94301),
	(277263, 718, '2014-05-08 17:47:00', 'Embarcadero at Vallejo', 48, '2014-05-08 17:59:00', '2nd at South Park', 64, 290, 'Subscriber', 94602),
	(277265, 843, '2014-05-08 17:48:00', 'San Jose Government Center', 80, '2014-05-08 18:02:00', 'Arena Green / SAP Center', 14, 64, 'Subscriber', 95125),
	(277266, 946, '2014-05-08 17:45:00', 'South Van Ness at Market', 66, '2014-05-08 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94403),
	(277267, 886, '2014-05-08 17:49:00', 'Powell Street BART (bis)', 39, '2014-05-08 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Subscriber', 94109),
	(277268, 423, '2014-05-08 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 17:57:00', 'Powell at Post (Union Square)', 71, 438, 'Subscriber', 94109),
	(277269, 604, '2014-05-08 17:50:00', 'San Francisco City Hall', 58, '2014-05-08 18:00:00', '5th at Howard', 57, 468, 'Subscriber', 94103),
	(277273, 1080, '2014-05-08 17:53:00', 'Broadway St at Battery St', 82, '2014-05-08 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94402),
	(277274, 634, '2014-05-08 17:53:00', 'Embarcadero at Folsom', 51, '2014-05-08 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95014),
	(277276, 243, '2014-05-08 17:53:00', 'Embarcadero at Bryant', 54, '2014-05-08 17:57:00', '2nd at Townsend', 61, 313, 'Subscriber', 94105),
	(277282, 375, '2014-05-08 17:57:00', '2nd at Townsend', 61, '2014-05-08 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94107),
	(277283, 516, '2014-05-08 17:57:00', 'Powell Street BART (bis)', 39, '2014-05-08 18:06:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94133),
	(277284, 417, '2014-05-08 17:57:00', '2nd at Folsom', 62, '2014-05-08 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(277285, 454, '2014-05-08 17:58:00', 'Arena Green / SAP Center', 14, '2014-05-08 18:06:00', 'St James Park', 13, 699, 'Subscriber', 95112),
	(277286, 607, '2014-05-08 17:58:00', 'Beale at Market', 56, '2014-05-08 18:08:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94107),
	(277287, 609, '2014-05-08 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 18:09:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94610),
	(277288, 3419, '2014-05-08 17:59:00', 'Castro Street and El Camino Real', 32, '2014-05-08 18:56:00', 'Castro Street and El Camino Real', 32, 19, 'Customer', NULL),
	(277291, 209, '2014-05-08 17:59:00', 'Townsend at 7th', 65, '2014-05-08 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94025),
	(277293, 219, '2014-05-08 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 18:03:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94111),
	(277294, 363, '2014-05-08 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 18:06:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(277295, 690, '2014-05-08 18:00:00', 'Post at Kearney', 47, '2014-05-08 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94610),
	(277296, 1092, '2014-05-08 18:01:00', 'Townsend at 7th', 65, '2014-05-08 18:19:00', 'Washington at Kearney', 46, 617, 'Customer', 96746),
	(277297, 318, '2014-05-08 18:01:00', 'Commercial at Montgomery', 45, '2014-05-08 18:06:00', 'Beale at Market', 56, 273, 'Subscriber', 94703),
	(277298, 305, '2014-05-08 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(277299, 308, '2014-05-08 18:02:00', '2nd at South Park', 64, '2014-05-08 18:07:00', 'Market at Sansome', 77, 375, 'Subscriber', 94702),
	(277300, 563, '2014-05-08 18:02:00', '2nd at Folsom', 62, '2014-05-08 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94608),
	(277301, 640, '2014-05-08 18:02:00', 'Arena Green / SAP Center', 14, '2014-05-08 18:13:00', 'San Jose City Hall', 10, 64, 'Subscriber', 95125),
	(277304, 519, '2014-05-08 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 18:12:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 95608),
	(277305, 354, '2014-05-08 18:04:00', '2nd at Folsom', 62, '2014-05-08 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94303),
	(277306, 272, '2014-05-08 18:04:00', 'Embarcadero at Sansome', 60, '2014-05-08 18:09:00', 'Steuart at Market', 74, 368, 'Subscriber', 94597),
	(277307, 193, '2014-05-08 18:05:00', 'South Van Ness at Market', 66, '2014-05-08 18:08:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94703),
	(277308, 379, '2014-05-08 18:05:00', '5th at Howard', 57, '2014-05-08 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94042),
	(277309, 264, '2014-05-08 18:05:00', 'Powell Street BART (bis)', 39, '2014-05-08 18:09:00', 'Market at 10th', 67, 465, 'Subscriber', 94117),
	(277311, 491, '2014-05-08 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94404),
	(277312, 223, '2014-05-08 18:06:00', 'Redwood City Caltrain Station', 22, '2014-05-08 18:10:00', 'Franklin at Maple', 21, 118, 'Subscriber', 94063),
	(277314, 168, '2014-05-08 18:06:00', 'Townsend at 7th', 65, '2014-05-08 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94065),
	(277315, 361, '2014-05-08 18:07:00', 'Clay at Battery', 41, '2014-05-08 18:13:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94107),
	(277316, 404, '2014-05-08 18:07:00', '2nd at Folsom', 62, '2014-05-08 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94070),
	(277317, 317, '2014-05-08 18:07:00', 'Market at Sansome', 77, '2014-05-08 18:12:00', 'Steuart at Market', 74, 347, 'Subscriber', 94118),
	(277318, 562, '2014-05-08 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 18:17:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94109),
	(277319, 403, '2014-05-08 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94133),
	(277320, 611, '2014-05-08 18:08:00', 'Embarcadero at Sansome', 60, '2014-05-08 18:18:00', 'Beale at Market', 56, 291, 'Subscriber', 94131),
	(277322, 855, '2014-05-08 18:08:00', 'Broadway St at Battery St', 82, '2014-05-08 18:23:00', 'Post at Kearney', 47, 544, 'Subscriber', 94111),
	(277323, 797, '2014-05-08 18:08:00', 'Steuart at Market', 74, '2014-05-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94158),
	(277327, 476, '2014-05-08 18:12:00', 'Market at Sansome', 77, '2014-05-08 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94403),
	(277328, 462, '2014-05-08 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94040),
	(277329, 619, '2014-05-08 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94577),
	(277330, 168, '2014-05-08 18:14:00', 'Spear at Folsom', 49, '2014-05-08 18:17:00', 'Steuart at Market', 74, 362, 'Subscriber', 94707),
	(277331, 966, '2014-05-08 18:14:00', 'Washington at Kearney', 46, '2014-05-08 18:30:00', 'Market at 10th', 67, 488, 'Customer', 94108),
	(277332, 393, '2014-05-08 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 18:21:00', '2nd at South Park', 64, 309, 'Subscriber', 94403),
	(277333, 874, '2014-05-08 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 18:30:00', 'Japantown', 9, 698, 'Subscriber', 95112),
	(277334, 565, '2014-05-08 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 18:24:00', 'MLK Library', 11, 297, 'Subscriber', 95113),
	(277335, 510, '2014-05-08 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 18:24:00', '2nd at Townsend', 61, 478, 'Subscriber', 94107),
	(277336, 241, '2014-05-08 18:16:00', 'Market at Sansome', 77, '2014-05-08 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94602),
	(277337, 358, '2014-05-08 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94087),
	(277338, 484, '2014-05-08 18:17:00', 'Embarcadero at Folsom', 51, '2014-05-08 18:25:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 94133),
	(277339, 829, '2014-05-08 18:17:00', 'Broadway St at Battery St', 82, '2014-05-08 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 95130),
	(277340, 258, '2014-05-08 18:17:00', 'Broadway St at Battery St', 82, '2014-05-08 18:22:00', 'Beale at Market', 56, 448, 'Subscriber', 94609),
	(277341, 604, '2014-05-08 18:18:00', 'Market at 10th', 67, '2014-05-08 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94086),
	(277343, 542, '2014-05-08 18:20:00', '2nd at Townsend', 61, '2014-05-08 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94706),
	(277344, 324, '2014-05-08 18:21:00', '2nd at South Park', 64, '2014-05-08 18:27:00', 'Market at Sansome', 77, 290, 'Subscriber', 94606),
	(277345, 912, '2014-05-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 18:37:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94133),
	(277346, 284, '2014-05-08 18:22:00', 'Market at 10th', 67, '2014-05-08 18:27:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94040),
	(277347, 856, '2014-05-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 18:37:00', 'Market at Sansome', 77, 315, 'Subscriber', 94611),
	(277348, 622, '2014-05-08 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 18:33:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(277350, 452, '2014-05-08 18:24:00', 'Embarcadero at Folsom', 51, '2014-05-08 18:31:00', '2nd at South Park', 64, 338, 'Customer', 94127),
	(277351, 334, '2014-05-08 18:24:00', 'Powell Street BART (bis)', 39, '2014-05-08 18:30:00', 'Market at 10th', 67, 509, 'Subscriber', 94103),
	(277352, 485, '2014-05-08 18:26:00', 'Mountain View Caltrain Station', 28, '2014-05-08 18:34:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94043),
	(277354, 1154, '2014-05-08 18:28:00', 'Howard at 2nd', 63, '2014-05-08 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94707),
	(277355, 743, '2014-05-08 18:28:00', 'Market at Sansome', 77, '2014-05-08 18:41:00', 'Market at 10th', 67, 383, 'Subscriber', 94114),
	(277356, 225, '2014-05-08 18:29:00', 'Powell Street BART (bis)', 39, '2014-05-08 18:33:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94102),
	(277357, 764, '2014-05-08 18:30:00', 'Embarcadero at Vallejo', 48, '2014-05-08 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94404),
	(277359, 455, '2014-05-08 18:31:00', '5th at Howard', 57, '2014-05-08 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94115),
	(277360, 629, '2014-05-08 18:31:00', 'Market at 4th', 76, '2014-05-08 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94102),
	(277361, 544, '2014-05-08 18:31:00', 'Powell at Post (Union Square)', 71, '2014-05-08 18:40:00', '2nd at Folsom', 62, 426, 'Customer', 2130),
	(277362, 668, '2014-05-08 18:32:00', 'Powell at Post (Union Square)', 71, '2014-05-08 18:43:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94107),
	(277363, 142, '2014-05-08 18:32:00', 'Cowper at University', 37, '2014-05-08 18:35:00', 'University and Emerson', 35, 230, 'Subscriber', 94133),
	(277364, 500, '2014-05-08 18:35:00', 'Market at Sansome', 77, '2014-05-08 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94104),
	(277365, 675, '2014-05-08 18:35:00', 'Powell at Post (Union Square)', 71, '2014-05-08 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Customer', 90017),
	(277366, 205, '2014-05-08 18:36:00', '2nd at Townsend', 61, '2014-05-08 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94109),
	(277367, 328, '2014-05-08 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 18:42:00', '5th at Howard', 57, 582, 'Subscriber', 94107),
	(277368, 605, '2014-05-08 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 18:46:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94610),
	(277369, 325, '2014-05-08 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 18:42:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(277370, 638, '2014-05-08 18:37:00', 'Beale at Market', 56, '2014-05-08 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94305),
	(277371, 577, '2014-05-08 18:37:00', '2nd at South Park', 64, '2014-05-08 18:47:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94107),
	(277372, 1325, '2014-05-08 18:38:00', 'Embarcadero at Sansome', 60, '2014-05-08 19:00:00', '2nd at South Park', 64, 581, 'Customer', 11050),
	(277373, 295, '2014-05-08 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 18:43:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94107),
	(277374, 99, '2014-05-08 18:39:00', 'Embarcadero at Vallejo', 48, '2014-05-08 18:41:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94103),
	(277375, 703, '2014-05-08 18:39:00', 'Mountain View Caltrain Station', 28, '2014-05-08 18:51:00', 'Rengstorff Avenue / California Street', 33, 60, 'Subscriber', 94040),
	(277376, 599, '2014-05-08 18:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 18:49:00', 'Civic Center BART (7th at Market)', 72, 480, 'Customer', 94609),
	(277377, 943, '2014-05-08 18:41:00', 'Davis at Jackson', 42, '2014-05-08 18:57:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94103),
	(277378, 1619, '2014-05-08 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 421, 'Subscriber', 94133),
	(277379, 329, '2014-05-08 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-08 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94065),
	(277381, 397, '2014-05-08 18:44:00', '2nd at South Park', 64, '2014-05-08 18:51:00', 'Market at Sansome', 77, 309, 'Subscriber', 94705),
	(277382, 587, '2014-05-08 18:46:00', 'Clay at Battery', 41, '2014-05-08 18:56:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(277384, 292, '2014-05-08 18:47:00', '2nd at South Park', 64, '2014-05-08 18:51:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94105),
	(277385, 574, '2014-05-08 18:47:00', 'Market at 10th', 67, '2014-05-08 18:57:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94112),
	(277387, 473, '2014-05-08 18:48:00', 'San Antonio Caltrain Station', 29, '2014-05-08 18:56:00', 'Rengstorff Avenue / California Street', 33, 245, 'Subscriber', 94040),
	(277388, 1078, '2014-05-08 18:50:00', 'Embarcadero at Sansome', 60, '2014-05-08 19:08:00', 'Powell at Post (Union Square)', 71, 360, 'Customer', 10002),
	(277389, 1054, '2014-05-08 18:50:00', 'Embarcadero at Sansome', 60, '2014-05-08 19:08:00', 'Powell at Post (Union Square)', 71, 357, 'Customer', 10002),
	(277390, 568, '2014-05-08 18:51:00', 'Embarcadero at Folsom', 51, '2014-05-08 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94158),
	(277391, 743, '2014-05-08 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 19:04:00', 'South Van Ness at Market', 66, 624, 'Subscriber', 94618),
	(277392, 903, '2014-05-08 18:53:00', 'Post at Kearney', 47, '2014-05-08 19:08:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94107),
	(277394, 981, '2014-05-08 18:53:00', 'Washington at Kearney', 46, '2014-05-08 19:09:00', 'Market at 4th', 76, 617, 'Customer', 96746),
	(277395, 714, '2014-05-08 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 19:05:00', 'South Van Ness at Market', 66, 437, 'Subscriber', 94102),
	(277396, 597, '2014-05-08 18:55:00', '2nd at Folsom', 62, '2014-05-08 19:05:00', 'Market at 10th', 67, 324, 'Subscriber', 94102),
	(277397, 883, '2014-05-08 18:56:00', 'Spear at Folsom', 49, '2014-05-08 19:11:00', 'Market at 10th', 67, 367, 'Subscriber', 94103),
	(277398, 789, '2014-05-08 18:57:00', 'Townsend at 7th', 65, '2014-05-08 19:10:00', 'Steuart at Market', 74, 338, 'Subscriber', 94553),
	(277399, 262, '2014-05-08 18:58:00', 'Mountain View Caltrain Station', 28, '2014-05-08 19:02:00', 'Evelyn Park and Ride', 30, 686, 'Subscriber', 95032),
	(277400, 382, '2014-05-08 18:58:00', 'Post at Kearney', 47, '2014-05-08 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94103),
	(277402, 455, '2014-05-08 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94901),
	(277403, 858, '2014-05-08 18:59:00', 'Mountain View Caltrain Station', 28, '2014-05-08 19:14:00', 'San Antonio Caltrain Station', 29, 148, 'Subscriber', 94040),
	(277404, 379, '2014-05-08 19:02:00', 'Market at Sansome', 77, '2014-05-08 19:09:00', '2nd at South Park', 64, 290, 'Subscriber', 94107),
	(277405, 401, '2014-05-08 19:03:00', '2nd at Townsend', 61, '2014-05-08 19:10:00', 'Steuart at Market', 74, 387, 'Subscriber', 94588),
	(277406, 858, '2014-05-08 19:04:00', 'Spear at Folsom', 49, '2014-05-08 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94107),
	(277407, 186, '2014-05-08 19:05:00', 'San Antonio Shopping Center', 31, '2014-05-08 19:08:00', 'San Antonio Caltrain Station', 29, 714, 'Subscriber', 94103),
	(277408, 693, '2014-05-08 19:07:00', 'Embarcadero at Sansome', 60, '2014-05-08 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94117),
	(277409, 277, '2014-05-08 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 19:11:00', '2nd at South Park', 64, 517, 'Subscriber', 94107),
	(277410, 324, '2014-05-08 19:09:00', 'Spear at Folsom', 49, '2014-05-08 19:14:00', '2nd at Townsend', 61, 381, 'Subscriber', 94105),
	(277412, 567, '2014-05-08 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 19:20:00', 'Market at Sansome', 77, 637, 'Subscriber', 94611),
	(277414, 246, '2014-05-08 19:11:00', 'Market at Sansome', 77, '2014-05-08 19:15:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94105),
	(277415, 499, '2014-05-08 19:09:00', 'Washington at Kearney', 46, '2014-05-08 19:17:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94103),
	(277416, 562, '2014-05-08 19:13:00', 'Townsend at 7th', 65, '2014-05-08 19:23:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94107),
	(277417, 389, '2014-05-08 19:16:00', 'Howard at 2nd', 63, '2014-05-08 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95124),
	(277418, 216, '2014-05-08 19:18:00', 'Post at Kearney', 47, '2014-05-08 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94107),
	(277419, 356, '2014-05-08 19:19:00', 'Howard at 2nd', 63, '2014-05-08 19:25:00', '5th at Howard', 57, 358, 'Subscriber', 94103),
	(277422, 314, '2014-05-08 19:21:00', 'Davis at Jackson', 42, '2014-05-08 19:26:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94111),
	(277424, 1141, '2014-05-08 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94107),
	(277425, 191, '2014-05-08 19:22:00', 'Franklin at Maple', 21, '2014-05-08 19:25:00', 'Redwood City Caltrain Station', 22, 674, 'Subscriber', 94063),
	(277427, 1139, '2014-05-08 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94107),
	(277428, 310, '2014-05-08 19:24:00', '2nd at Folsom', 62, '2014-05-08 19:29:00', 'Market at 4th', 76, 552, 'Subscriber', 94107),
	(277429, 276, '2014-05-08 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94111),
	(277431, 316, '2014-05-08 19:29:00', 'San Jose City Hall', 10, '2014-05-08 19:34:00', 'Paseo de San Antonio', 7, 127, 'Subscriber', 95125),
	(277432, 393, '2014-05-08 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 19:35:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94105),
	(277433, 216, '2014-05-08 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-08 19:33:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(277434, 557, '2014-05-08 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 19:39:00', '2nd at Townsend', 61, 363, 'Subscriber', 94107),
	(277435, 561, '2014-05-08 19:31:00', 'Beale at Market', 56, '2014-05-08 19:40:00', '2nd at Townsend', 61, 330, 'Subscriber', 94110),
	(277436, 397, '2014-05-08 19:32:00', '2nd at Townsend', 61, '2014-05-08 19:39:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(277437, 242, '2014-05-08 19:33:00', '2nd at Townsend', 61, '2014-05-08 19:38:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94105),
	(277439, 704, '2014-05-08 19:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-08 19:47:00', 'Washington at Kearney', 46, 422, 'Subscriber', 94133),
	(277440, 138, '2014-05-08 19:35:00', 'University and Emerson', 35, '2014-05-08 19:37:00', 'Cowper at University', 37, 230, 'Subscriber', 94133),
	(277441, 383, '2014-05-08 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 19:42:00', 'St James Park', 13, 221, 'Subscriber', 95112),
	(277442, 390, '2014-05-08 19:36:00', 'Embarcadero at Sansome', 60, '2014-05-08 19:42:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94109),
	(277443, 564, '2014-05-08 19:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 19:54:00', 'SJSU - San Salvador at 9th', 16, 72, 'Subscriber', 95112),
	(277444, 416, '2014-05-08 19:45:00', 'San Antonio Caltrain Station', 29, '2014-05-08 19:52:00', 'Rengstorff Avenue / California Street', 33, 148, 'Subscriber', 94040),
	(277446, 286, '2014-05-08 19:46:00', '5th at Howard', 57, '2014-05-08 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94115),
	(277447, 1108, '2014-05-08 19:51:00', 'Townsend at 7th', 65, '2014-05-08 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94618),
	(277448, 679, '2014-05-08 19:54:00', 'Howard at 2nd', 63, '2014-05-08 20:06:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94103),
	(277449, 635, '2014-05-08 19:55:00', 'Mountain View Caltrain Station', 28, '2014-05-08 20:06:00', 'Evelyn Park and Ride', 30, 707, 'Customer', 94041),
	(277450, 603, '2014-05-08 19:58:00', 'Market at 4th', 76, '2014-05-08 20:08:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', 55),
	(277451, 492, '2014-05-08 19:59:00', 'Embarcadero at Folsom', 51, '2014-05-08 20:07:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(277452, 375, '2014-05-08 19:59:00', 'Embarcadero at Sansome', 60, '2014-05-08 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94960),
	(277453, 301, '2014-05-08 20:00:00', '2nd at South Park', 64, '2014-05-08 20:05:00', 'Market at Sansome', 77, 290, 'Subscriber', 94501),
	(277454, 154, '2014-05-08 20:02:00', 'Embarcadero at Folsom', 51, '2014-05-08 20:04:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94107),
	(277455, 321, '2014-05-08 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-08 20:07:00', '2nd at South Park', 64, 589, 'Subscriber', 94105),
	(277456, 863, '2014-05-08 20:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-08 20:18:00', 'South Van Ness at Market', 66, 289, 'Customer', 90017),
	(277457, 350, '2014-05-08 20:03:00', 'Market at 4th', 76, '2014-05-08 20:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94102),
	(277458, 1129, '2014-05-08 20:11:00', 'St James Park', 13, '2014-05-08 20:30:00', 'Japantown', 9, 221, 'Subscriber', 94103),
	(277460, 539, '2014-05-08 20:13:00', 'Paseo de San Antonio', 7, '2014-05-08 20:22:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 94010),
	(277461, 326, '2014-05-08 20:14:00', 'Powell Street BART (bis)', 39, '2014-05-08 20:19:00', 'Golden Gate at Polk', 59, 627, 'Subscriber', 94117),
	(277462, 339, '2014-05-08 20:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 20:21:00', 'San Pedro Square', 6, 708, 'Subscriber', 95126),
	(277463, 383, '2014-05-08 20:21:00', 'Spear at Folsom', 49, '2014-05-08 20:27:00', '2nd at South Park', 64, 566, 'Subscriber', 94103),
	(277465, 806, '2014-05-08 20:23:00', 'Clay at Battery', 41, '2014-05-08 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94025),
	(277466, 219, '2014-05-08 20:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-08 20:27:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94133),
	(277467, 293, '2014-05-08 20:26:00', 'Commercial at Montgomery', 45, '2014-05-08 20:31:00', 'Market at Sansome', 77, 598, 'Subscriber', 94112),
	(277469, 851, '2014-05-08 20:29:00', 'Market at Sansome', 77, '2014-05-08 20:44:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94111),
	(277471, 463, '2014-05-08 20:31:00', 'Powell Street BART (bis)', 39, '2014-05-08 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94107),
	(277472, 1188, '2014-05-08 20:32:00', 'Castro Street and El Camino Real', 32, '2014-05-08 20:52:00', 'Mountain View Caltrain Station', 28, 18, 'Customer', NULL),
	(277474, 847, '2014-05-08 20:39:00', 'Market at 4th', 76, '2014-05-08 20:53:00', 'Townsend at 7th', 65, 635, 'Customer', 96746),
	(277475, 836, '2014-05-08 20:40:00', 'Townsend at 7th', 65, '2014-05-08 20:54:00', 'Market at 4th', 76, 273, 'Subscriber', 94108),
	(277476, 509, '2014-05-08 20:41:00', 'San Antonio Caltrain Station', 29, '2014-05-08 20:49:00', 'Rengstorff Avenue / California Street', 33, 29, 'Customer', 94040),
	(277481, 464, '2014-05-08 20:52:00', 'San Pedro Square', 6, '2014-05-08 21:00:00', 'San Salvador at 1st', 8, 214, 'Subscriber', 95112),
	(277483, 209, '2014-05-08 20:53:00', 'Cowper at University', 37, '2014-05-08 20:57:00', 'Palo Alto Caltrain Station', 34, 230, 'Subscriber', 94133),
	(277486, 989, '2014-05-08 21:07:00', '2nd at Folsom', 62, '2014-05-08 21:23:00', 'Golden Gate at Polk', 59, 269, 'Subscriber', 94102),
	(277488, 1036, '2014-05-08 21:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(277489, 1022, '2014-05-08 21:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-08 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(277490, 190, '2014-05-08 21:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-08 21:18:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94122),
	(277491, 532, '2014-05-08 21:15:00', 'Paseo de San Antonio', 7, '2014-05-08 21:24:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94041),
	(277492, 973, '2014-05-08 21:21:00', 'Commercial at Montgomery', 45, '2014-05-08 21:37:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94107),
	(277494, 1067, '2014-05-08 21:22:00', '2nd at Townsend', 61, '2014-05-08 21:40:00', 'Market at 10th', 67, 619, 'Subscriber', 94110),
	(277497, 377, '2014-05-08 21:26:00', '5th at Howard', 57, '2014-05-08 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94303),
	(277498, 371, '2014-05-08 21:26:00', '5th at Howard', 57, '2014-05-08 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95110),
	(277502, 412, '2014-05-08 21:29:00', 'Market at 4th', 76, '2014-05-08 21:36:00', '2nd at Folsom', 62, 552, 'Subscriber', 94107),
	(277503, 844, '2014-05-08 21:31:00', 'Market at Sansome', 77, '2014-05-08 21:45:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94103),
	(277504, 99, '2014-05-08 21:36:00', 'Embarcadero at Folsom', 51, '2014-05-08 21:38:00', 'Embarcadero at Folsom', 51, 591, 'Customer', 2445),
	(277508, 7237, '2014-05-08 21:41:00', 'Embarcadero at Folsom', 51, '2014-05-08 23:42:00', 'Embarcadero at Folsom', 51, 365, 'Customer', 2445),
	(277509, 294, '2014-05-08 21:49:00', 'Howard at 2nd', 63, '2014-05-08 21:54:00', '5th at Howard', 57, 626, 'Subscriber', 94103),
	(277510, 309, '2014-05-08 21:52:00', 'Mountain View Caltrain Station', 28, '2014-05-08 21:58:00', 'Evelyn Park and Ride', 30, 9, 'Subscriber', 94041),
	(277511, 696, '2014-05-08 21:52:00', 'Broadway St at Battery St', 82, '2014-05-08 22:04:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94111),
	(277512, 338, '2014-05-08 21:53:00', 'SJSU 4th at San Carlos', 12, '2014-05-08 21:59:00', 'Santa Clara at Almaden', 4, 667, 'Subscriber', 95110),
	(277513, 383, '2014-05-08 22:14:00', '5th at Howard', 57, '2014-05-08 22:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(277514, 293, '2014-05-08 22:44:00', 'San Antonio Caltrain Station', 29, '2014-05-08 22:49:00', 'San Antonio Shopping Center', 31, 36, 'Subscriber', 94040),
	(277515, 247, '2014-05-08 22:50:00', 'Howard at 2nd', 63, '2014-05-08 22:54:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(277516, 201, '2014-05-08 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-08 23:15:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 95110),
	(277517, 218, '2014-05-08 23:36:00', 'Santa Clara at Almaden', 4, '2014-05-08 23:40:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95126),
	(277518, 581, '2014-05-09 00:12:00', 'Ryland Park', 84, '2014-05-09 00:22:00', 'Arena Green / SAP Center', 14, 81, 'Customer', 55068),
	(277519, 385, '2014-05-09 03:24:00', 'Townsend at 7th', 65, '2014-05-09 03:31:00', 'Civic Center BART (7th at Market)', 72, 635, 'Customer', 96746),
	(277520, 669, '2014-05-09 05:30:00', 'Embarcadero at Bryant', 54, '2014-05-09 05:41:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94105),
	(277521, 248, '2014-05-09 05:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 05:39:00', 'Market at Sansome', 77, 415, 'Subscriber', 94133),
	(277522, 271, '2014-05-09 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-09 05:39:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95110),
	(277523, 461, '2014-05-09 05:51:00', 'Spear at Folsom', 49, '2014-05-09 05:59:00', '5th at Howard', 57, 372, 'Subscriber', 94105),
	(277524, 255, '2014-05-09 05:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 05:57:00', 'Market at Sansome', 77, 397, 'Subscriber', 94133),
	(277525, 217, '2014-05-09 05:54:00', '2nd at Folsom', 62, '2014-05-09 05:58:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(277526, 966, '2014-05-09 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 06:15:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 95111),
	(277527, 376, '2014-05-09 06:13:00', 'Market at 4th', 76, '2014-05-09 06:19:00', 'Steuart at Market', 74, 490, 'Subscriber', 94112),
	(277528, 138, '2014-05-09 06:19:00', 'Steuart at Market', 74, '2014-05-09 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94112),
	(277529, 597, '2014-05-09 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94949),
	(277530, 599, '2014-05-09 06:21:00', 'Steuart at Market', 74, '2014-05-09 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(277531, 429, '2014-05-09 06:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 06:36:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94111),
	(277532, 577, '2014-05-09 06:29:00', 'Market at 4th', 76, '2014-05-09 06:39:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94108),
	(277533, 401, '2014-05-09 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 06:39:00', 'Market at 4th', 76, 373, 'Subscriber', 94501),
	(277534, 118, '2014-05-09 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 95125),
	(277536, 456, '2014-05-09 06:37:00', 'Powell Street BART (bis)', 39, '2014-05-09 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94605),
	(277537, 331, '2014-05-09 06:37:00', 'Market at 4th', 76, '2014-05-09 06:42:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 60091),
	(277538, 643, '2014-05-09 06:38:00', 'Embarcadero at Sansome', 60, '2014-05-09 06:49:00', '2nd at Townsend', 61, 429, 'Subscriber', 94111),
	(277539, 432, '2014-05-09 06:41:00', '5th at Howard', 57, '2014-05-09 06:48:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94103),
	(277540, 764, '2014-05-09 06:43:00', 'Davis at Jackson', 42, '2014-05-09 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94111),
	(277541, 837, '2014-05-09 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 06:57:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 99403),
	(277542, 534, '2014-05-09 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 06:53:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94303),
	(277543, 719, '2014-05-09 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 06:56:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94030),
	(277544, 738, '2014-05-09 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 06:57:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 95014),
	(277545, 201, '2014-05-09 06:46:00', 'Powell at Post (Union Square)', 71, '2014-05-09 06:49:00', 'Market at Sansome', 77, 360, 'Customer', 80020),
	(277546, 902, '2014-05-09 06:46:00', 'California Ave Caltrain Station', 36, '2014-05-09 07:01:00', 'Palo Alto Caltrain Station', 34, 155, 'Subscriber', 94102),
	(277547, 425, '2014-05-09 06:48:00', 'Embarcadero at Sansome', 60, '2014-05-09 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94111),
	(277548, 794, '2014-05-09 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 07:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94590),
	(277549, 886, '2014-05-09 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:05:00', 'Embarcadero at Vallejo', 48, 300, 'Subscriber', 95110),
	(277550, 341, '2014-05-09 06:51:00', '2nd at Folsom', 62, '2014-05-09 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94105),
	(277551, 464, '2014-05-09 06:53:00', 'SJSU - San Salvador at 9th', 16, '2014-05-09 07:01:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95112),
	(277552, 326, '2014-05-09 06:55:00', 'Powell at Post (Union Square)', 71, '2014-05-09 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94109),
	(277555, 587, '2014-05-09 07:00:00', '2nd at Townsend', 61, '2014-05-09 07:10:00', 'Beale at Market', 56, 628, 'Subscriber', 94107),
	(277556, 447, '2014-05-09 07:01:00', 'Market at Sansome', 77, '2014-05-09 07:09:00', 'Powell at Post (Union Square)', 71, 360, 'Customer', 80020),
	(277558, 614, '2014-05-09 07:02:00', 'Embarcadero at Bryant', 54, '2014-05-09 07:13:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94112),
	(277560, 430, '2014-05-09 07:03:00', 'Powell at Post (Union Square)', 71, '2014-05-09 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94108),
	(277565, 499, '2014-05-09 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:14:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94085),
	(277566, 737, '2014-05-09 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:19:00', 'Steuart at Market', 74, 536, 'Subscriber', 94158),
	(277569, 721, '2014-05-09 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:20:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94061),
	(277571, 243, '2014-05-09 07:09:00', 'Market at Sansome', 77, '2014-05-09 07:13:00', '2nd at Folsom', 62, 489, 'Subscriber', 94518),
	(277572, 795, '2014-05-09 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 07:22:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94402),
	(277573, 325, '2014-05-09 07:09:00', 'San Antonio Shopping Center', 31, '2014-05-09 07:14:00', 'San Antonio Caltrain Station', 29, 90, 'Subscriber', 94040),
	(277575, 156, '2014-05-09 07:09:00', '2nd at South Park', 64, '2014-05-09 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(277576, 173, '2014-05-09 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 07:12:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94530),
	(277577, 1016, '2014-05-09 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:27:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94086),
	(277580, 229, '2014-05-09 07:13:00', 'Townsend at 7th', 65, '2014-05-09 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(277583, 172, '2014-05-09 07:14:00', 'Cowper at University', 37, '2014-05-09 07:17:00', 'University and Emerson', 35, 63, 'Subscriber', 94111),
	(277584, 613, '2014-05-09 07:18:00', 'Powell at Post (Union Square)', 71, '2014-05-09 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 2130),
	(277585, 416, '2014-05-09 07:19:00', 'Embarcadero at Bryant', 54, '2014-05-09 07:26:00', '2nd at Folsom', 62, 461, 'Subscriber', 94105),
	(277586, 290, '2014-05-09 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 07:25:00', '2nd at Townsend', 61, 546, 'Subscriber', 94608),
	(277587, 561, '2014-05-09 07:21:00', 'Ryland Park', 84, '2014-05-09 07:30:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Subscriber', 95112),
	(277588, 759, '2014-05-09 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 96768),
	(277589, 522, '2014-05-09 07:22:00', 'MLK Library', 11, '2014-05-09 07:31:00', 'Japantown', 9, 685, 'Subscriber', 95112),
	(277590, 167, '2014-05-09 07:23:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 07:25:00', 'Market at 10th', 67, 497, 'Subscriber', 94117),
	(277591, 800, '2014-05-09 07:24:00', 'Broadway St at Battery St', 82, '2014-05-09 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94133),
	(277592, 410, '2014-05-09 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 07:33:00', '2nd at Townsend', 61, 278, 'Subscriber', 94611),
	(277593, 417, '2014-05-09 07:27:00', 'St James Park', 13, '2014-05-09 07:34:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95112),
	(277594, 730, '2014-05-09 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 07:41:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94611),
	(277595, 391, '2014-05-09 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 07:36:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(277596, 575, '2014-05-09 07:31:00', 'Ryland Park', 84, '2014-05-09 07:41:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95110),
	(277597, 606, '2014-05-09 07:32:00', 'Howard at 2nd', 63, '2014-05-09 07:42:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94608),
	(277598, 112, '2014-05-09 07:32:00', 'Beale at Market', 56, '2014-05-09 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94112),
	(277599, 447, '2014-05-09 07:34:00', 'Steuart at Market', 74, '2014-05-09 07:41:00', '2nd at Townsend', 61, 292, 'Subscriber', 94588),
	(277600, 458, '2014-05-09 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:44:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94062),
	(277601, 969, '2014-05-09 07:37:00', 'South Van Ness at Market', 66, '2014-05-09 07:53:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94103),
	(277602, 699, '2014-05-09 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94960),
	(277603, 1292, '2014-05-09 07:37:00', 'South Van Ness at Market', 66, '2014-05-09 07:59:00', '2nd at South Park', 64, 437, 'Subscriber', 94103),
	(277604, 597, '2014-05-09 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 07:48:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94107),
	(277605, 851, '2014-05-09 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 07:53:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94403),
	(277606, 813, '2014-05-09 07:40:00', 'Market at Sansome', 77, '2014-05-09 07:54:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94121),
	(277607, 970, '2014-05-09 07:40:00', 'Beale at Market', 56, '2014-05-09 07:56:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94598),
	(277614, 426, '2014-05-09 07:43:00', 'Spear at Folsom', 49, '2014-05-09 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94105),
	(277615, 572, '2014-05-09 07:43:00', 'Townsend at 7th', 65, '2014-05-09 07:53:00', 'Market at 10th', 67, 423, 'Subscriber', 94107),
	(277616, 1385, '2014-05-09 07:44:00', 'Townsend at 7th', 65, '2014-05-09 08:07:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94107),
	(277617, 1288, '2014-05-09 07:44:00', 'San Jose Civic Center', 3, '2014-05-09 08:06:00', 'San Jose Government Center', 80, 80, 'Subscriber', 95125),
	(277619, 407, '2014-05-09 07:45:00', 'Paseo de San Antonio', 7, '2014-05-09 07:52:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95112),
	(277620, 165, '2014-05-09 07:45:00', 'Mezes Park', 83, '2014-05-09 07:48:00', 'Redwood City Caltrain Station', 22, 177, 'Subscriber', 94063),
	(277621, 879, '2014-05-09 07:45:00', 'Townsend at 7th', 65, '2014-05-09 08:00:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(277622, 696, '2014-05-09 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94303),
	(277623, 673, '2014-05-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:58:00', 'Steuart at Market', 74, 283, 'Subscriber', 94002),
	(277624, 715, '2014-05-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:59:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94087),
	(277625, 742, '2014-05-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:59:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94306),
	(277626, 149, '2014-05-09 07:47:00', '2nd at Townsend', 61, '2014-05-09 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94107),
	(277627, 339, '2014-05-09 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 07:53:00', 'San Pedro Square', 6, 711, 'Subscriber', 95377),
	(277628, 724, '2014-05-09 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:00:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 94404),
	(277629, 599, '2014-05-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 07:59:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94062),
	(277630, 690, '2014-05-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 95124),
	(277631, 1109, '2014-05-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:07:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94086),
	(277632, 826, '2014-05-09 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:03:00', 'Steuart at Market', 74, 541, 'Subscriber', 94306),
	(277633, 773, '2014-05-09 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:03:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94087),
	(277634, 429, '2014-05-09 07:50:00', 'Powell Street BART (bis)', 39, '2014-05-09 07:57:00', 'Market at 10th', 67, 576, 'Subscriber', 94108),
	(277635, 143, '2014-05-09 07:50:00', 'Beale at Market', 56, '2014-05-09 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94122),
	(277636, 621, '2014-05-09 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:01:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94102),
	(277637, 24569, '2014-05-09 07:51:00', 'Embarcadero at Sansome', 60, '2014-05-09 14:40:00', 'Steuart at Market', 74, 522, 'Subscriber', 94111),
	(277638, 397, '2014-05-09 07:54:00', 'Powell Street BART (bis)', 39, '2014-05-09 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94609),
	(277639, 350, '2014-05-09 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 08:00:00', '2nd at Townsend', 61, 555, 'Subscriber', 94606),
	(277641, 279, '2014-05-09 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 07:59:00', '2nd at South Park', 64, 562, 'Subscriber', 94618),
	(277642, 695, '2014-05-09 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Customer', 2130),
	(277645, 146, '2014-05-09 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 07:58:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94123),
	(277648, 440, '2014-05-09 07:56:00', 'Embarcadero at Sansome', 60, '2014-05-09 08:04:00', 'Beale at Market', 56, 356, 'Subscriber', 94111),
	(277649, 554, '2014-05-09 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 08:06:00', 'Market at Sansome', 77, 622, 'Subscriber', 94133),
	(277651, 206, '2014-05-09 07:57:00', 'Townsend at 7th', 65, '2014-05-09 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94404),
	(277652, 268, '2014-05-09 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94501),
	(277655, 251, '2014-05-09 07:58:00', 'Mountain View Caltrain Station', 28, '2014-05-09 08:02:00', 'Castro Street and El Camino Real', 32, 201, 'Subscriber', 94122),
	(277659, 713, '2014-05-09 07:59:00', 'Palo Alto Caltrain Station', 34, '2014-05-09 08:11:00', 'Park at Olive', 38, 155, 'Subscriber', 94127),
	(277660, 362, '2014-05-09 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 08:06:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94133),
	(277662, 957, '2014-05-09 08:01:00', 'San Francisco City Hall', 58, '2014-05-09 08:16:00', 'Post at Kearney', 47, 454, 'Subscriber', 94117),
	(277663, 199, '2014-05-09 08:01:00', 'San Salvador at 1st', 8, '2014-05-09 08:04:00', 'MLK Library', 11, 654, 'Subscriber', 95113),
	(277664, 312, '2014-05-09 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:06:00', 'Market at Sansome', 77, 636, 'Subscriber', 94534),
	(277665, 1045, '2014-05-09 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:19:00', 'Beale at Market', 56, 610, 'Subscriber', 94066),
	(277666, 826, '2014-05-09 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94030),
	(277667, 512, '2014-05-09 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:11:00', '2nd at Townsend', 61, 620, 'Subscriber', 94534),
	(277668, 372, '2014-05-09 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 08:08:00', 'San Pedro Square', 6, 72, 'Subscriber', 94107),
	(277670, 486, '2014-05-09 08:03:00', 'Steuart at Market', 74, '2014-05-09 08:11:00', '2nd at Townsend', 61, 470, 'Subscriber', 94611),
	(277671, 1035, '2014-05-09 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:20:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94590),
	(277672, 371, '2014-05-09 08:03:00', 'Embarcadero at Bryant', 54, '2014-05-09 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94403),
	(277674, 202, '2014-05-09 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:07:00', '2nd at Townsend', 61, 577, 'Subscriber', 94303),
	(277675, 521, '2014-05-09 08:03:00', 'South Van Ness at Market', 66, '2014-05-09 08:12:00', 'Market at Sansome', 77, 593, 'Subscriber', 94102),
	(277676, 606, '2014-05-09 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:14:00', 'Market at 4th', 76, 556, 'Subscriber', 94403),
	(277678, 898, '2014-05-09 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:20:00', 'Beale at Market', 56, 606, 'Subscriber', 94070),
	(277679, 322, '2014-05-09 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:11:00', '2nd at Folsom', 62, 371, 'Subscriber', 95112),
	(277680, 481, '2014-05-09 08:06:00', 'Golden Gate at Polk', 59, '2014-05-09 08:14:00', 'Market at Sansome', 77, 331, 'Subscriber', 94109),
	(277681, 955, '2014-05-09 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:22:00', 'Beale at Market', 56, 614, 'Subscriber', 95148),
	(277682, 667, '2014-05-09 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 95050),
	(277683, 900, '2014-05-09 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 95118),
	(277684, 150, '2014-05-09 08:08:00', 'Davis at Jackson', 42, '2014-05-09 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94123),
	(277685, 510, '2014-05-09 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:17:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94062),
	(277686, 256, '2014-05-09 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:13:00', 'Townsend at 7th', 65, 481, 'Subscriber', 95120),
	(277687, 402, '2014-05-09 08:09:00', 'Steuart at Market', 74, '2014-05-09 08:16:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94597),
	(277688, 370, '2014-05-09 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:16:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94501),
	(277689, 713, '2014-05-09 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:22:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94925),
	(277690, 551, '2014-05-09 08:10:00', '2nd at Townsend', 61, '2014-05-09 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94002),
	(277691, 386, '2014-05-09 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 08:17:00', 'Market at Sansome', 77, 320, 'Subscriber', 94133),
	(277692, 352, '2014-05-09 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:17:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94565),
	(277693, 476, '2014-05-09 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:19:00', '2nd at Townsend', 61, 479, 'Subscriber', 94558),
	(277694, 281, '2014-05-09 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 08:17:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94133),
	(277695, 331, '2014-05-09 08:12:00', 'Embarcadero at Bryant', 54, '2014-05-09 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94105),
	(277697, 186, '2014-05-09 08:12:00', 'Golden Gate at Polk', 59, '2014-05-09 08:16:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94109),
	(277698, 457, '2014-05-09 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 08:21:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 94108),
	(277703, 952, '2014-05-09 08:13:00', 'Broadway St at Battery St', 82, '2014-05-09 08:29:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94133),
	(277706, 519, '2014-05-09 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 08:23:00', 'MLK Library', 11, 124, 'Subscriber', 94118),
	(277707, 773, '2014-05-09 08:15:00', 'Market at 4th', 76, '2014-05-09 08:27:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94102),
	(277711, 483, '2014-05-09 08:15:00', 'Townsend at 7th', 65, '2014-05-09 08:23:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94102),
	(277714, 736, '2014-05-09 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94146),
	(277715, 519, '2014-05-09 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94133),
	(277718, 1494, '2014-05-09 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:43:00', 'Embarcadero at Vallejo', 48, 515, 'Customer', 321),
	(277722, 390, '2014-05-09 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:25:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94568),
	(277723, 325, '2014-05-09 08:20:00', 'Spear at Folsom', 49, '2014-05-09 08:25:00', '2nd at Folsom', 62, 587, 'Subscriber', 94105),
	(277724, 752, '2014-05-09 08:22:00', 'South Van Ness at Market', 66, '2014-05-09 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94102),
	(277725, 479, '2014-05-09 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 08:31:00', 'Market at Sansome', 77, 424, 'Subscriber', 94110),
	(277726, 751, '2014-05-09 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 08:35:00', 'Townsend at 7th', 65, 439, 'Customer', 94025),
	(277727, 511, '2014-05-09 08:23:00', '2nd at Townsend', 61, '2014-05-09 08:32:00', 'Market at Sansome', 77, 546, 'Subscriber', 94602),
	(277728, 1093, '2014-05-09 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 08:41:00', '2nd at Townsend', 61, 431, 'Subscriber', 94133),
	(277729, 904, '2014-05-09 08:24:00', '2nd at Townsend', 61, '2014-05-09 08:39:00', '2nd at Townsend', 61, 555, 'Subscriber', 94107),
	(277730, 378, '2014-05-09 08:24:00', 'Embarcadero at Sansome', 60, '2014-05-09 08:31:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94123),
	(277731, 697, '2014-05-09 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94403),
	(277732, 609, '2014-05-09 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:35:00', 'Steuart at Market', 74, 481, 'Subscriber', 94024),
	(277733, 624, '2014-05-09 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:35:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94040),
	(277735, 521, '2014-05-09 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 08:34:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94133),
	(277736, 364, '2014-05-09 08:25:00', 'Beale at Market', 56, '2014-05-09 08:31:00', '2nd at Townsend', 61, 356, 'Subscriber', 94563),
	(277737, 668, '2014-05-09 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:37:00', 'Post at Kearney', 47, 380, 'Subscriber', 94040),
	(277738, 716, '2014-05-09 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Subscriber', 94062),
	(277739, 730, '2014-05-09 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94404),
	(277740, 512, '2014-05-09 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:34:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94061),
	(277742, 271, '2014-05-09 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:31:00', '5th at Howard', 57, 511, 'Subscriber', 94303),
	(277743, 330, '2014-05-09 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:33:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94549),
	(277744, 222, '2014-05-09 08:28:00', 'Powell at Post (Union Square)', 71, '2014-05-09 08:32:00', 'Market at Sansome', 77, 329, 'Subscriber', 94102),
	(277745, 384, '2014-05-09 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 08:34:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94611),
	(277747, 640, '2014-05-09 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:39:00', '5th at Howard', 57, 435, 'Subscriber', 94925),
	(277748, 610, '2014-05-09 08:29:00', 'San Francisco City Hall', 58, '2014-05-09 08:39:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94107),
	(277751, 739, '2014-05-09 08:30:00', 'Market at 10th', 67, '2014-05-09 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94103),
	(277752, 235, '2014-05-09 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 08:34:00', 'Santa Clara at Almaden', 4, 716, 'Subscriber', 94403),
	(277753, 627, '2014-05-09 08:30:00', 'Embarcadero at Bryant', 54, '2014-05-09 08:40:00', 'Clay at Battery', 41, 611, 'Subscriber', 94105),
	(277754, 505, '2014-05-09 08:30:00', 'South Van Ness at Market', 66, '2014-05-09 08:39:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94122),
	(277755, 145, '2014-05-09 08:31:00', 'Ryland Park', 84, '2014-05-09 08:33:00', 'Ryland Park', 84, 656, 'Subscriber', 95112),
	(277756, 561, '2014-05-09 08:31:00', 'Embarcadero at Bryant', 54, '2014-05-09 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Subscriber', 94105),
	(277757, 612, '2014-05-09 08:31:00', '2nd at Folsom', 62, '2014-05-09 08:42:00', 'Washington at Kearney', 46, 461, 'Subscriber', 94107),
	(277758, 1062, '2014-05-09 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 08:49:00', 'Golden Gate at Polk', 59, 503, 'Subscriber', 94618),
	(277760, 450, '2014-05-09 08:34:00', 'Ryland Park', 84, '2014-05-09 08:42:00', 'San Jose Government Center', 80, 696, 'Subscriber', 95112),
	(277763, 265, '2014-05-09 08:35:00', 'Steuart at Market', 74, '2014-05-09 08:40:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94114),
	(277764, 176, '2014-05-09 08:36:00', 'Townsend at 7th', 65, '2014-05-09 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94107),
	(277765, 924, '2014-05-09 08:36:00', '2nd at Folsom', 62, '2014-05-09 08:51:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94901),
	(277766, 231, '2014-05-09 08:36:00', 'Embarcadero at Folsom', 51, '2014-05-09 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94107),
	(277767, 366, '2014-05-09 08:36:00', 'San Antonio Caltrain Station', 29, '2014-05-09 08:42:00', 'San Antonio Shopping Center', 31, 167, 'Subscriber', 94133),
	(277768, 496, '2014-05-09 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 08:45:00', 'MLK Library', 11, 15, 'Subscriber', 94611),
	(277769, 332, '2014-05-09 08:36:00', 'Market at 4th', 76, '2014-05-09 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94611),
	(277770, 330, '2014-05-09 08:37:00', 'San Antonio Caltrain Station', 29, '2014-05-09 08:43:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94070),
	(277771, 801, '2014-05-09 08:38:00', 'Market at 10th', 67, '2014-05-09 08:51:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94102),
	(277772, 342, '2014-05-09 08:38:00', 'Davis at Jackson', 42, '2014-05-09 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94111),
	(277774, 1041, '2014-05-09 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:57:00', 'South Van Ness at Market', 66, 416, 'Customer', 98122),
	(277775, 619, '2014-05-09 08:40:00', '5th at Howard', 57, '2014-05-09 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94103),
	(277776, 762, '2014-05-09 08:40:00', 'Market at 10th', 67, '2014-05-09 08:52:00', '2nd at South Park', 64, 402, 'Subscriber', 94102),
	(277777, 349, '2014-05-09 08:41:00', 'Howard at 2nd', 63, '2014-05-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94105),
	(277778, 362, '2014-05-09 08:41:00', 'Powell at Post (Union Square)', 71, '2014-05-09 08:47:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94116),
	(277779, 612, '2014-05-09 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94061),
	(277780, 554, '2014-05-09 08:42:00', '2nd at South Park', 64, '2014-05-09 08:51:00', 'Beale at Market', 56, 437, 'Subscriber', 94107),
	(277782, 414, '2014-05-09 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 08:49:00', '2nd at Townsend', 61, 628, 'Subscriber', 94501),
	(277784, 633, '2014-05-09 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94133),
	(277785, 738, '2014-05-09 08:43:00', 'Golden Gate at Polk', 59, '2014-05-09 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94102),
	(277786, 232, '2014-05-09 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 08:47:00', 'Adobe on Almaden', 5, 223, 'Subscriber', 94002),
	(277787, 453, '2014-05-09 08:43:00', '5th at Howard', 57, '2014-05-09 08:51:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94103),
	(277788, 667, '2014-05-09 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94403),
	(277789, 506, '2014-05-09 08:44:00', 'Commercial at Montgomery', 45, '2014-05-09 08:52:00', 'Howard at 2nd', 63, 529, 'Subscriber', 60091),
	(277790, 649, '2014-05-09 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94403),
	(277791, 740, '2014-05-09 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:56:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94010),
	(277792, 454, '2014-05-09 08:44:00', 'Powell Street BART (bis)', 39, '2014-05-09 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94109),
	(277793, 647, '2014-05-09 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:55:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94043),
	(277794, 831, '2014-05-09 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:58:00', 'Broadway St at Battery St', 82, 332, 'Subscriber', 95130),
	(277795, 814, '2014-05-09 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94611),
	(277797, 375, '2014-05-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:51:00', '5th at Howard', 57, 392, 'Subscriber', 95110),
	(277798, 812, '2014-05-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:58:00', 'Broadway St at Battery St', 82, 487, 'Subscriber', 94025),
	(277799, 739, '2014-05-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:57:00', 'Steuart at Market', 74, 394, 'Subscriber', 94041),
	(277800, 452, '2014-05-09 08:45:00', '2nd at Folsom', 62, '2014-05-09 08:53:00', 'Clay at Battery', 41, 353, 'Subscriber', 94107),
	(277801, 948, '2014-05-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:02:00', 'Market at 10th', 67, 398, 'Subscriber', 95112),
	(277802, 331, '2014-05-09 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 94087),
	(277803, 777, '2014-05-09 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 95014),
	(277804, 788, '2014-05-09 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 95014),
	(277805, 328, '2014-05-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 222, 'Subscriber', 94041),
	(277806, 770, '2014-05-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94306),
	(277807, 1029, '2014-05-09 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 09:04:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94553),
	(277809, 612, '2014-05-09 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:57:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94107),
	(277811, 616, '2014-05-09 08:47:00', 'Davis at Jackson', 42, '2014-05-09 08:58:00', 'Market at 4th', 76, 491, 'Subscriber', 94111),
	(277812, 271, '2014-05-09 08:47:00', 'Market at Sansome', 77, '2014-05-09 08:52:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94117),
	(277813, 282, '2014-05-09 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:52:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94609),
	(277814, 1059, '2014-05-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:05:00', 'Beale at Market', 56, 382, 'Subscriber', 94063),
	(277815, 291, '2014-05-09 08:48:00', 'Powell Street BART (bis)', 39, '2014-05-09 08:53:00', 'Market at Sansome', 77, 443, 'Subscriber', 94116),
	(277816, 345, '2014-05-09 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 08:53:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94541),
	(277817, 560, '2014-05-09 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:58:00', 'Post at Kearney', 47, 609, 'Subscriber', 94086),
	(277818, 697, '2014-05-09 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 09:00:00', 'Market at 10th', 67, 578, 'Subscriber', 94040),
	(277819, 1067, '2014-05-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:07:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94107),
	(277820, 482, '2014-05-09 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94158),
	(277821, 464, '2014-05-09 08:50:00', 'Beale at Market', 56, '2014-05-09 08:58:00', '2nd at South Park', 64, 614, 'Subscriber', 94612),
	(277822, 345, '2014-05-09 08:50:00', '2nd at Folsom', 62, '2014-05-09 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(277823, 169, '2014-05-09 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 08:54:00', 'Clay at Battery', 41, 378, 'Subscriber', 94111),
	(277825, 370, '2014-05-09 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 08:57:00', '5th at Howard', 57, 405, 'Customer', 95122),
	(277826, 399, '2014-05-09 08:52:00', 'Powell at Post (Union Square)', 71, '2014-05-09 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94941),
	(277827, 753, '2014-05-09 08:53:00', 'Market at 10th', 67, '2014-05-09 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Subscriber', 94104),
	(277829, 783, '2014-05-09 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 09:07:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94606),
	(277830, 375, '2014-05-09 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 09:01:00', 'Market at Sansome', 77, 631, 'Subscriber', 94103),
	(277831, 292, '2014-05-09 08:56:00', 'Beale at Market', 56, '2014-05-09 09:01:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94609),
	(277832, 178, '2014-05-09 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 365, 'Subscriber', 94904),
	(277833, 363, '2014-05-09 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 09:03:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94117),
	(277834, 479, '2014-05-09 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 09:04:00', '2nd at Folsom', 62, 412, 'Subscriber', 94903),
	(277835, 204, '2014-05-09 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:01:00', '2nd at Townsend', 61, 552, 'Subscriber', 94109),
	(277836, 598, '2014-05-09 08:58:00', 'Davis at Jackson', 42, '2014-05-09 09:08:00', '2nd at Townsend', 61, 581, 'Subscriber', 94111),
	(277838, 367, '2014-05-09 08:58:00', 'Market at Sansome', 77, '2014-05-09 09:04:00', '2nd at South Park', 64, 415, 'Subscriber', 94568),
	(277839, 602, '2014-05-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 09:08:00', '2nd at Townsend', 61, 414, 'Subscriber', 94901),
	(277843, 459, '2014-05-09 08:59:00', 'Washington at Kearney', 46, '2014-05-09 09:07:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94133),
	(277845, 269, '2014-05-09 09:00:00', 'Mountain View Caltrain Station', 28, '2014-05-09 09:04:00', 'Castro Street and El Camino Real', 32, 100, 'Subscriber', 94110),
	(277846, 1523, '2014-05-09 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94577),
	(277848, 297, '2014-05-09 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 09:05:00', 'Adobe on Almaden', 5, 132, 'Subscriber', 94117),
	(277849, 518, '2014-05-09 09:01:00', 'St James Park', 13, '2014-05-09 09:09:00', 'SJSU 4th at San Carlos', 12, 301, 'Subscriber', 95110),
	(277850, 654, '2014-05-09 09:01:00', 'Santa Clara at Almaden', 4, '2014-05-09 09:12:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95113),
	(277852, 480, '2014-05-09 09:01:00', '2nd at Townsend', 61, '2014-05-09 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94109),
	(277853, 420, '2014-05-09 09:01:00', 'South Van Ness at Market', 66, '2014-05-09 09:08:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94404),
	(277854, 625, '2014-05-09 09:02:00', 'Beale at Market', 56, '2014-05-09 09:13:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94602),
	(277855, 1102, '2014-05-09 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 09:21:00', 'Townsend at 7th', 65, 505, 'Customer', 94501),
	(277856, 806, '2014-05-09 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 09:16:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94103),
	(277857, 421, '2014-05-09 09:02:00', 'Steuart at Market', 74, '2014-05-09 09:10:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94705),
	(277858, 193, '2014-05-09 09:03:00', 'Beale at Market', 56, '2014-05-09 09:06:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94606),
	(277859, 596, '2014-05-09 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94611),
	(277860, 246, '2014-05-09 09:03:00', 'Spear at Folsom', 49, '2014-05-09 09:07:00', 'Beale at Market', 56, 372, 'Subscriber', 94105),
	(277861, 648, '2014-05-09 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 09:14:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94124),
	(277862, 290, '2014-05-09 09:04:00', 'Mezes Park', 83, '2014-05-09 09:09:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(277863, 347, '2014-05-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:10:00', '2nd at Folsom', 62, 572, 'Subscriber', 94070),
	(277864, 448, '2014-05-09 09:04:00', '2nd at South Park', 64, '2014-05-09 09:12:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(277865, 388, '2014-05-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94086),
	(277868, 901, '2014-05-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:19:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94404),
	(277869, 370, '2014-05-09 09:05:00', 'Market at Sansome', 77, '2014-05-09 09:11:00', 'Washington at Kearney', 46, 345, 'Subscriber', 94122),
	(277870, 366, '2014-05-09 09:05:00', 'Market at Sansome', 77, '2014-05-09 09:11:00', '2nd at South Park', 64, 331, 'Subscriber', 94588),
	(277873, 589, '2014-05-09 09:07:00', 'Beale at Market', 56, '2014-05-09 09:16:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94131),
	(277875, 751, '2014-05-09 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 09:19:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94404),
	(277876, 376, '2014-05-09 09:07:00', 'Steuart at Market', 74, '2014-05-09 09:13:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94117),
	(277877, 694, '2014-05-09 09:07:00', 'Market at Sansome', 77, '2014-05-09 09:19:00', '2nd at Townsend', 61, 625, 'Subscriber', 94080),
	(277878, 460, '2014-05-09 09:08:00', 'Embarcadero at Bryant', 54, '2014-05-09 09:15:00', 'Clay at Battery', 41, 442, 'Subscriber', 94107),
	(277881, 320, '2014-05-09 09:09:00', 'Market at Sansome', 77, '2014-05-09 09:14:00', '2nd at South Park', 64, 434, 'Subscriber', 94702),
	(277882, 370, '2014-05-09 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 09:16:00', 'Clay at Battery', 41, 564, 'Subscriber', 94133),
	(277883, 1094, '2014-05-09 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 09:29:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(277884, 775, '2014-05-09 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94122),
	(277885, 335, '2014-05-09 09:13:00', 'Mountain View Caltrain Station', 28, '2014-05-09 09:19:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94158),
	(277888, 543, '2014-05-09 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:22:00', 'Market at Sansome', 77, 687, 'Subscriber', 95051),
	(277890, 524, '2014-05-09 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 09:23:00', 'Post at Kearney', 47, 439, 'Subscriber', 94030),
	(277891, 206, '2014-05-09 09:14:00', 'Mountain View City Hall', 27, '2014-05-09 09:17:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94041),
	(277892, 315, '2014-05-09 09:14:00', '2nd at Townsend', 61, '2014-05-09 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94040),
	(277893, 538, '2014-05-09 09:14:00', 'Davis at Jackson', 42, '2014-05-09 09:23:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94111),
	(277894, 570, '2014-05-09 09:15:00', 'Davis at Jackson', 42, '2014-05-09 09:24:00', 'Davis at Jackson', 42, 364, 'Subscriber', 94111),
	(277895, 966, '2014-05-09 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 09:31:00', 'Market at 10th', 67, 366, 'Subscriber', 94086),
	(277897, 822, '2014-05-09 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 09:29:00', 'Market at 10th', 67, 524, 'Subscriber', 95119),
	(277899, 472, '2014-05-09 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 09:24:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94133),
	(277900, 550, '2014-05-09 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 09:25:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94105),
	(277902, 584, '2014-05-09 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 09:26:00', '2nd at Folsom', 62, 362, 'Subscriber', 94107),
	(277903, 565, '2014-05-09 09:16:00', '2nd at Townsend', 61, '2014-05-09 09:26:00', 'Steuart at Market', 74, 278, 'Subscriber', 94070),
	(277904, 497, '2014-05-09 09:17:00', '2nd at Townsend', 61, '2014-05-09 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94086),
	(277905, 249, '2014-05-09 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 09:21:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94107),
	(277908, 28693, '2014-05-09 09:18:00', 'Powell Street BART (bis)', 39, '2014-05-09 17:16:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 83030),
	(277909, 28650, '2014-05-09 09:19:00', 'Powell Street BART (bis)', 39, '2014-05-09 17:16:00', 'Embarcadero at Sansome', 60, 606, 'Customer', 83030),
	(277911, 289, '2014-05-09 09:19:00', 'Post at Kearney', 47, '2014-05-09 09:24:00', 'Beale at Market', 56, 270, 'Subscriber', 94103),
	(277913, 461, '2014-05-09 09:20:00', 'Market at 10th', 67, '2014-05-09 09:28:00', 'Market at 4th', 76, 576, 'Subscriber', 94102),
	(277915, 481, '2014-05-09 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 09:29:00', '2nd at Townsend', 61, 340, 'Subscriber', 94579),
	(277916, 435, '2014-05-09 09:22:00', 'Powell Street BART (bis)', 39, '2014-05-09 09:30:00', 'Beale at Market', 56, 406, 'Subscriber', 94107),
	(277917, 6635, '2014-05-09 09:23:00', 'Beale at Market', 56, '2014-05-09 11:13:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Customer', NULL),
	(277918, 384, '2014-05-09 09:26:00', 'Market at Sansome', 77, '2014-05-09 09:32:00', 'Spear at Folsom', 49, 687, 'Subscriber', 94103),
	(277919, 267, '2014-05-09 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 09:30:00', '5th at Howard', 57, 613, 'Subscriber', 94115),
	(277920, 385, '2014-05-09 09:27:00', 'Embarcadero at Bryant', 54, '2014-05-09 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94105),
	(277921, 266, '2014-05-09 09:28:00', 'Beale at Market', 56, '2014-05-09 09:32:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94112),
	(277922, 608, '2014-05-09 09:29:00', 'Commercial at Montgomery', 45, '2014-05-09 09:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94102),
	(277923, 655, '2014-05-09 09:30:00', 'Commercial at Montgomery', 45, '2014-05-09 09:41:00', '2nd at South Park', 64, 322, 'Subscriber', 94109),
	(277924, 101, '2014-05-09 09:30:00', 'Beale at Market', 56, '2014-05-09 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94105),
	(277925, 478, '2014-05-09 09:32:00', 'Beale at Market', 56, '2014-05-09 09:40:00', 'Embarcadero at Vallejo', 48, 385, 'Subscriber', 94111),
	(277926, 552, '2014-05-09 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 09:41:00', 'Beale at Market', 56, 433, 'Subscriber', 94133),
	(277927, 1181, '2014-05-09 09:33:00', 'Market at 4th', 76, '2014-05-09 09:52:00', 'Civic Center BART (7th at Market)', 72, 273, 'Customer', 96746),
	(277928, 349, '2014-05-09 09:34:00', '2nd at Townsend', 61, '2014-05-09 09:40:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94086),
	(277930, 453, '2014-05-09 09:34:00', '2nd at Townsend', 61, '2014-05-09 09:42:00', 'Market at Sansome', 77, 414, 'Subscriber', 95051),
	(277931, 385, '2014-05-09 09:34:00', '2nd at Townsend', 61, '2014-05-09 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94065),
	(277934, 470, '2014-05-09 09:36:00', '2nd at Townsend', 61, '2014-05-09 09:44:00', 'Market at Sansome', 77, 381, 'Customer', NULL),
	(277935, 354, '2014-05-09 09:37:00', 'Market at Sansome', 77, '2014-05-09 09:42:00', '2nd at South Park', 64, 598, 'Subscriber', 94709),
	(277939, 271, '2014-05-09 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-05-09 09:43:00', 'Cowper at University', 37, 202, 'Subscriber', 94133),
	(277940, 478, '2014-05-09 09:38:00', 'Townsend at 7th', 65, '2014-05-09 09:46:00', 'Market at 10th', 67, 453, 'Subscriber', 94404),
	(277943, 383, '2014-05-09 09:42:00', 'Rengstorff Avenue / California Street', 33, '2014-05-09 09:48:00', 'San Antonio Shopping Center', 31, 198, 'Subscriber', 94041),
	(277947, 396, '2014-05-09 09:45:00', 'Beale at Market', 56, '2014-05-09 09:52:00', 'Broadway St at Battery St', 82, 291, 'Subscriber', 94131),
	(277948, 318, '2014-05-09 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 09:51:00', '5th at Howard', 57, 470, 'Subscriber', 94602),
	(277949, 27197, '2014-05-09 09:46:00', 'Powell at Post (Union Square)', 71, '2014-05-09 17:19:00', 'Powell at Post (Union Square)', 71, 551, 'Customer', 85711),
	(277950, 449, '2014-05-09 09:47:00', 'Clay at Battery', 41, '2014-05-09 09:55:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94133),
	(277951, 26995, '2014-05-09 09:50:00', 'Powell at Post (Union Square)', 71, '2014-05-09 17:20:00', 'Powell at Post (Union Square)', 71, 484, 'Customer', 6025),
	(277952, 440, '2014-05-09 09:50:00', 'Steuart at Market', 74, '2014-05-09 09:58:00', '2nd at Townsend', 61, 594, 'Subscriber', 94044),
	(277953, 126, '2014-05-09 09:50:00', 'Beale at Market', 56, '2014-05-09 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94122),
	(277954, 354, '2014-05-09 09:50:00', 'Washington at Kearney', 46, '2014-05-09 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94133),
	(277956, 825, '2014-05-09 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 10:06:00', '5th at Howard', 57, 343, 'Subscriber', 94945),
	(277957, 352, '2014-05-09 09:52:00', 'South Van Ness at Market', 66, '2014-05-09 09:58:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94103),
	(277958, 249, '2014-05-09 09:54:00', 'Spear at Folsom', 49, '2014-05-09 09:58:00', '2nd at Townsend', 61, 687, 'Subscriber', 94105),
	(277959, 1084, '2014-05-09 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 93546),
	(277960, 537, '2014-05-09 09:55:00', 'Spear at Folsom', 49, '2014-05-09 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94105),
	(277961, 791, '2014-05-09 09:55:00', 'Powell at Post (Union Square)', 71, '2014-05-09 10:09:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94108),
	(277962, 964, '2014-05-09 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 93546),
	(277963, 407, '2014-05-09 09:56:00', 'South Van Ness at Market', 66, '2014-05-09 10:03:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94103),
	(277964, 558, '2014-05-09 09:58:00', 'Powell at Post (Union Square)', 71, '2014-05-09 10:07:00', 'Broadway St at Battery St', 82, 617, 'Subscriber', 94109),
	(277969, 385, '2014-05-09 09:59:00', 'Townsend at 7th', 65, '2014-05-09 10:05:00', '2nd at Townsend', 61, 544, 'Subscriber', 94103),
	(277970, 244, '2014-05-09 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 10:03:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94158),
	(277971, 195, '2014-05-09 09:59:00', 'Steuart at Market', 74, '2014-05-09 10:02:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94609),
	(277972, 718, '2014-05-09 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', NULL),
	(277973, 691, '2014-05-09 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', NULL),
	(277974, 402, '2014-05-09 10:02:00', 'Steuart at Market', 74, '2014-05-09 10:09:00', '2nd at Townsend', 61, 347, 'Subscriber', 94612),
	(277975, 1242, '2014-05-09 10:02:00', 'Golden Gate at Polk', 59, '2014-05-09 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94109),
	(277976, 9362, '2014-05-09 10:02:00', 'Steuart at Market', 74, '2014-05-09 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', 20003),
	(277977, 654, '2014-05-09 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94608),
	(277978, 500, '2014-05-09 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 10:11:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94025),
	(277979, 297, '2014-05-09 10:03:00', 'Market at Sansome', 77, '2014-05-09 10:08:00', '2nd at Folsom', 62, 631, 'Subscriber', 94107),
	(277981, 510, '2014-05-09 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 10:12:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(277983, 608, '2014-05-09 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94404),
	(277984, 686, '2014-05-09 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 10:16:00', 'Market at 10th', 67, 622, 'Subscriber', 94041),
	(277986, 350, '2014-05-09 10:06:00', 'San Francisco City Hall', 58, '2014-05-09 10:12:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94102),
	(277987, 778, '2014-05-09 10:07:00', 'San Antonio Caltrain Station', 29, '2014-05-09 10:20:00', 'San Antonio Shopping Center', 31, 28, 'Subscriber', 94010),
	(277988, 367, '2014-05-09 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 10:20:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94105),
	(277989, 257, '2014-05-09 10:15:00', 'Mountain View Caltrain Station', 28, '2014-05-09 10:19:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94107),
	(277990, 3082, '2014-05-09 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 11:07:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 93546),
	(277991, 3079, '2014-05-09 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 11:07:00', 'Embarcadero at Sansome', 60, 325, 'Customer', NULL),
	(277992, 3078, '2014-05-09 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 11:07:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(277993, 3057, '2014-05-09 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 11:07:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 93546),
	(277994, 115, '2014-05-09 10:16:00', 'Beale at Market', 56, '2014-05-09 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94132),
	(277995, 808, '2014-05-09 10:17:00', 'Townsend at 7th', 65, '2014-05-09 10:30:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94107),
	(277996, 550, '2014-05-09 10:13:00', 'Washington at Kearney', 46, '2014-05-09 10:22:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94133),
	(277998, 288, '2014-05-09 10:18:00', '5th at Howard', 57, '2014-05-09 10:23:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94103),
	(278001, 976, '2014-05-09 10:19:00', 'Embarcadero at Sansome', 60, '2014-05-09 10:35:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94133),
	(278003, 684, '2014-05-09 10:21:00', 'Spear at Folsom', 49, '2014-05-09 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94105),
	(278004, 334, '2014-05-09 10:23:00', 'Embarcadero at Bryant', 54, '2014-05-09 10:29:00', '2nd at Townsend', 61, 452, 'Subscriber', 94114),
	(278005, 1401, '2014-05-09 10:27:00', 'Powell at Post (Union Square)', 71, '2014-05-09 10:50:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 60614),
	(278006, 1424, '2014-05-09 10:27:00', 'Powell at Post (Union Square)', 71, '2014-05-09 10:51:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 60614),
	(278007, 392, '2014-05-09 10:30:00', 'Market at 10th', 67, '2014-05-09 10:36:00', 'Market at 4th', 76, 518, 'Subscriber', 94104),
	(278008, 138, '2014-05-09 10:33:00', 'Beale at Market', 56, '2014-05-09 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94105),
	(278009, 364, '2014-05-09 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 10:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94112),
	(278010, 574, '2014-05-09 10:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 10:45:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94102),
	(278011, 519, '2014-05-09 10:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 10:45:00', 'San Pedro Square', 6, 31, 'Subscriber', 94110),
	(278014, 1034, '2014-05-09 10:38:00', 'South Van Ness at Market', 66, '2014-05-09 10:55:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94103),
	(278015, 1057, '2014-05-09 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 10:57:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94109),
	(278016, 888, '2014-05-09 10:40:00', 'South Van Ness at Market', 66, '2014-05-09 10:55:00', '2nd at Folsom', 62, 370, 'Subscriber', 94901),
	(278017, 456, '2014-05-09 10:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 10:51:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94107),
	(278018, 243, '2014-05-09 10:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 10:48:00', 'Market at 10th', 67, 579, 'Customer', 96746),
	(278019, 217, '2014-05-09 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 10:49:00', 'Steuart at Market', 74, 390, 'Subscriber', 94117),
	(278020, 371, '2014-05-09 10:46:00', 'Embarcadero at Sansome', 60, '2014-05-09 10:52:00', 'Clay at Battery', 41, 560, 'Subscriber', 94107),
	(278021, 324, '2014-05-09 10:46:00', '2nd at Folsom', 62, '2014-05-09 10:52:00', 'Market at Sansome', 77, 489, 'Subscriber', 94107),
	(278022, 528, '2014-05-09 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 10:55:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94110),
	(278023, 792, '2014-05-09 10:47:00', 'Embarcadero at Bryant', 54, '2014-05-09 11:00:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94111),
	(278024, 932, '2014-05-09 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 11:05:00', 'South Van Ness at Market', 66, 433, 'Subscriber', 94025),
	(278025, 11516, '2014-05-09 10:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 14:02:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Customer', 77079),
	(278026, 314, '2014-05-09 10:51:00', '5th at Howard', 57, '2014-05-09 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94133),
	(278027, 635, '2014-05-09 10:55:00', 'Market at Sansome', 77, '2014-05-09 11:05:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94103),
	(278028, 159, '2014-05-09 10:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 10:59:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94123),
	(278029, 567, '2014-05-09 10:56:00', 'Embarcadero at Folsom', 51, '2014-05-09 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(278030, 546, '2014-05-09 10:56:00', 'Spear at Folsom', 49, '2014-05-09 11:06:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94105),
	(278032, 349, '2014-05-09 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 11:07:00', '2nd at South Park', 64, 458, 'Subscriber', 94301),
	(278033, 353, '2014-05-09 11:02:00', 'Davis at Jackson', 42, '2014-05-09 11:08:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94133),
	(278034, 816, '2014-05-09 11:03:00', 'Spear at Folsom', 49, '2014-05-09 11:17:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94037),
	(278035, 535, '2014-05-09 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 11:16:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94105),
	(278041, 227, '2014-05-09 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 11:17:00', 'Washington at Kearney', 46, 535, 'Subscriber', 94133),
	(278042, 320, '2014-05-09 11:13:00', 'Embarcadero at Folsom', 51, '2014-05-09 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Subscriber', 94105),
	(278049, 8418, '2014-05-09 11:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Customer', 94619),
	(278052, 745, '2014-05-09 11:23:00', 'Golden Gate at Polk', 59, '2014-05-09 11:36:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94102),
	(278053, 433, '2014-05-09 11:24:00', 'Embarcadero at Folsom', 51, '2014-05-09 11:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94105),
	(278054, 8310, '2014-05-09 11:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Customer', 94523),
	(278055, 518, '2014-05-09 11:25:00', 'Powell Street BART (bis)', 39, '2014-05-09 11:34:00', '2nd at Folsom', 62, 498, 'Subscriber', 94133),
	(278056, 8142, '2014-05-09 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Customer', 94118),
	(278057, 7319, '2014-05-09 11:29:00', 'San Jose Civic Center', 3, '2014-05-09 13:31:00', 'San Jose Civic Center', 3, 665, 'Customer', 91326),
	(278058, 759, '2014-05-09 11:29:00', '2nd at Townsend', 61, '2014-05-09 11:42:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94611),
	(278059, 7275, '2014-05-09 11:29:00', 'San Jose Civic Center', 3, '2014-05-09 13:31:00', 'San Jose Civic Center', 3, 107, 'Customer', 91326),
	(278060, 269, '2014-05-09 11:30:00', '2nd at Folsom', 62, '2014-05-09 11:34:00', 'Market at Sansome', 77, 370, 'Subscriber', 94110),
	(278061, 353, '2014-05-09 11:32:00', 'Market at 4th', 76, '2014-05-09 11:37:00', '2nd at Folsom', 62, 518, 'Subscriber', 94518),
	(278062, 277, '2014-05-09 11:37:00', 'Market at 10th', 67, '2014-05-09 11:42:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94103),
	(278063, 175, '2014-05-09 11:37:00', 'Townsend at 7th', 65, '2014-05-09 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94109),
	(278064, 564, '2014-05-09 11:40:00', 'Post at Kearney', 47, '2014-05-09 11:50:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94107),
	(278065, 312, '2014-05-09 11:41:00', 'Post at Kearney', 47, '2014-05-09 11:46:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94105),
	(278066, 680, '2014-05-09 11:42:00', 'San Francisco City Hall', 58, '2014-05-09 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Customer', 94102),
	(278067, 1218, '2014-05-09 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 12:03:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 10001),
	(278069, 3463, '2014-05-09 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', 94109),
	(278070, 1377, '2014-05-09 11:47:00', 'Howard at 2nd', 63, '2014-05-09 12:10:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Customer', 94108),
	(278071, 710, '2014-05-09 11:48:00', 'Market at 4th', 76, '2014-05-09 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 46142),
	(278072, 238, '2014-05-09 11:48:00', 'Beale at Market', 56, '2014-05-09 11:52:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94105),
	(278073, 511, '2014-05-09 11:50:00', 'Clay at Battery', 41, '2014-05-09 11:58:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94602),
	(278074, 3241, '2014-05-09 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 988110),
	(278076, 2879, '2014-05-09 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 12:40:00', 'Powell at Post (Union Square)', 71, 189, 'Customer', 90014),
	(278077, 237, '2014-05-09 11:52:00', 'San Jose City Hall', 10, '2014-05-09 11:56:00', 'San Salvador at 1st', 8, 257, 'Subscriber', 95113),
	(278078, 85, '2014-05-09 11:53:00', 'South Van Ness at Market', 66, '2014-05-09 11:54:00', 'Market at 10th', 67, 624, 'Subscriber', 94117),
	(278080, 811, '2014-05-09 11:53:00', 'Beale at Market', 56, '2014-05-09 12:07:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94904),
	(278082, 448, '2014-05-09 11:54:00', 'Commercial at Montgomery', 45, '2014-05-09 12:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94105),
	(278083, 679, '2014-05-09 11:54:00', 'Howard at 2nd', 63, '2014-05-09 12:05:00', 'Market at 10th', 67, 537, 'Subscriber', 94618),
	(278085, 476, '2014-05-09 11:55:00', 'Market at 10th', 67, '2014-05-09 12:03:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94117),
	(278086, 159, '2014-05-09 11:55:00', 'Embarcadero at Sansome', 60, '2014-05-09 11:58:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94111),
	(278087, 217, '2014-05-09 11:55:00', 'Market at Sansome', 77, '2014-05-09 11:58:00', 'Steuart at Market', 74, 320, 'Subscriber', 94110),
	(278088, 725, '2014-05-09 11:55:00', 'Howard at 2nd', 63, '2014-05-09 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94107),
	(278089, 167, '2014-05-09 11:55:00', '2nd at South Park', 64, '2014-05-09 11:58:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94568),
	(278090, 392, '2014-05-09 11:57:00', 'Steuart at Market', 74, '2014-05-09 12:04:00', 'Washington at Kearney', 46, 387, 'Subscriber', 94133),
	(278091, 271, '2014-05-09 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 12:02:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94043),
	(278094, 411, '2014-05-09 12:03:00', '2nd at Townsend', 61, '2014-05-09 12:10:00', 'Market at Sansome', 77, 594, 'Subscriber', 94107),
	(278095, 265, '2014-05-09 12:03:00', 'Townsend at 7th', 65, '2014-05-09 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(278096, 701, '2014-05-09 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 12:17:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94704),
	(278097, 1186, '2014-05-09 12:07:00', 'Powell Street BART (bis)', 39, '2014-05-09 12:27:00', 'Market at 4th', 76, 430, 'Subscriber', 94610),
	(278098, 690, '2014-05-09 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 12:19:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94707),
	(278103, 1212, '2014-05-09 12:09:00', 'Market at 10th', 67, '2014-05-09 12:29:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94117),
	(278104, 435, '2014-05-09 12:09:00', 'Market at Sansome', 77, '2014-05-09 12:17:00', 'Broadway St at Battery St', 82, 424, 'Subscriber', 94131),
	(278105, 219, '2014-05-09 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 12:13:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94102),
	(278106, 603, '2014-05-09 12:12:00', 'Spear at Folsom', 49, '2014-05-09 12:22:00', 'Washington at Kearney', 46, 574, 'Subscriber', 94105),
	(278108, 608, '2014-05-09 12:13:00', 'San Jose Government Center', 80, '2014-05-09 12:23:00', 'Ryland Park', 84, 250, 'Subscriber', 95112),
	(278109, 953, '2014-05-09 12:13:00', 'Market at 10th', 67, '2014-05-09 12:29:00', 'Steuart at Market', 74, 488, 'Customer', 94115),
	(278110, 375, '2014-05-09 12:10:00', 'South Van Ness at Market', 66, '2014-05-09 12:16:00', 'Golden Gate at Polk', 59, 289, 'Subscriber', 94122),
	(278111, 379, '2014-05-09 12:10:00', 'South Van Ness at Market', 66, '2014-05-09 12:16:00', 'Golden Gate at Polk', 59, 433, 'Subscriber', 94123),
	(278112, 389, '2014-05-09 12:14:00', 'MLK Library', 11, '2014-05-09 12:20:00', 'San Salvador at 1st', 8, 124, 'Subscriber', 95126),
	(278113, 330, '2014-05-09 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 12:19:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94123),
	(278114, 9597, '2014-05-09 12:14:00', 'Palo Alto Caltrain Station', 34, '2014-05-09 14:54:00', 'Palo Alto Caltrain Station', 34, 200, 'Customer', 95035),
	(278115, 894, '2014-05-09 12:16:00', 'Beale at Market', 56, '2014-05-09 12:30:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94619),
	(278116, 1694, '2014-05-09 12:19:00', 'Embarcadero at Bryant', 54, '2014-05-09 12:47:00', 'Embarcadero at Bryant', 54, 512, 'Customer', 89103),
	(278117, 1668, '2014-05-09 12:19:00', 'Embarcadero at Bryant', 54, '2014-05-09 12:47:00', 'Embarcadero at Bryant', 54, 558, 'Customer', 89103),
	(278118, 353, '2014-05-09 12:20:00', 'Beale at Market', 56, '2014-05-09 12:26:00', 'Post at Kearney', 47, 557, 'Subscriber', 94070),
	(278119, 540, '2014-05-09 12:20:00', 'Embarcadero at Sansome', 60, '2014-05-09 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94111),
	(278120, 243, '2014-05-09 12:21:00', '2nd at South Park', 64, '2014-05-09 12:25:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94107),
	(278122, 398, '2014-05-09 12:25:00', 'Embarcadero at Sansome', 60, '2014-05-09 12:32:00', 'Commercial at Montgomery', 45, 630, 'Subscriber', 94111),
	(278123, 24809, '2014-05-09 12:25:00', 'Market at 4th', 76, '2014-05-09 19:19:00', 'Embarcadero at Vallejo', 48, 491, 'Customer', 11678),
	(278124, 24284, '2014-05-09 12:26:00', 'Market at 4th', 76, '2014-05-09 19:10:00', 'Powell at Post (Union Square)', 71, 444, 'Customer', 55),
	(278125, 627, '2014-05-09 12:27:00', 'Market at 10th', 67, '2014-05-09 12:37:00', 'Powell at Post (Union Square)', 71, 537, 'Subscriber', 94102),
	(278126, 376, '2014-05-09 12:28:00', 'Powell at Post (Union Square)', 71, '2014-05-09 12:34:00', 'Market at Sansome', 77, 495, 'Subscriber', 94108),
	(278127, 201, '2014-05-09 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 12:32:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94109),
	(278130, 25450, '2014-05-09 12:29:00', 'Market at 4th', 76, '2014-05-09 19:33:00', 'Market at 4th', 76, 430, 'Customer', 11768),
	(278131, 311, '2014-05-09 12:30:00', 'Broadway St at Battery St', 82, '2014-05-09 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94105),
	(278132, 175, '2014-05-09 12:27:00', 'Arena Green / SAP Center', 14, '2014-05-09 12:30:00', 'Santa Clara at Almaden', 4, 81, 'Subscriber', 95113),
	(278133, 823, '2014-05-09 12:30:00', 'Clay at Battery', 41, '2014-05-09 12:44:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94118),
	(278135, 508, '2014-05-09 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 12:40:00', 'Clay at Battery', 41, 528, 'Subscriber', 94949),
	(278136, 500, '2014-05-09 12:31:00', '2nd at Folsom', 62, '2014-05-09 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94590),
	(278138, 1010, '2014-05-09 12:32:00', 'Beale at Market', 56, '2014-05-09 12:49:00', 'Townsend at 7th', 65, 532, 'Subscriber', 92866),
	(278141, 695, '2014-05-09 12:34:00', 'Townsend at 7th', 65, '2014-05-09 12:45:00', 'Market at 10th', 67, 490, 'Subscriber', 94117),
	(278143, 292, '2014-05-09 12:35:00', 'Post at Kearney', 47, '2014-05-09 12:40:00', 'Beale at Market', 56, 557, 'Subscriber', 94070),
	(278144, 623, '2014-05-09 12:35:00', 'Market at Sansome', 77, '2014-05-09 12:46:00', 'Washington at Kearney', 46, 379, 'Subscriber', 94102),
	(278147, 335, '2014-05-09 12:37:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 12:43:00', 'Market at 4th', 76, 625, 'Subscriber', 94109),
	(278149, 259, '2014-05-09 12:37:00', 'Embarcadero at Vallejo', 48, '2014-05-09 12:42:00', 'Steuart at Market', 74, 525, 'Subscriber', 94114),
	(278150, 1265, '2014-05-09 12:37:00', 'Powell Street BART (bis)', 39, '2014-05-09 12:58:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Customer', 1),
	(278151, 1188, '2014-05-09 12:38:00', 'Powell Street BART (bis)', 39, '2014-05-09 12:58:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 1),
	(278153, 663, '2014-05-09 12:41:00', 'Embarcadero at Folsom', 51, '2014-05-09 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(278154, 809, '2014-05-09 12:41:00', 'Market at Sansome', 77, '2014-05-09 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94111),
	(278155, 289, '2014-05-09 12:41:00', 'Market at Sansome', 77, '2014-05-09 12:46:00', 'Clay at Battery', 41, 329, 'Subscriber', 94104),
	(278156, 239, '2014-05-09 12:42:00', '2nd at Folsom', 62, '2014-05-09 12:46:00', '5th at Howard', 57, 587, 'Subscriber', 94107),
	(278157, 914, '2014-05-09 12:42:00', 'Steuart at Market', 74, '2014-05-09 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94070),
	(278160, 212, '2014-05-09 12:44:00', 'San Salvador at 1st', 8, '2014-05-09 12:48:00', 'MLK Library', 11, 257, 'Subscriber', 95113),
	(278161, 868, '2014-05-09 12:46:00', 'South Van Ness at Market', 66, '2014-05-09 13:01:00', 'Powell at Post (Union Square)', 71, 339, 'Subscriber', 94704),
	(278163, 460, '2014-05-09 12:47:00', '5th at Howard', 57, '2014-05-09 12:54:00', 'Beale at Market', 56, 376, 'Subscriber', 94707),
	(278165, 570, '2014-05-09 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 12:57:00', 'Broadway St at Battery St', 82, 356, 'Subscriber', 94602),
	(278166, 322, '2014-05-09 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 12:53:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94105),
	(278167, 507, '2014-05-09 12:49:00', '2nd at Folsom', 62, '2014-05-09 12:57:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94133),
	(278168, 23290, '2014-05-09 12:51:00', 'Market at 4th', 76, '2014-05-09 19:19:00', 'Embarcadero at Vallejo', 48, 625, 'Customer', 55),
	(278169, 528, '2014-05-09 12:51:00', 'Powell Street BART (bis)', 39, '2014-05-09 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94102),
	(278170, 901, '2014-05-09 12:51:00', 'Townsend at 7th', 65, '2014-05-09 13:06:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94037),
	(278171, 413, '2014-05-09 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 12:59:00', 'Broadway St at Battery St', 82, 391, 'Subscriber', 94105),
	(278172, 794, '2014-05-09 12:52:00', '2nd at Townsend', 61, '2014-05-09 13:06:00', 'Post at Kearney', 47, 432, 'Customer', 94402),
	(278173, 491, '2014-05-09 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 13:01:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94158),
	(278175, 354, '2014-05-09 12:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94122),
	(278176, 433, '2014-05-09 12:54:00', 'Market at Sansome', 77, '2014-05-09 13:02:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(278177, 1552, '2014-05-09 12:55:00', 'Embarcadero at Bryant', 54, '2014-05-09 13:21:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 89103),
	(278178, 1565, '2014-05-09 12:55:00', 'Embarcadero at Bryant', 54, '2014-05-09 13:21:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 89103),
	(278179, 223, '2014-05-09 12:55:00', 'Townsend at 7th', 65, '2014-05-09 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(278180, 731, '2014-05-09 12:58:00', 'Embarcadero at Sansome', 60, '2014-05-09 13:10:00', 'Beale at Market', 56, 423, 'Subscriber', 94619),
	(278181, 258, '2014-05-09 13:00:00', '2nd at South Park', 64, '2014-05-09 13:05:00', 'Market at Sansome', 77, 331, 'Subscriber', 94588),
	(278182, 1619, '2014-05-09 13:00:00', 'Adobe on Almaden', 5, '2014-05-09 13:27:00', 'Adobe on Almaden', 5, 85, 'Customer', 94041),
	(278183, 577, '2014-05-09 13:03:00', 'Spear at Folsom', 49, '2014-05-09 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94105),
	(278184, 11415, '2014-05-09 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Customer', 46142),
	(278185, 480, '2014-05-09 13:05:00', 'Commercial at Montgomery', 45, '2014-05-09 13:13:00', '5th at Howard', 57, 373, 'Subscriber', 94122),
	(278186, 454, '2014-05-09 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 13:12:00', 'Market at 4th', 76, 448, 'Subscriber', 94602),
	(278187, 314, '2014-05-09 13:06:00', 'Steuart at Market', 74, '2014-05-09 13:11:00', 'Market at Sansome', 77, 320, 'Subscriber', 94110),
	(278188, 1055, '2014-05-09 13:06:00', 'Steuart at Market', 74, '2014-05-09 13:24:00', 'Market at 10th', 67, 536, 'Customer', 94115),
	(278189, 1035, '2014-05-09 13:07:00', 'Steuart at Market', 74, '2014-05-09 13:24:00', 'Market at 10th', 67, 622, 'Customer', 94115),
	(278190, 216, '2014-05-09 13:09:00', 'Townsend at 7th', 65, '2014-05-09 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94707),
	(278191, 349, '2014-05-09 13:09:00', 'Golden Gate at Polk', 59, '2014-05-09 13:15:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94122),
	(278192, 348, '2014-05-09 13:09:00', 'Golden Gate at Polk', 59, '2014-05-09 13:15:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94123),
	(278193, 224, '2014-05-09 13:11:00', 'Commercial at Montgomery', 45, '2014-05-09 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94102),
	(278194, 664, '2014-05-09 13:11:00', 'Market at 4th', 76, '2014-05-09 13:22:00', 'Clay at Battery', 41, 576, 'Subscriber', 94010),
	(278195, 693, '2014-05-09 13:11:00', 'Washington at Kearney', 46, '2014-05-09 13:22:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(278196, 1214, '2014-05-09 13:13:00', 'Powell Street BART (bis)', 39, '2014-05-09 13:33:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94602),
	(278197, 452, '2014-05-09 13:14:00', 'Market at Sansome', 77, '2014-05-09 13:21:00', '2nd at Townsend', 61, 517, 'Subscriber', 94602),
	(278198, 463, '2014-05-09 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 13:22:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94107),
	(278199, 444, '2014-05-09 13:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94123),
	(278200, 419, '2014-05-09 13:18:00', 'Beale at Market', 56, '2014-05-09 13:25:00', '5th at Howard', 57, 423, 'Subscriber', 94707),
	(278201, 369, '2014-05-09 13:18:00', 'Market at 4th', 76, '2014-05-09 13:24:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94109),
	(278204, 330, '2014-05-09 13:18:00', 'Embarcadero at Folsom', 51, '2014-05-09 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Subscriber', 94105),
	(278205, 7243, '2014-05-09 13:19:00', 'Broadway St at Battery St', 82, '2014-05-09 15:20:00', 'Broadway St at Battery St', 82, 424, 'Customer', NULL),
	(278206, 17081, '2014-05-09 13:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 18:04:00', 'Powell Street BART (bis)', 39, 677, 'Customer', 48105),
	(278207, 7182, '2014-05-09 13:19:00', 'Broadway St at Battery St', 82, '2014-05-09 15:19:00', 'Broadway St at Battery St', 82, 356, 'Customer', NULL),
	(278208, 224, '2014-05-09 13:22:00', 'Townsend at 7th', 65, '2014-05-09 13:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94122),
	(278209, 1062, '2014-05-09 13:20:00', 'South Van Ness at Market', 66, '2014-05-09 13:37:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94103),
	(278210, 265, '2014-05-09 13:24:00', 'Post at Kearney', 47, '2014-05-09 13:29:00', 'Steuart at Market', 74, 432, 'Subscriber', 94010),
	(278211, 380, '2014-05-09 13:24:00', 'Market at 4th', 76, '2014-05-09 13:30:00', 'Beale at Market', 56, 549, 'Subscriber', 94704),
	(278212, 477, '2014-05-09 13:28:00', 'Clay at Battery', 41, '2014-05-09 13:36:00', 'Market at 4th', 76, 560, 'Subscriber', 94107),
	(278213, 809, '2014-05-09 13:29:00', 'San Francisco City Hall', 58, '2014-05-09 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94131),
	(278217, 320, '2014-05-09 13:34:00', '5th at Howard', 57, '2014-05-09 13:39:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94122),
	(278218, 416, '2014-05-09 13:35:00', 'Ryland Park', 84, '2014-05-09 13:42:00', 'San Jose Government Center', 80, 250, 'Subscriber', 95112),
	(278219, 537, '2014-05-09 13:35:00', 'Washington at Kearney', 46, '2014-05-09 13:44:00', 'Powell at Post (Union Square)', 71, 469, 'Subscriber', 94102),
	(278220, 328, '2014-05-09 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 13:40:00', '5th at Howard', 57, 410, 'Subscriber', 94040),
	(278221, 254, '2014-05-09 13:36:00', 'Market at Sansome', 77, '2014-05-09 13:40:00', 'Clay at Battery', 41, 370, 'Subscriber', 94114),
	(278223, 384, '2014-05-09 13:37:00', 'Davis at Jackson', 42, '2014-05-09 13:44:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94111),
	(278224, 666, '2014-05-09 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 13:49:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94111),
	(278225, 277, '2014-05-09 13:39:00', 'Embarcadero at Vallejo', 48, '2014-05-09 13:44:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94121),
	(278226, 2792, '2014-05-09 13:40:00', 'Steuart at Market', 74, '2014-05-09 14:26:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 94612),
	(278227, 677, '2014-05-09 13:40:00', 'Howard at 2nd', 63, '2014-05-09 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', NULL),
	(278228, 1175, '2014-05-09 13:41:00', 'Embarcadero at Sansome', 60, '2014-05-09 14:00:00', 'Powell Street BART (bis)', 39, 512, 'Customer', 89103),
	(278229, 1175, '2014-05-09 13:41:00', 'Embarcadero at Sansome', 60, '2014-05-09 14:00:00', 'Powell Street BART (bis)', 39, 558, 'Customer', 89103),
	(278230, 2854, '2014-05-09 13:41:00', 'Market at 10th', 67, '2014-05-09 14:29:00', 'Market at 10th', 67, 624, 'Customer', 82),
	(278231, 496, '2014-05-09 13:43:00', 'Howard at 2nd', 63, '2014-05-09 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 6033),
	(278233, 4797, '2014-05-09 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 15:04:00', 'Market at 4th', 76, 426, 'Customer', 29576),
	(278234, 1034, '2014-05-09 13:50:00', 'Market at 10th', 67, '2014-05-09 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94618),
	(278235, 270, '2014-05-09 13:51:00', 'Embarcadero at Bryant', 54, '2014-05-09 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94549),
	(278236, 366, '2014-05-09 13:51:00', 'Embarcadero at Folsom', 51, '2014-05-09 13:58:00', '2nd at Townsend', 61, 336, 'Subscriber', 94158),
	(278237, 207, '2014-05-09 13:52:00', 'San Jose City Hall', 10, '2014-05-09 13:55:00', 'San Salvador at 1st', 8, 57, 'Subscriber', 95113),
	(278238, 4328, '2014-05-09 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 15:04:00', 'Market at 4th', 76, 473, 'Customer', 29576),
	(278239, 285, '2014-05-09 13:56:00', 'San Pedro Square', 6, '2014-05-09 14:00:00', 'San Jose City Hall', 10, 209, 'Subscriber', 95110),
	(278240, 655, '2014-05-09 13:56:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 14:07:00', '2nd at South Park', 64, 335, 'Subscriber', 94611),
	(278241, 1017, '2014-05-09 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:16:00', 'Embarcadero at Vallejo', 48, 311, 'Customer', 94597),
	(278242, 576, '2014-05-09 14:00:00', 'Paseo de San Antonio', 7, '2014-05-09 14:10:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 98036),
	(278243, 957, '2014-05-09 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:16:00', 'Embarcadero at Vallejo', 48, 488, 'Customer', 94597),
	(278244, 296, '2014-05-09 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:05:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94549),
	(278245, 1295, '2014-05-09 14:01:00', 'Davis at Jackson', 42, '2014-05-09 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94086),
	(278246, 484, '2014-05-09 14:01:00', 'Powell Street BART (bis)', 39, '2014-05-09 14:09:00', 'Beale at Market', 56, 310, 'Subscriber', 94602),
	(278247, 314, '2014-05-09 14:08:00', 'South Van Ness at Market', 66, '2014-05-09 14:13:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94115),
	(278248, 388, '2014-05-09 14:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 14:15:00', '2nd at South Park', 64, 483, 'Subscriber', 94086),
	(278250, 903, '2014-05-09 14:13:00', 'South Van Ness at Market', 66, '2014-05-09 14:28:00', 'Clay at Battery', 41, 289, 'Subscriber', 94118),
	(278251, 498, '2014-05-09 14:11:00', 'Embarcadero at Sansome', 60, '2014-05-09 14:19:00', 'Beale at Market', 56, 277, 'Subscriber', 94111),
	(278252, 338, '2014-05-09 14:13:00', 'Powell at Post (Union Square)', 71, '2014-05-09 14:19:00', 'Washington at Kearney', 46, 537, 'Subscriber', 94102),
	(278253, 288, '2014-05-09 14:13:00', 'Powell Street BART (bis)', 39, '2014-05-09 14:18:00', 'Market at 10th', 67, 506, 'Subscriber', 94602),
	(278254, 469, '2014-05-09 14:14:00', 'Commercial at Montgomery', 45, '2014-05-09 14:22:00', '2nd at South Park', 64, 630, 'Customer', 94402),
	(278255, 317, '2014-05-09 14:15:00', '5th at Howard', 57, '2014-05-09 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94103),
	(278256, 303, '2014-05-09 14:16:00', 'Market at Sansome', 77, '2014-05-09 14:21:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94110),
	(278257, 479, '2014-05-09 14:16:00', '5th at Howard', 57, '2014-05-09 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94040),
	(278258, 1873, '2014-05-09 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:48:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 15237),
	(278259, 566, '2014-05-09 14:17:00', 'Powell Street BART (bis)', 39, '2014-05-09 14:26:00', '2nd at Folsom', 62, 362, 'Subscriber', 94133),
	(278260, 618, '2014-05-09 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:27:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 6033),
	(278261, 1826, '2014-05-09 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:48:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94085),
	(278262, 678, '2014-05-09 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94403),
	(278263, 607, '2014-05-09 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:28:00', 'Embarcadero at Sansome', 60, 324, 'Customer', NULL),
	(278265, 259, '2014-05-09 14:25:00', 'Washington at Kearney', 46, '2014-05-09 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94133),
	(278266, 440, '2014-05-09 14:28:00', 'Golden Gate at Polk', 59, '2014-05-09 14:36:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94115),
	(278267, 7418, '2014-05-09 14:28:00', 'Park at Olive', 38, '2014-05-09 16:32:00', 'Park at Olive', 38, 155, 'Customer', 94306),
	(278268, 642, '2014-05-09 14:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 14:40:00', 'Market at 4th', 76, 437, 'Subscriber', 94105),
	(278269, 283, '2014-05-09 14:30:00', '2nd at South Park', 64, '2014-05-09 14:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94086),
	(278270, 337, '2014-05-09 14:30:00', 'Howard at 2nd', 63, '2014-05-09 14:36:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94122),
	(278271, 1162, '2014-05-09 14:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 14:50:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94133),
	(278272, 300, '2014-05-09 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 14:38:00', 'Market at Sansome', 77, 268, 'Subscriber', 94602),
	(278273, 381, '2014-05-09 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94158),
	(278274, 6541, '2014-05-09 14:42:00', 'Embarcadero at Sansome', 60, '2014-05-09 16:31:00', 'Market at 4th', 76, 357, 'Customer', 27000),
	(278275, 346, '2014-05-09 14:43:00', 'Embarcadero at Folsom', 51, '2014-05-09 14:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Subscriber', 94102),
	(278276, 485, '2014-05-09 14:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 14:51:00', 'Paseo de San Antonio', 7, 255, 'Subscriber', 98036),
	(278277, 6298, '2014-05-09 14:46:00', 'Embarcadero at Sansome', 60, '2014-05-09 16:31:00', 'Market at 4th', 76, 573, 'Customer', 27000),
	(278278, 372, '2014-05-09 14:48:00', 'Spear at Folsom', 49, '2014-05-09 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 609, 'Subscriber', 94105),
	(278280, 420, '2014-05-09 14:50:00', 'Japantown', 9, '2014-05-09 14:57:00', 'Ryland Park', 84, 299, 'Subscriber', 95110),
	(278281, 1405, '2014-05-09 14:50:00', 'Embarcadero at Sansome', 60, '2014-05-09 15:14:00', '2nd at Townsend', 61, 354, 'Customer', 15237),
	(278282, 293, '2014-05-09 14:51:00', 'Commercial at Montgomery', 45, '2014-05-09 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94123),
	(278283, 1334, '2014-05-09 14:51:00', 'Embarcadero at Sansome', 60, '2014-05-09 15:13:00', '2nd at Townsend', 61, 398, 'Subscriber', 94085),
	(278284, 680, '2014-05-09 14:52:00', 'Commercial at Montgomery', 45, '2014-05-09 15:03:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(278285, 639, '2014-05-09 14:52:00', 'Davis at Jackson', 42, '2014-05-09 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94030),
	(278286, 291, '2014-05-09 14:52:00', 'Howard at 2nd', 63, '2014-05-09 14:57:00', '2nd at South Park', 64, 434, 'Subscriber', 94107),
	(278287, 551, '2014-05-09 14:53:00', 'MLK Library', 11, '2014-05-09 15:02:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 94118),
	(278288, 569, '2014-05-09 14:53:00', 'Townsend at 7th', 65, '2014-05-09 15:03:00', 'Civic Center BART (7th at Market)', 72, 475, 'Subscriber', 94102),
	(278290, 623, '2014-05-09 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 15:04:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94107),
	(278291, 207, '2014-05-09 14:51:00', 'Santa Clara at Almaden', 4, '2014-05-09 14:55:00', 'Arena Green / SAP Center', 14, 81, 'Subscriber', 95113),
	(278293, 771, '2014-05-09 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 15:10:00', 'Market at Sansome', 77, 315, 'Subscriber', 94102),
	(278294, 13273, '2014-05-09 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 18:41:00', 'Market at 4th', 76, 383, 'Customer', NULL),
	(278296, 197, '2014-05-09 15:01:00', 'Redwood City Caltrain Station', 22, '2014-05-09 15:04:00', 'Mezes Park', 83, 117, 'Subscriber', 94063),
	(278297, 307, '2014-05-09 15:03:00', 'Townsend at 7th', 65, '2014-05-09 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95120),
	(278298, 350, '2014-05-09 15:04:00', '5th at Howard', 57, '2014-05-09 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94158),
	(278299, 314, '2014-05-09 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94107),
	(278300, 431, '2014-05-09 15:08:00', 'Spear at Folsom', 49, '2014-05-09 15:15:00', '2nd at Townsend', 61, 429, 'Subscriber', 94103),
	(278301, 410, '2014-05-09 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 15:15:00', 'Powell at Post (Union Square)', 71, 402, 'Customer', 90017),
	(278302, 369, '2014-05-09 15:13:00', 'San Jose City Hall', 10, '2014-05-09 15:20:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95112),
	(278303, 361, '2014-05-09 15:18:00', 'Embarcadero at Sansome', 60, '2014-05-09 15:25:00', 'Steuart at Market', 74, 421, 'Subscriber', 94510),
	(278304, 629, '2014-05-09 15:19:00', 'Steuart at Market', 74, '2014-05-09 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94403),
	(278305, 470, '2014-05-09 15:20:00', '2nd at Townsend', 61, '2014-05-09 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94597),
	(278306, 157, '2014-05-09 15:21:00', 'Arena Green / SAP Center', 14, '2014-05-09 15:23:00', 'Santa Clara at Almaden', 4, 81, 'Subscriber', 95113),
	(278307, 305, '2014-05-09 15:22:00', 'Howard at 2nd', 63, '2014-05-09 15:27:00', 'Clay at Battery', 41, 562, 'Subscriber', 94602),
	(278308, 607, '2014-05-09 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94002),
	(278309, 1873, '2014-05-09 15:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 15:57:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94112),
	(278310, 978, '2014-05-09 15:25:00', 'Embarcadero at Sansome', 60, '2014-05-09 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Customer', 32822),
	(278311, 214, '2014-05-09 15:26:00', 'Paseo de San Antonio', 7, '2014-05-09 15:29:00', 'SJSU 4th at San Carlos', 12, 255, 'Subscriber', 95112),
	(278312, 741, '2014-05-09 15:26:00', 'Davis at Jackson', 42, '2014-05-09 15:38:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94108),
	(278313, 227, '2014-05-09 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 15:31:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94122),
	(278316, 677, '2014-05-09 15:30:00', 'Townsend at 7th', 65, '2014-05-09 15:42:00', 'Market at 4th', 76, 360, 'Subscriber', 94108),
	(278318, 581, '2014-05-09 15:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 15:41:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94605),
	(278319, 372, '2014-05-09 15:33:00', 'SJSU 4th at San Carlos', 12, '2014-05-09 15:39:00', 'MLK Library', 11, 255, 'Subscriber', 95112),
	(278321, 520, '2014-05-09 15:33:00', 'Market at Sansome', 77, '2014-05-09 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Customer', 94114),
	(278323, 1043, '2014-05-09 15:38:00', 'Embarcadero at Sansome', 60, '2014-05-09 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95111),
	(278324, 262, '2014-05-09 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 95124),
	(278325, 11208, '2014-05-09 15:38:00', 'Beale at Market', 56, '2014-05-09 18:45:00', 'Beale at Market', 56, 376, 'Customer', 94105),
	(278326, 630, '2014-05-09 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94061),
	(278327, 13135, '2014-05-09 15:42:00', 'Beale at Market', 56, '2014-05-09 19:21:00', 'Steuart at Market', 74, 549, 'Customer', NULL),
	(278328, 911, '2014-05-09 15:44:00', 'Townsend at 7th', 65, '2014-05-09 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94590),
	(278329, 1800, '2014-05-09 15:45:00', 'Market at 10th', 67, '2014-05-09 16:15:00', 'Market at 10th', 67, 622, 'Subscriber', 94103),
	(278330, 12941, '2014-05-09 15:45:00', 'Beale at Market', 56, '2014-05-09 19:21:00', 'Steuart at Market', 74, 310, 'Customer', 94608),
	(278331, 587, '2014-05-09 15:47:00', '2nd at Folsom', 62, '2014-05-09 15:57:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94133),
	(278332, 847, '2014-05-09 15:48:00', 'Clay at Battery', 41, '2014-05-09 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94111),
	(278333, 600, '2014-05-09 15:49:00', 'Market at Sansome', 77, '2014-05-09 15:59:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94109),
	(278334, 786, '2014-05-09 15:50:00', 'South Van Ness at Market', 66, '2014-05-09 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94025),
	(278335, 522, '2014-05-09 15:50:00', 'Embarcadero at Vallejo', 48, '2014-05-09 15:59:00', 'Market at Sansome', 77, 488, 'Subscriber', 94707),
	(278336, 757, '2014-05-09 15:51:00', 'Santa Clara at Almaden', 4, '2014-05-09 16:04:00', 'SJSU 4th at San Carlos', 12, 716, 'Subscriber', 95120),
	(278337, 398, '2014-05-09 15:52:00', 'San Pedro Square', 6, '2014-05-09 15:59:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 94110),
	(278338, 537, '2014-05-09 15:53:00', 'Embarcadero at Folsom', 51, '2014-05-09 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95014),
	(278339, 1149, '2014-05-09 15:55:00', 'Powell Street BART (bis)', 39, '2014-05-09 16:14:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94010),
	(278341, 239, '2014-05-09 15:56:00', '2nd at Folsom', 62, '2014-05-09 16:00:00', 'Market at Sansome', 77, 498, 'Subscriber', 94122),
	(278342, 114, '2014-05-09 15:56:00', 'Embarcadero at Vallejo', 48, '2014-05-09 15:58:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94602),
	(278343, 946, '2014-05-09 15:57:00', 'Golden Gate at Polk', 59, '2014-05-09 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94530),
	(278344, 282, '2014-05-09 15:57:00', '2nd at Townsend', 61, '2014-05-09 16:02:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94501),
	(278345, 711, '2014-05-09 15:58:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 16:10:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94112),
	(278346, 647, '2014-05-09 15:58:00', 'Howard at 2nd', 63, '2014-05-09 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94404),
	(278347, 225, '2014-05-09 15:58:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 16:02:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94108),
	(278348, 674, '2014-05-09 15:59:00', 'Beale at Market', 56, '2014-05-09 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94070),
	(278349, 396, '2014-05-09 15:59:00', 'Adobe on Almaden', 5, '2014-05-09 16:06:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 94117),
	(278350, 681, '2014-05-09 16:02:00', 'Beale at Market', 56, '2014-05-09 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94066),
	(278351, 561, '2014-05-09 16:03:00', 'San Jose City Hall', 10, '2014-05-09 16:12:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 94611),
	(278352, 594, '2014-05-09 16:03:00', 'San Francisco City Hall', 58, '2014-05-09 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 95125),
	(278353, 679, '2014-05-09 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94107),
	(278354, 191, '2014-05-09 16:04:00', 'San Antonio Shopping Center', 31, '2014-05-09 16:07:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94133),
	(278355, 1103, '2014-05-09 16:04:00', 'Embarcadero at Vallejo', 48, '2014-05-09 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94086),
	(278356, 424, '2014-05-09 16:06:00', 'Powell Street BART (bis)', 39, '2014-05-09 16:13:00', 'Market at 10th', 67, 505, 'Subscriber', 94107),
	(278357, 619, '2014-05-09 16:07:00', 'Beale at Market', 56, '2014-05-09 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94041),
	(278358, 1202, '2014-05-09 16:08:00', 'Davis at Jackson', 42, '2014-05-09 16:28:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94111),
	(278359, 631, '2014-05-09 16:08:00', 'Post at Kearney', 47, '2014-05-09 16:18:00', 'Golden Gate at Polk', 59, 380, 'Subscriber', 94107),
	(278360, 318, '2014-05-09 16:08:00', 'Palo Alto Caltrain Station', 34, '2014-05-09 16:13:00', 'Cowper at University', 37, 241, 'Customer', 94105),
	(278361, 109, '2014-05-09 16:08:00', 'Davis at Jackson', 42, '2014-05-09 16:10:00', 'Embarcadero at Vallejo', 48, 450, 'Subscriber', 94602),
	(278362, 738, '2014-05-09 16:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 94133),
	(278363, 545, '2014-05-09 16:09:00', 'Market at Sansome', 77, '2014-05-09 16:18:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94111),
	(278364, 501, '2014-05-09 16:09:00', 'Embarcadero at Folsom', 51, '2014-05-09 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94062),
	(278365, 379, '2014-05-09 16:09:00', '2nd at South Park', 64, '2014-05-09 16:15:00', 'Market at 4th', 76, 260, 'Subscriber', 94107),
	(278366, 340, '2014-05-09 16:10:00', 'Commercial at Montgomery', 45, '2014-05-09 16:16:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94111),
	(278367, 433, '2014-05-09 16:10:00', '2nd at Townsend', 61, '2014-05-09 16:17:00', 'Steuart at Market', 74, 292, 'Subscriber', 94588),
	(278368, 793, '2014-05-09 16:11:00', 'Embarcadero at Folsom', 51, '2014-05-09 16:25:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(278369, 872, '2014-05-09 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 16:26:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Subscriber', 94104),
	(278370, 674, '2014-05-09 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 16:23:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(278371, 629, '2014-05-09 16:12:00', 'Commercial at Montgomery', 45, '2014-05-09 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94061),
	(278372, 325, '2014-05-09 16:14:00', 'Spear at Folsom', 49, '2014-05-09 16:19:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94105),
	(278373, 444, '2014-05-09 16:15:00', 'Powell at Post (Union Square)', 71, '2014-05-09 16:22:00', 'Civic Center BART (7th at Market)', 72, 402, 'Customer', 90017),
	(278374, 359, '2014-05-09 16:15:00', '2nd at Townsend', 61, '2014-05-09 16:21:00', 'Embarcadero at Bryant', 54, 354, 'Customer', 15237),
	(278375, 363, '2014-05-09 16:15:00', '2nd at Townsend', 61, '2014-05-09 16:21:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94085),
	(278376, 338, '2014-05-09 16:15:00', 'Market at Sansome', 77, '2014-05-09 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94534),
	(278377, 884, '2014-05-09 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 16:30:00', 'Market at 10th', 67, 467, 'Subscriber', 94707),
	(278378, 471, '2014-05-09 16:17:00', 'Powell at Post (Union Square)', 71, '2014-05-09 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 95124),
	(278379, 657, '2014-05-09 16:16:00', 'South Van Ness at Market', 66, '2014-05-09 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94010),
	(278380, 393, '2014-05-09 16:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 16:25:00', 'Market at Sansome', 77, 475, 'Subscriber', 94103),
	(278381, 425, '2014-05-09 16:12:00', 'Steuart at Market', 74, '2014-05-09 16:19:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94158),
	(278382, 445, '2014-05-09 16:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 16:26:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94108),
	(278384, 134, '2014-05-09 16:21:00', 'Market at 4th', 76, '2014-05-09 16:23:00', 'Market at 4th', 76, 267, 'Subscriber', 94109),
	(278385, 463, '2014-05-09 16:21:00', 'Embarcadero at Folsom', 51, '2014-05-09 16:29:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94133),
	(278386, 351, '2014-05-09 16:22:00', 'San Pedro Square', 6, '2014-05-09 16:27:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95377),
	(278387, 243, '2014-05-09 16:22:00', 'Post at Kearney', 47, '2014-05-09 16:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Customer', 46142),
	(278388, 286, '2014-05-09 16:22:00', 'Market at Sansome', 77, '2014-05-09 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94602),
	(278389, 720, '2014-05-09 16:23:00', 'Townsend at 7th', 65, '2014-05-09 16:35:00', 'Market at Sansome', 77, 400, 'Subscriber', 94121),
	(278390, 246, '2014-05-09 16:23:00', 'Castro Street and El Camino Real', 32, '2014-05-09 16:27:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94122),
	(278391, 215, '2014-05-09 16:24:00', 'Evelyn Park and Ride', 30, '2014-05-09 16:27:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94111),
	(278392, 669, '2014-05-09 16:24:00', 'Post at Kearney', 47, '2014-05-09 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94040),
	(278393, 835, '2014-05-09 16:25:00', 'Steuart at Market', 74, '2014-05-09 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95032),
	(278395, 213, '2014-05-09 16:26:00', 'Townsend at 7th', 65, '2014-05-09 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94109),
	(278397, 1294, '2014-05-09 16:26:00', '2nd at Townsend', 61, '2014-05-09 16:48:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 94103),
	(278398, 194, '2014-05-09 16:27:00', 'South Van Ness at Market', 66, '2014-05-09 16:30:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94703),
	(278399, 732, '2014-05-09 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 95050),
	(278401, 281, '2014-05-09 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 16:33:00', 'Steuart at Market', 74, 451, 'Subscriber', 94122),
	(278403, 743, '2014-05-09 16:29:00', 'Steuart at Market', 74, '2014-05-09 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94002),
	(278404, 624, '2014-05-09 16:31:00', 'Powell Street BART (bis)', 39, '2014-05-09 16:41:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94108),
	(278407, 495, '2014-05-09 16:32:00', 'Market at 10th', 67, '2014-05-09 16:40:00', 'Market at Sansome', 77, 506, 'Subscriber', 94107),
	(278409, 345, '2014-05-09 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94002),
	(278410, 684, '2014-05-09 16:33:00', 'South Van Ness at Market', 66, '2014-05-09 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94061),
	(278411, 257, '2014-05-09 16:33:00', '2nd at Folsom', 62, '2014-05-09 16:38:00', 'Market at Sansome', 77, 362, 'Subscriber', 94109),
	(278412, 823, '2014-05-09 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Customer', 46142),
	(278415, 561, '2014-05-09 16:35:00', '2nd at Townsend', 61, '2014-05-09 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94107),
	(278416, 284, '2014-05-09 16:35:00', '2nd at South Park', 64, '2014-05-09 16:40:00', 'Market at Sansome', 77, 415, 'Subscriber', 94611),
	(278418, 701, '2014-05-09 16:36:00', 'Steuart at Market', 74, '2014-05-09 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94158),
	(278419, 588, '2014-05-09 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 433, 'Subscriber', 94025),
	(278420, 186, '2014-05-09 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 16:40:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94403),
	(278423, 391, '2014-05-09 16:38:00', 'Howard at 2nd', 63, '2014-05-09 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94062),
	(278424, 392, '2014-05-09 16:39:00', 'Market at 4th', 76, '2014-05-09 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94062),
	(278425, 636, '2014-05-09 16:39:00', 'Embarcadero at Folsom', 51, '2014-05-09 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94404),
	(278426, 475, '2014-05-09 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94403),
	(278427, 704, '2014-05-09 16:39:00', '2nd at Townsend', 61, '2014-05-09 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94558),
	(278428, 319, '2014-05-09 16:39:00', 'Embarcadero at Sansome', 60, '2014-05-09 16:45:00', 'Steuart at Market', 74, 608, 'Subscriber', 94565),
	(278429, 331, '2014-05-09 16:40:00', 'Commercial at Montgomery', 45, '2014-05-09 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94111),
	(278430, 545, '2014-05-09 16:41:00', 'Embarcadero at Folsom', 51, '2014-05-09 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94087),
	(278431, 518, '2014-05-09 16:42:00', 'Market at Sansome', 77, '2014-05-09 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94040),
	(278434, 317, '2014-05-09 16:43:00', 'Powell Street BART (bis)', 39, '2014-05-09 16:48:00', 'Market at 10th', 67, 512, 'Subscriber', 94102),
	(278435, 337, '2014-05-09 16:43:00', 'Rengstorff Avenue / California Street', 33, '2014-05-09 16:49:00', 'San Antonio Shopping Center', 31, 245, 'Subscriber', 94040),
	(278436, 340, '2014-05-09 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 16:49:00', 'Davis at Jackson', 42, 445, 'Subscriber', 94105),
	(278437, 288, '2014-05-09 16:45:00', 'Santa Clara at Almaden', 4, '2014-05-09 16:50:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94403),
	(278438, 1613, '2014-05-09 16:46:00', 'Steuart at Market', 74, '2014-05-09 17:12:00', 'South Van Ness at Market', 66, 608, 'Customer', 7030),
	(278439, 285, '2014-05-09 16:45:00', 'Townsend at 7th', 65, '2014-05-09 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(278441, 376, '2014-05-09 16:45:00', 'Market at 4th', 76, '2014-05-09 16:52:00', 'Market at 4th', 76, 267, 'Subscriber', 94109),
	(278442, 211, '2014-05-09 16:46:00', 'Adobe on Almaden', 5, '2014-05-09 16:50:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94002),
	(278444, 3706, '2014-05-09 16:47:00', 'Powell Street BART (bis)', 39, '2014-05-09 17:49:00', 'Powell Street BART (bis)', 39, 381, 'Customer', 21075),
	(278445, 210, '2014-05-09 16:48:00', 'Mountain View City Hall', 27, '2014-05-09 16:52:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94107),
	(278447, 864, '2014-05-09 16:48:00', 'Steuart at Market', 74, '2014-05-09 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94306),
	(278449, 532, '2014-05-09 16:49:00', 'Powell at Post (Union Square)', 71, '2014-05-09 16:58:00', '2nd at South Park', 64, 469, 'Subscriber', 94108),
	(278450, 1250, '2014-05-09 16:49:00', '2nd at Townsend', 61, '2014-05-09 17:10:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94107),
	(278451, 358, '2014-05-09 16:51:00', '2nd at South Park', 64, '2014-05-09 16:57:00', 'Market at Sansome', 77, 631, 'Subscriber', 94568),
	(278453, 181, '2014-05-09 16:52:00', 'Embarcadero at Vallejo', 48, '2014-05-09 16:55:00', 'Steuart at Market', 74, 300, 'Subscriber', 94549),
	(278454, 953, '2014-05-09 16:52:00', 'Clay at Battery', 41, '2014-05-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94087),
	(278456, 882, '2014-05-09 16:52:00', 'South Van Ness at Market', 66, '2014-05-09 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94403),
	(278457, 480, '2014-05-09 16:53:00', 'Market at 10th', 67, '2014-05-09 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94041),
	(278458, 977, '2014-05-09 16:53:00', 'Clay at Battery', 41, '2014-05-09 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94025),
	(278459, 438, '2014-05-09 16:53:00', 'South Van Ness at Market', 66, '2014-05-09 17:00:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94107),
	(278460, 140, '2014-05-09 16:53:00', 'Market at 4th', 76, '2014-05-09 16:56:00', 'Market at 4th', 76, 267, 'Subscriber', 94109),
	(278461, 702, '2014-05-09 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94041),
	(278463, 482, '2014-05-09 16:54:00', 'Market at Sansome', 77, '2014-05-09 17:02:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94110),
	(278465, 342, '2014-05-09 16:55:00', 'Clay at Battery', 41, '2014-05-09 17:00:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94111),
	(278466, 909, '2014-05-09 16:55:00', 'Market at 4th', 76, '2014-05-09 17:10:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(278467, 1029, '2014-05-09 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95118),
	(278468, 1658, '2014-05-09 16:55:00', 'SJSU 4th at San Carlos', 12, '2014-05-09 17:23:00', 'Santa Clara at Almaden', 4, 694, 'Subscriber', 95120),
	(278469, 505, '2014-05-09 16:56:00', 'Market at 10th', 67, '2014-05-09 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 95112),
	(278470, 460, '2014-05-09 16:56:00', '2nd at Townsend', 61, '2014-05-09 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94534),
	(278471, 253, '2014-05-09 16:56:00', 'San Antonio Shopping Center', 31, '2014-05-09 17:00:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94040),
	(278474, 456, '2014-05-09 16:58:00', 'Spear at Folsom', 49, '2014-05-09 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94303),
	(278475, 246, '2014-05-09 16:59:00', '2nd at South Park', 64, '2014-05-09 17:03:00', 'Market at Sansome', 77, 335, 'Subscriber', 94080),
	(278476, 448, '2014-05-09 16:59:00', 'Market at 4th', 76, '2014-05-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94403),
	(278477, 276, '2014-05-09 16:59:00', 'San Antonio Shopping Center', 31, '2014-05-09 17:03:00', 'San Antonio Caltrain Station', 29, 36, 'Subscriber', 94070),
	(278478, 444, '2014-05-09 16:59:00', 'Embarcadero at Bryant', 54, '2014-05-09 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94070),
	(278479, 475, '2014-05-09 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 17:07:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94609),
	(278480, 478, '2014-05-09 17:00:00', 'Market at 10th', 67, '2014-05-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94404),
	(278482, 401, '2014-05-09 17:00:00', 'Embarcadero at Bryant', 54, '2014-05-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95122),
	(278483, 508, '2014-05-09 17:00:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:08:00', 'Steuart at Market', 74, 477, 'Subscriber', 94117),
	(278485, 270, '2014-05-09 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 17:05:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94107),
	(278486, 634, '2014-05-09 17:00:00', 'Market at 10th', 67, '2014-05-09 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94010),
	(278487, 2934, '2014-05-09 17:01:00', 'Market at 10th', 67, '2014-05-09 17:50:00', 'Market at 10th', 67, 536, 'Customer', 11215),
	(278488, 779, '2014-05-09 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94086),
	(278489, 199, '2014-05-09 17:02:00', 'Townsend at 7th', 65, '2014-05-09 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94158),
	(278490, 238, '2014-05-09 17:03:00', '2nd at Folsom', 62, '2014-05-09 17:07:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94105),
	(278491, 432, '2014-05-09 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 17:10:00', '5th at Howard', 57, 589, 'Subscriber', 94122),
	(278492, 583, '2014-05-09 17:03:00', 'Market at Sansome', 77, '2014-05-09 17:13:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94107),
	(278493, 273, '2014-05-09 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94087),
	(278494, 1015, '2014-05-09 17:04:00', 'Commercial at Montgomery', 45, '2014-05-09 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94306),
	(278495, 274, '2014-05-09 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94086),
	(278496, 459, '2014-05-09 17:05:00', '2nd at Folsom', 62, '2014-05-09 17:12:00', '5th at Howard', 57, 518, 'Subscriber', 94105),
	(278497, 635, '2014-05-09 17:05:00', 'Post at Kearney', 47, '2014-05-09 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94030),
	(278498, 302, '2014-05-09 17:06:00', '5th at Howard', 57, '2014-05-09 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94301),
	(278499, 398, '2014-05-09 17:06:00', '2nd at Townsend', 61, '2014-05-09 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94901),
	(278500, 275, '2014-05-09 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94960),
	(278501, 529, '2014-05-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:17:00', 'Market at 4th', 76, 485, 'Subscriber', 94611),
	(278502, 351, '2014-05-09 17:10:00', 'Howard at 2nd', 63, '2014-05-09 17:16:00', 'Steuart at Market', 74, 567, 'Subscriber', 94903),
	(278503, 464, '2014-05-09 17:11:00', 'Howard at 2nd', 63, '2014-05-09 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94404),
	(278504, 430, '2014-05-09 17:11:00', '5th at Howard', 57, '2014-05-09 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94042),
	(278505, 1482, '2014-05-09 17:11:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:36:00', '2nd at Townsend', 61, 582, 'Subscriber', 94107),
	(278506, 255, '2014-05-09 17:11:00', 'Mountain View Caltrain Station', 28, '2014-05-09 17:15:00', 'Mountain View City Hall', 27, 40, 'Subscriber', 94041),
	(278508, 476, '2014-05-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 17:19:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94111),
	(278509, 595, '2014-05-09 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 17:22:00', 'Ryland Park', 84, 85, 'Subscriber', 95112),
	(278510, 339, '2014-05-09 17:12:00', 'Howard at 2nd', 63, '2014-05-09 17:18:00', '5th at Howard', 57, 431, 'Subscriber', 94103),
	(278513, 787, '2014-05-09 17:13:00', 'Townsend at 7th', 65, '2014-05-09 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Customer', 94025),
	(278514, 203, '2014-05-09 17:13:00', 'Howard at 2nd', 63, '2014-05-09 17:17:00', '2nd at South Park', 64, 373, 'Subscriber', 94107),
	(278516, 627, '2014-05-09 17:14:00', 'Steuart at Market', 74, '2014-05-09 17:24:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(278517, 162, '2014-05-09 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:17:00', '2nd at Townsend', 61, 364, 'Subscriber', 94107),
	(278518, 893, '2014-05-09 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:29:00', 'Broadway St at Battery St', 82, 562, 'Subscriber', 94133),
	(278519, 455, '2014-05-09 17:15:00', 'Washington at Kearney', 46, '2014-05-09 17:22:00', 'Beale at Market', 56, 389, 'Subscriber', 94122),
	(278520, 370, '2014-05-09 17:15:00', 'Commercial at Montgomery', 45, '2014-05-09 17:22:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94123),
	(278521, 234, '2014-05-09 17:17:00', 'Arena Green / SAP Center', 14, '2014-05-09 17:21:00', 'Santa Clara at Almaden', 4, 98, 'Subscriber', 95113),
	(278522, 640, '2014-05-09 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:29:00', 'Market at 4th', 76, 457, 'Customer', 94070),
	(278523, 667, '2014-05-09 17:18:00', 'San Jose Government Center', 80, '2014-05-09 17:30:00', 'Ryland Park', 84, 250, 'Subscriber', 95112),
	(278524, 637, '2014-05-09 17:19:00', 'Clay at Battery', 41, '2014-05-09 17:29:00', '2nd at Townsend', 61, 611, 'Subscriber', 94107),
	(278525, 608, '2014-05-09 17:19:00', 'Powell Street BART (bis)', 39, '2014-05-09 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94901),
	(278526, 309, '2014-05-09 17:19:00', 'Steuart at Market', 74, '2014-05-09 17:25:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94107),
	(278527, 531, '2014-05-09 17:21:00', 'Market at Sansome', 77, '2014-05-09 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95051),
	(278530, 340, '2014-05-09 17:24:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:29:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94111),
	(278532, 814, '2014-05-09 17:24:00', 'Davis at Jackson', 42, '2014-05-09 17:37:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94111),
	(278533, 421, '2014-05-09 17:24:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:31:00', 'Steuart at Market', 74, 278, 'Subscriber', 94568),
	(278534, 1361, '2014-05-09 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:47:00', 'Davis at Jackson', 42, 511, 'Customer', 94025),
	(278535, 601, '2014-05-09 17:24:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:34:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 99403),
	(278536, 543, '2014-05-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:34:00', 'Powell Street BART (bis)', 39, 313, 'Customer', 94114),
	(278537, 261, '2014-05-09 17:26:00', '2nd at Townsend', 61, '2014-05-09 17:31:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94107),
	(278538, 299, '2014-05-09 17:27:00', 'Embarcadero at Vallejo', 48, '2014-05-09 17:32:00', 'Beale at Market', 56, 515, 'Subscriber', 94112),
	(278539, 403, '2014-05-09 17:27:00', 'Howard at 2nd', 63, '2014-05-09 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94112),
	(278540, 936, '2014-05-09 17:28:00', 'Townsend at 7th', 65, '2014-05-09 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94553),
	(278541, 748, '2014-05-09 17:28:00', 'Embarcadero at Vallejo', 48, '2014-05-09 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94404),
	(278542, 648, '2014-05-09 17:29:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94085),
	(278543, 611, '2014-05-09 17:30:00', 'Howard at 2nd', 63, '2014-05-09 17:40:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(278544, 464, '2014-05-09 17:30:00', '5th at Howard', 57, '2014-05-09 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94925),
	(278545, 692, '2014-05-09 17:31:00', 'Townsend at 7th', 65, '2014-05-09 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94925),
	(278547, 485, '2014-05-09 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 17:40:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94116),
	(278548, 803, '2014-05-09 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:45:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94111),
	(278550, 528, '2014-05-09 17:32:00', 'Beale at Market', 56, '2014-05-09 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94010),
	(278551, 670, '2014-05-09 17:33:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:44:00', 'Beale at Market', 56, 606, 'Subscriber', 94131),
	(278553, 718, '2014-05-09 17:33:00', 'Powell Street BART (bis)', 39, '2014-05-09 17:45:00', '2nd at South Park', 64, 586, 'Subscriber', 94610),
	(278555, 611, '2014-05-09 17:35:00', 'Embarcadero at Folsom', 51, '2014-05-09 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 99403),
	(278556, 870, '2014-05-09 17:35:00', '2nd at Townsend', 61, '2014-05-09 17:50:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94133),
	(278558, 518, '2014-05-09 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 17:45:00', 'Paseo de San Antonio', 7, 257, 'Subscriber', 95113),
	(278559, 686, '2014-05-09 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94111),
	(278560, 470, '2014-05-09 17:38:00', '2nd at Folsom', 62, '2014-05-09 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94070),
	(278561, 390, '2014-05-09 17:38:00', '2nd at Folsom', 62, '2014-05-09 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(278562, 244, '2014-05-09 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 17:43:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94014),
	(278563, 1307, '2014-05-09 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94105),
	(278564, 785, '2014-05-09 17:39:00', 'Commercial at Montgomery', 45, '2014-05-09 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94043),
	(278566, 459, '2014-05-09 17:39:00', '2nd at Townsend', 61, '2014-05-09 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94579),
	(278567, 684, '2014-05-09 17:40:00', 'Clay at Battery', 41, '2014-05-09 17:51:00', '2nd at Townsend', 61, 442, 'Subscriber', 94306),
	(278568, 524, '2014-05-09 17:40:00', 'Embarcadero at Vallejo', 48, '2014-05-09 17:48:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94112),
	(278570, 523, '2014-05-09 17:40:00', 'Broadway St at Battery St', 82, '2014-05-09 17:49:00', 'Post at Kearney', 47, 617, 'Subscriber', 94105),
	(278571, 513, '2014-05-09 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 17:49:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94501),
	(278572, 786, '2014-05-09 17:41:00', 'Embarcadero at Vallejo', 48, '2014-05-09 17:54:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(278573, 1084, '2014-05-09 17:41:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:59:00', 'Howard at 2nd', 63, 577, 'Customer', 6033),
	(278574, 1073, '2014-05-09 17:41:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:59:00', 'Howard at 2nd', 63, 324, 'Customer', NULL),
	(278575, 850, '2014-05-09 17:41:00', 'Broadway St at Battery St', 82, '2014-05-09 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94025),
	(278576, 284, '2014-05-09 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:46:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(278577, 638, '2014-05-09 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94960),
	(278578, 312, '2014-05-09 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:47:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94107),
	(278580, 153, '2014-05-09 17:43:00', 'Powell Street BART (bis)', 39, '2014-05-09 17:46:00', '5th at Howard', 57, 313, 'Subscriber', 94404),
	(278581, 263, '2014-05-09 17:43:00', 'Townsend at 7th', 65, '2014-05-09 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94158),
	(278583, 553, '2014-05-09 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 17:53:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94538),
	(278584, 945, '2014-05-09 17:34:00', 'Steuart at Market', 74, '2014-05-09 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94107),
	(278585, 658, '2014-05-09 17:44:00', 'Embarcadero at Folsom', 51, '2014-05-09 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94303),
	(278588, 222, '2014-05-09 17:46:00', 'Townsend at 7th', 65, '2014-05-09 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 95119),
	(278589, 584, '2014-05-09 17:46:00', 'South Van Ness at Market', 66, '2014-05-09 17:55:00', '5th at Howard', 57, 608, 'Subscriber', 94102),
	(278590, 470, '2014-05-09 17:46:00', 'Embarcadero at Folsom', 51, '2014-05-09 17:54:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 94133),
	(278591, 500, '2014-05-09 17:47:00', 'Powell at Post (Union Square)', 71, '2014-05-09 17:55:00', 'Powell Street BART (bis)', 39, 326, 'Customer', 93546),
	(278592, 494, '2014-05-09 17:47:00', 'Powell at Post (Union Square)', 71, '2014-05-09 17:55:00', 'Powell Street BART (bis)', 39, 189, 'Customer', 93546),
	(278593, 508, '2014-05-09 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94040),
	(278594, 460, '2014-05-09 17:48:00', 'Powell at Post (Union Square)', 71, '2014-05-09 17:56:00', 'Powell Street BART (bis)', 39, 592, 'Customer', NULL),
	(278595, 456, '2014-05-09 17:48:00', 'Powell at Post (Union Square)', 71, '2014-05-09 17:56:00', 'Powell Street BART (bis)', 39, 484, 'Customer', NULL),
	(278596, 644, '2014-05-09 17:48:00', 'Market at 10th', 67, '2014-05-09 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94040),
	(278597, 580, '2014-05-09 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 17:58:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(278598, 581, '2014-05-09 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 17:58:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(278599, 427, '2014-05-09 17:49:00', 'San Antonio Caltrain Station', 29, '2014-05-09 17:56:00', 'Rengstorff Avenue / California Street', 33, 111, 'Subscriber', 94040),
	(278600, 288, '2014-05-09 17:49:00', 'Beale at Market', 56, '2014-05-09 17:54:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94704),
	(278601, 2930, '2014-05-09 17:49:00', 'Steuart at Market', 74, '2014-05-09 18:38:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 10014),
	(278602, 627, '2014-05-09 17:49:00', 'Post at Kearney', 47, '2014-05-09 18:00:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94114),
	(278603, 670, '2014-05-09 17:49:00', '2nd at Townsend', 61, '2014-05-09 18:00:00', 'Clay at Battery', 41, 545, 'Subscriber', 94107),
	(278604, 787, '2014-05-09 17:49:00', 'Market at Sansome', 77, '2014-05-09 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94107),
	(278605, 310, '2014-05-09 17:50:00', 'Embarcadero at Sansome', 60, '2014-05-09 17:55:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94609),
	(278606, 273, '2014-05-09 17:50:00', 'Castro Street and El Camino Real', 32, '2014-05-09 17:55:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94110),
	(278607, 276, '2014-05-09 17:50:00', 'San Antonio Caltrain Station', 29, '2014-05-09 17:55:00', 'San Antonio Shopping Center', 31, 90, 'Subscriber', 94040),
	(278608, 710, '2014-05-09 17:50:00', 'Embarcadero at Bryant', 54, '2014-05-09 18:02:00', 'Washington at Kearney', 46, 279, 'Subscriber', 94105),
	(278609, 265, '2014-05-09 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94501),
	(278610, 709, '2014-05-09 17:51:00', 'Powell Street BART (bis)', 39, '2014-05-09 18:03:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(278611, 82505, '2014-05-09 17:53:00', 'Embarcadero at Bryant', 54, '2014-05-10 16:49:00', 'Embarcadero at Folsom', 51, 364, 'Customer', 94015),
	(278612, 684, '2014-05-09 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94577),
	(278613, 341, '2014-05-09 17:55:00', 'Mountain View Caltrain Station', 28, '2014-05-09 18:01:00', 'Evelyn Park and Ride', 30, 201, 'Subscriber', 95032),
	(278615, 546, '2014-05-09 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94133),
	(278617, 672, '2014-05-09 17:57:00', 'Market at 10th', 67, '2014-05-09 18:08:00', 'Clay at Battery', 41, 536, 'Subscriber', 94117),
	(278618, 679, '2014-05-09 17:57:00', '2nd at Folsom', 62, '2014-05-09 18:08:00', 'Powell Street BART (bis)', 39, 547, 'Customer', 94612),
	(278620, 328, '2014-05-09 18:01:00', 'Embarcadero at Sansome', 60, '2014-05-09 18:06:00', 'Steuart at Market', 74, 394, 'Subscriber', 94597),
	(278621, 332, '2014-05-09 18:01:00', '2nd at Folsom', 62, '2014-05-09 18:06:00', 'Beale at Market', 56, 426, 'Subscriber', 94121),
	(278622, 741, '2014-05-09 18:01:00', '2nd at Folsom', 62, '2014-05-09 18:13:00', 'Market at 10th', 67, 626, 'Subscriber', 94102),
	(278625, 597, '2014-05-09 18:03:00', 'Market at 10th', 67, '2014-05-09 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94086),
	(278626, 1251, '2014-05-09 18:03:00', 'Townsend at 7th', 65, '2014-05-09 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 433, 'Subscriber', 94133),
	(278627, 588, '2014-05-09 18:03:00', 'Beale at Market', 56, '2014-05-09 18:13:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94107),
	(278628, 971, '2014-05-09 18:04:00', 'Broadway St at Battery St', 82, '2014-05-09 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95130),
	(278629, 376, '2014-05-09 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94065),
	(278630, 207, '2014-05-09 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 18:08:00', 'Post at Kearney', 47, 581, 'Subscriber', 94131),
	(278631, 934, '2014-05-09 18:04:00', 'Townsend at 7th', 65, '2014-05-09 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94598),
	(278632, 594, '2014-05-09 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94303),
	(278633, 593, '2014-05-09 18:06:00', 'Spear at Folsom', 49, '2014-05-09 18:15:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94707),
	(278634, 560, '2014-05-09 18:07:00', 'Howard at 2nd', 63, '2014-05-09 18:16:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94609),
	(278635, 540, '2014-05-09 18:07:00', 'Embarcadero at Sansome', 60, '2014-05-09 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94111),
	(278636, 358, '2014-05-09 18:07:00', '2nd at South Park', 64, '2014-05-09 18:13:00', 'Market at Sansome', 77, 322, 'Subscriber', 94709),
	(278637, 607, '2014-05-09 18:07:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 18:18:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 90017),
	(278641, 410, '2014-05-09 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 18:16:00', '5th at Howard', 57, 540, 'Subscriber', 94103),
	(278642, 567, '2014-05-09 18:09:00', '2nd at South Park', 64, '2014-05-09 18:19:00', 'Steuart at Market', 74, 598, 'Subscriber', 94109),
	(278643, 1149, '2014-05-09 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 18:29:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94611),
	(278646, 492, '2014-05-09 18:11:00', 'Market at 4th', 76, '2014-05-09 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94619),
	(278647, 491, '2014-05-09 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94404),
	(278648, 502, '2014-05-09 18:12:00', 'Market at Sansome', 77, '2014-05-09 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Customer', NULL),
	(278649, 250, '2014-05-09 18:13:00', 'Embarcadero at Bryant', 54, '2014-05-09 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 94903),
	(278650, 302, '2014-05-09 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 95112),
	(278651, 407, '2014-05-09 18:13:00', 'Broadway St at Battery St', 82, '2014-05-09 18:20:00', 'Beale at Market', 56, 291, 'Subscriber', 94131),
	(278652, 1363, '2014-05-09 18:13:00', 'Market at Sansome', 77, '2014-05-09 18:36:00', '2nd at South Park', 64, 266, 'Subscriber', 94133),
	(278654, 500, '2014-05-09 18:14:00', 'Beale at Market', 56, '2014-05-09 18:22:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(278655, 487, '2014-05-09 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 18:22:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94118),
	(278657, 307, '2014-05-09 18:14:00', '2nd at Folsom', 62, '2014-05-09 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94105),
	(278659, 485, '2014-05-09 18:15:00', 'Market at 10th', 67, '2014-05-09 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94402),
	(278660, 724, '2014-05-09 18:15:00', 'Broadway St at Battery St', 82, '2014-05-09 18:27:00', '2nd at Townsend', 61, 363, 'Subscriber', 94111),
	(278661, 586, '2014-05-09 18:15:00', '5th at Howard', 57, '2014-05-09 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94602),
	(278662, 639, '2014-05-09 18:16:00', '2nd at Townsend', 61, '2014-05-09 18:26:00', 'Steuart at Market', 74, 600, 'Subscriber', 94611),
	(278663, 1175, '2014-05-09 18:16:00', 'Mountain View Caltrain Station', 28, '2014-05-09 18:36:00', 'San Antonio Caltrain Station', 29, 68, 'Customer', 94063),
	(278664, 225, '2014-05-09 18:16:00', 'Broadway St at Battery St', 82, '2014-05-09 18:20:00', 'Beale at Market', 56, 391, 'Subscriber', 94609),
	(278665, 857, '2014-05-09 18:16:00', 'Embarcadero at Vallejo', 48, '2014-05-09 18:31:00', 'Golden Gate at Polk', 59, 635, 'Subscriber', 94102),
	(278666, 196, '2014-05-09 18:17:00', '2nd at Folsom', 62, '2014-05-09 18:20:00', 'Market at Sansome', 77, 566, 'Subscriber', 94117),
	(278667, 396, '2014-05-09 18:17:00', 'Washington at Kearney', 46, '2014-05-09 18:24:00', 'Post at Kearney', 47, 330, 'Subscriber', 94920),
	(278669, 305, '2014-05-09 18:17:00', 'Market at Sansome', 77, '2014-05-09 18:23:00', 'Powell at Post (Union Square)', 71, 400, 'Subscriber', 94109),
	(278671, 363, '2014-05-09 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94087),
	(278672, 574, '2014-05-09 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 18:29:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94133),
	(278673, 557, '2014-05-09 18:20:00', 'South Van Ness at Market', 66, '2014-05-09 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94402),
	(278675, 890, '2014-05-09 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 18:35:00', 'Japantown', 9, 709, 'Subscriber', 95112),
	(278676, 506, '2014-05-09 18:21:00', 'Powell Street BART (bis)', 39, '2014-05-09 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94602),
	(278678, 242, '2014-05-09 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 18:25:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95110),
	(278679, 442, '2014-05-09 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 18:29:00', 'Paseo de San Antonio', 7, 253, 'Subscriber', 95112),
	(278680, 338, '2014-05-09 18:22:00', 'Spear at Folsom', 49, '2014-05-09 18:27:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94114),
	(278683, 462, '2014-05-09 18:23:00', 'Commercial at Montgomery', 45, '2014-05-09 18:31:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94107),
	(278684, 405, '2014-05-09 18:23:00', 'Cowper at University', 37, '2014-05-09 18:30:00', 'Palo Alto Caltrain Station', 34, 241, 'Customer', 94105),
	(278685, 415, '2014-05-09 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 18:32:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94103),
	(278687, 321, '2014-05-09 18:25:00', 'Redwood City Caltrain Station', 22, '2014-05-09 18:31:00', 'Mezes Park', 83, 108, 'Subscriber', 94063),
	(278688, 205, '2014-05-09 18:25:00', 'Redwood City Caltrain Station', 22, '2014-05-09 18:29:00', 'Franklin at Maple', 21, 663, 'Subscriber', 94063),
	(278689, 979, '2014-05-09 18:26:00', 'Broadway St at Battery St', 82, '2014-05-09 18:42:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94103),
	(278691, 284, '2014-05-09 18:26:00', 'Embarcadero at Vallejo', 48, '2014-05-09 18:31:00', 'Steuart at Market', 74, 450, 'Customer', 20003),
	(278693, 576, '2014-05-09 18:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94611),
	(278695, 177, '2014-05-09 18:28:00', '2nd at Townsend', 61, '2014-05-09 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94109),
	(278696, 316, '2014-05-09 18:28:00', 'Clay at Battery', 41, '2014-05-09 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(278698, 396, '2014-05-09 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 18:37:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94105),
	(278701, 638, '2014-05-09 18:33:00', 'Market at 4th', 76, '2014-05-09 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94102),
	(278704, 472, '2014-05-09 18:34:00', '2nd at Folsom', 62, '2014-05-09 18:41:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94133),
	(278705, 369, '2014-05-09 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 18:41:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(278706, 893, '2014-05-09 18:35:00', 'Market at 10th', 67, '2014-05-09 18:50:00', '2nd at South Park', 64, 512, 'Subscriber', 94607),
	(278707, 362, '2014-05-09 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 18:42:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94133),
	(278708, 844, '2014-05-09 18:37:00', 'Steuart at Market', 74, '2014-05-09 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94158),
	(278710, 308, '2014-05-09 18:37:00', '2nd at South Park', 64, '2014-05-09 18:43:00', 'Market at Sansome', 77, 586, 'Subscriber', 94702),
	(278711, 187, '2014-05-09 18:38:00', '5th at Howard', 57, '2014-05-09 18:41:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94404),
	(278712, 237, '2014-05-09 18:38:00', 'Broadway St at Battery St', 82, '2014-05-09 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94111),
	(278713, 331, '2014-05-09 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94107),
	(278715, 442, '2014-05-09 18:40:00', 'Market at 10th', 67, '2014-05-09 18:48:00', 'Market at 4th', 76, 622, 'Subscriber', 94107),
	(278716, 594, '2014-05-09 18:42:00', 'Embarcadero at Vallejo', 48, '2014-05-09 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94404),
	(278717, 370, '2014-05-09 18:42:00', 'Embarcadero at Bryant', 54, '2014-05-09 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(278718, 300, '2014-05-09 18:42:00', '2nd at South Park', 64, '2014-05-09 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94301),
	(278719, 1739, '2014-05-09 18:43:00', 'Embarcadero at Sansome', 60, '2014-05-09 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', 10014),
	(278720, 1558, '2014-05-09 18:46:00', 'California Ave Caltrain Station', 36, '2014-05-09 19:12:00', 'California Ave Caltrain Station', 36, 13, 'Customer', 94306),
	(278721, 1436, '2014-05-09 18:48:00', 'California Ave Caltrain Station', 36, '2014-05-09 19:12:00', 'California Ave Caltrain Station', 36, 139, 'Customer', 94306),
	(278722, 556, '2014-05-09 18:48:00', 'Embarcadero at Bryant', 54, '2014-05-09 18:58:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(278724, 431, '2014-05-09 18:49:00', '2nd at South Park', 64, '2014-05-09 18:56:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(278725, 187, '2014-05-09 18:49:00', 'Cowper at University', 37, '2014-05-09 18:52:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94133),
	(278726, 366, '2014-05-09 18:52:00', 'Market at Sansome', 77, '2014-05-09 18:59:00', 'Broadway St at Battery St', 82, 495, 'Subscriber', 94133),
	(278727, 320, '2014-05-09 18:53:00', 'Powell Street BART (bis)', 39, '2014-05-09 18:59:00', 'Market at 10th', 67, 540, 'Subscriber', 94117),
	(278728, 282, '2014-05-09 18:54:00', '2nd at South Park', 64, '2014-05-09 18:59:00', 'Market at Sansome', 77, 266, 'Subscriber', 94563),
	(278729, 575, '2014-05-09 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 19:04:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94040),
	(278732, 575, '2014-05-09 18:56:00', 'Townsend at 7th', 65, '2014-05-09 19:06:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94107),
	(278733, 585, '2014-05-09 18:56:00', 'Townsend at 7th', 65, '2014-05-09 19:06:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94107),
	(278735, 773, '2014-05-09 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94030),
	(278737, 485, '2014-05-09 18:58:00', '2nd at Townsend', 61, '2014-05-09 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94608),
	(278738, 383, '2014-05-09 19:01:00', '2nd at South Park', 64, '2014-05-09 19:08:00', '5th at Howard', 57, 458, 'Subscriber', 94102),
	(278741, 725, '2014-05-09 19:03:00', 'Market at 10th', 67, '2014-05-09 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94158),
	(278742, 342, '2014-05-09 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 19:10:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94107),
	(278743, 359, '2014-05-09 19:07:00', '5th at Howard', 57, '2014-05-09 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94115),
	(278748, 268, '2014-05-09 19:09:00', 'Townsend at 7th', 65, '2014-05-09 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94107),
	(278749, 373, '2014-05-09 19:09:00', 'Washington at Kearney', 46, '2014-05-09 19:15:00', 'Clay at Battery', 41, 279, 'Subscriber', 94111),
	(278751, 331, '2014-05-09 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-09 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94109),
	(278752, 418, '2014-05-09 19:14:00', 'San Pedro Square', 6, '2014-05-09 19:21:00', 'Japantown', 9, 131, 'Subscriber', 95112),
	(278753, 791, '2014-05-09 19:14:00', 'Powell Street BART (bis)', 39, '2014-05-09 19:28:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94133),
	(278754, 262, '2014-05-09 19:16:00', '2nd at South Park', 64, '2014-05-09 19:20:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94105),
	(278755, 791, '2014-05-09 19:17:00', 'Steuart at Market', 74, '2014-05-09 19:31:00', 'Embarcadero at Bryant', 54, 278, 'Customer', 89103),
	(278756, 794, '2014-05-09 19:17:00', 'Steuart at Market', 74, '2014-05-09 19:31:00', 'Embarcadero at Bryant', 54, 300, 'Customer', 89103),
	(278757, 452, '2014-05-09 19:18:00', 'Redwood City Public Library', 24, '2014-05-09 19:25:00', 'Broadway at Main', 25, 91, 'Subscriber', 94403),
	(278758, 810, '2014-05-09 19:18:00', '2nd at South Park', 64, '2014-05-09 19:31:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94133),
	(278759, 225, '2014-05-09 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 19:22:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94107),
	(278762, 637, '2014-05-09 19:22:00', 'Howard at 2nd', 63, '2014-05-09 19:32:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94107),
	(278764, 237, '2014-05-09 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 19:28:00', '2nd at South Park', 64, 410, 'Subscriber', 94107),
	(278767, 637, '2014-05-09 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 19:36:00', 'Market at 4th', 76, 583, 'Subscriber', 94133),
	(278768, 498, '2014-05-09 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 19:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Customer', 94105),
	(278769, 287, '2014-05-09 19:25:00', 'Powell Street BART (bis)', 39, '2014-05-09 19:30:00', 'Market at 10th', 67, 389, 'Subscriber', 94108),
	(278770, 237, '2014-05-09 19:26:00', '2nd at Folsom', 62, '2014-05-09 19:30:00', 'Market at Sansome', 77, 585, 'Subscriber', 94610),
	(278771, 271, '2014-05-09 19:29:00', '2nd at Folsom', 62, '2014-05-09 19:33:00', 'Market at Sansome', 77, 580, 'Subscriber', 94117),
	(278772, 607, '2014-05-09 19:29:00', 'Santa Clara at Almaden', 4, '2014-05-09 19:39:00', 'Paseo de San Antonio', 7, 81, 'Customer', 95113),
	(278774, 629, '2014-05-09 19:35:00', '5th at Howard', 57, '2014-05-09 19:45:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94102),
	(278775, 441, '2014-05-09 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 19:42:00', 'St James Park', 13, 691, 'Subscriber', 95112),
	(278776, 342, '2014-05-09 19:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 19:41:00', 'Market at Sansome', 77, 558, 'Subscriber', 94133),
	(278777, 629, '2014-05-09 19:35:00', 'Spear at Folsom', 49, '2014-05-09 19:46:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94105),
	(278778, 371, '2014-05-09 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 19:42:00', 'Paseo de San Antonio', 7, 64, 'Subscriber', 95112),
	(278779, 621, '2014-05-09 19:35:00', 'Spear at Folsom', 49, '2014-05-09 19:46:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94107),
	(278781, 228, '2014-05-09 19:38:00', 'Howard at 2nd', 63, '2014-05-09 19:41:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(278782, 9274, '2014-05-09 19:38:00', 'Park at Olive', 38, '2014-05-09 22:12:00', 'Park at Olive', 38, 24, 'Customer', 94041),
	(278783, 321, '2014-05-09 19:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-09 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94014),
	(278784, 390, '2014-05-09 19:39:00', 'Townsend at 7th', 65, '2014-05-09 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 94155),
	(278785, 815, '2014-05-09 19:39:00', 'Japantown', 9, '2014-05-09 19:53:00', 'San Jose City Hall', 10, 710, 'Customer', 91010),
	(278786, 869, '2014-05-09 19:41:00', 'Redwood City Public Library', 24, '2014-05-09 19:56:00', 'Redwood City Public Library', 24, 695, 'Subscriber', 94061),
	(278787, 422, '2014-05-09 19:41:00', 'Market at Sansome', 77, '2014-05-09 19:48:00', 'Civic Center BART (7th at Market)', 72, 475, 'Subscriber', 94103),
	(278788, 339, '2014-05-09 19:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 19:48:00', '5th at Howard', 57, 439, 'Subscriber', 94103),
	(278789, 8904, '2014-05-09 19:44:00', 'Park at Olive', 38, '2014-05-09 22:12:00', 'Park at Olive', 38, 58, 'Customer', 94306),
	(278790, 8895, '2014-05-09 19:44:00', 'Park at Olive', 38, '2014-05-09 22:12:00', 'Park at Olive', 38, 298, 'Customer', 94306),
	(278791, 1083, '2014-05-09 19:46:00', 'Embarcadero at Sansome', 60, '2014-05-09 20:04:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94107),
	(278792, 1038, '2014-05-09 19:46:00', 'Embarcadero at Sansome', 60, '2014-05-09 20:04:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94105),
	(278793, 798, '2014-05-09 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 20:00:00', 'Beale at Market', 56, 620, 'Subscriber', 94044),
	(278794, 991, '2014-05-09 19:55:00', 'Market at Sansome', 77, '2014-05-09 20:11:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94133),
	(278795, 395, '2014-05-09 19:58:00', 'Townsend at 7th', 65, '2014-05-09 20:05:00', '2nd at Townsend', 61, 593, 'Subscriber', 94103),
	(278796, 145, '2014-05-09 20:00:00', 'Post at Kearney', 47, '2014-05-09 20:02:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94131),
	(278797, 899, '2014-05-09 20:00:00', 'Spear at Folsom', 49, '2014-05-09 20:15:00', '5th at Howard', 57, 599, 'Subscriber', 94103),
	(278798, 291, '2014-05-09 20:04:00', 'Paseo de San Antonio', 7, '2014-05-09 20:09:00', 'SJSU - San Salvador at 9th', 16, 81, 'Subscriber', 95112),
	(278799, 943, '2014-05-09 20:04:00', 'Market at Sansome', 77, '2014-05-09 20:19:00', 'Market at 10th', 67, 488, 'Subscriber', 94104),
	(278801, 487, '2014-05-09 20:07:00', '2nd at Townsend', 61, '2014-05-09 20:15:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(278802, 804, '2014-05-09 20:15:00', 'Market at 4th', 76, '2014-05-09 20:29:00', 'Spear at Folsom', 49, 493, 'Subscriber', 95370),
	(278803, 792, '2014-05-09 20:15:00', 'Market at 4th', 76, '2014-05-09 20:28:00', 'Spear at Folsom', 49, 437, 'Subscriber', 95370),
	(278804, 286, '2014-05-09 20:16:00', 'Paseo de San Antonio', 7, '2014-05-09 20:21:00', 'Santa Clara at Almaden', 4, 257, 'Subscriber', 95110),
	(278805, 429, '2014-05-09 20:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 20:23:00', 'Paseo de San Antonio', 7, 31, 'Customer', 95112),
	(278806, 483, '2014-05-09 20:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 20:26:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94530),
	(278808, 497, '2014-05-09 20:19:00', '2nd at Folsom', 62, '2014-05-09 20:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94086),
	(278812, 321, '2014-05-09 20:22:00', '5th at Howard', 57, '2014-05-09 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 95110),
	(278814, 204, '2014-05-09 20:25:00', 'Evelyn Park and Ride', 30, '2014-05-09 20:28:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94043),
	(278815, 797, '2014-05-09 20:29:00', 'Mountain View Caltrain Station', 28, '2014-05-09 20:42:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94043),
	(278817, 339, '2014-05-09 20:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-09 20:46:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94111),
	(278820, 528, '2014-05-09 20:54:00', 'Powell at Post (Union Square)', 71, '2014-05-09 21:03:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94111),
	(278821, 261, '2014-05-09 20:59:00', 'Howard at 2nd', 63, '2014-05-09 21:04:00', 'Market at 4th', 76, 324, 'Subscriber', 94105),
	(278822, 716, '2014-05-09 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 21:17:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95113),
	(278823, 686, '2014-05-09 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 21:17:00', 'Ryland Park', 84, 702, 'Subscriber', 95110),
	(278824, 620, '2014-05-09 21:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 21:16:00', 'Paseo de San Antonio', 7, 10, 'Subscriber', 95113),
	(278825, 899, '2014-05-09 21:22:00', 'Beale at Market', 56, '2014-05-09 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95148),
	(278826, 225, '2014-05-09 21:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 21:28:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94107),
	(278827, 542, '2014-05-09 21:31:00', 'Market at 10th', 67, '2014-05-09 21:40:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Customer', 11109),
	(278828, 840, '2014-05-09 21:34:00', 'Townsend at 7th', 65, '2014-05-09 21:48:00', 'Market at 4th', 76, 373, 'Subscriber', 94108),
	(278829, 986, '2014-05-09 21:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 21:52:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94107),
	(278830, 908, '2014-05-09 21:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-09 21:51:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94105),
	(278834, 2160, '2014-05-09 21:43:00', 'Embarcadero at Sansome', 60, '2014-05-09 22:19:00', 'Powell Street BART (bis)', 39, 327, 'Customer', 90254),
	(278835, 2158, '2014-05-09 21:44:00', 'Embarcadero at Sansome', 60, '2014-05-09 22:20:00', 'Powell Street BART (bis)', 39, 556, 'Customer', 90254),
	(278836, 409, '2014-05-09 21:44:00', 'Powell Street BART (bis)', 39, '2014-05-09 21:51:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94103),
	(278837, 1099, '2014-05-09 21:47:00', 'San Antonio Caltrain Station', 29, '2014-05-09 22:06:00', 'Evelyn Park and Ride', 30, 160, 'Subscriber', 94043),
	(278838, 668, '2014-05-09 21:50:00', 'Market at 4th', 76, '2014-05-09 22:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94105),
	(278839, 357, '2014-05-09 21:56:00', 'Embarcadero at Bryant', 54, '2014-05-09 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94107),
	(278840, 357, '2014-05-09 21:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-09 22:05:00', '5th at Howard', 57, 474, 'Subscriber', 94133),
	(278841, 358, '2014-05-09 22:03:00', 'Market at 10th', 67, '2014-05-09 22:09:00', 'Market at 4th', 76, 465, 'Subscriber', 94102),
	(278846, 190, '2014-05-09 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-09 22:17:00', 'Santa Clara at Almaden', 4, 136, 'Subscriber', 95110),
	(278848, 834, '2014-05-09 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 22:41:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94707),
	(278850, 289, '2014-05-09 22:53:00', 'Powell at Post (Union Square)', 71, '2014-05-09 22:58:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94103),
	(278851, 1515, '2014-05-09 22:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-09 23:19:00', 'South Van Ness at Market', 66, 524, 'Customer', 11109),
	(278853, 405, '2014-05-09 23:04:00', 'Powell Street BART (bis)', 39, '2014-05-09 23:11:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94404),
	(278855, 662, '2014-05-09 23:05:00', '2nd at South Park', 64, '2014-05-09 23:16:00', '2nd at South Park', 64, 410, 'Subscriber', 94107),
	(278856, 671, '2014-05-09 23:06:00', 'Howard at 2nd', 63, '2014-05-09 23:17:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94103),
	(278857, 363, '2014-05-09 23:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-09 23:16:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(278858, 183, '2014-05-09 23:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-09 23:17:00', 'Market at 10th', 67, 559, 'Subscriber', 94104),
	(278859, 390, '2014-05-09 23:30:00', 'San Salvador at 1st', 8, '2014-05-09 23:36:00', 'SJSU - San Salvador at 9th', 16, 659, 'Subscriber', 94044),
	(278860, 203, '2014-05-09 23:36:00', 'Broadway St at Battery St', 82, '2014-05-09 23:39:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94111),
	(278862, 195, '2014-05-09 23:49:00', 'Commercial at Montgomery', 45, '2014-05-09 23:53:00', 'Market at Sansome', 77, 432, 'Subscriber', 94112),
	(278863, 251, '2014-05-10 00:23:00', 'Steuart at Market', 74, '2014-05-10 00:27:00', 'Embarcadero at Bryant', 54, 334, 'Subscriber', 94105),
	(278864, 2948, '2014-05-10 01:24:00', 'Castro Street and El Camino Real', 32, '2014-05-10 02:13:00', 'Castro Street and El Camino Real', 32, 19, 'Customer', NULL),
	(278865, 366, '2014-05-10 01:32:00', 'Howard at 2nd', 63, '2014-05-10 01:39:00', '2nd at Townsend', 61, 505, 'Subscriber', 94107),
	(278866, 297, '2014-05-10 01:36:00', '2nd at Folsom', 62, '2014-05-10 01:40:00', '5th at Howard', 57, 478, 'Subscriber', 94107),
	(278867, 385, '2014-05-10 01:58:00', 'Howard at 2nd', 63, '2014-05-10 02:04:00', 'Powell Street BART (bis)', 39, 466, 'Subscriber', 94102),
	(278868, 271, '2014-05-10 02:48:00', '5th at Howard', 57, '2014-05-10 02:52:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94107),
	(278869, 2741, '2014-05-10 06:30:00', 'Embarcadero at Bryant', 54, '2014-05-10 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Customer', NULL),
	(278870, 310, '2014-05-10 06:52:00', 'Howard at 2nd', 63, '2014-05-10 06:57:00', 'Steuart at Market', 74, 444, 'Subscriber', 94103),
	(278883, 676, '2014-05-10 07:33:00', 'Embarcadero at Bryant', 54, '2014-05-10 07:44:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94105),
	(278888, 422, '2014-05-10 07:48:00', '2nd at Townsend', 61, '2014-05-10 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94107),
	(278896, 237, '2014-05-10 07:58:00', 'Market at 4th', 76, '2014-05-10 08:01:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94108),
	(278906, 249, '2014-05-10 08:09:00', 'Howard at 2nd', 63, '2014-05-10 08:13:00', '2nd at South Park', 64, 405, 'Subscriber', 94107),
	(278907, 184, '2014-05-10 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-10 08:15:00', 'Post at Kearney', 47, 538, 'Customer', 46142),
	(278908, 423, '2014-05-10 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 08:19:00', '2nd at Townsend', 61, 687, 'Subscriber', 94107),
	(278909, 156, '2014-05-10 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 08:17:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94111),
	(278910, 219, '2014-05-10 08:16:00', 'Townsend at 7th', 65, '2014-05-10 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94110),
	(278912, 578, '2014-05-10 08:20:00', 'Market at 4th', 76, '2014-05-10 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 21213),
	(278915, 684, '2014-05-10 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94110),
	(278916, 323, '2014-05-10 08:21:00', 'Post at Kearney', 47, '2014-05-10 08:27:00', 'Market at 4th', 76, 606, 'Customer', 46142),
	(278919, 1032, '2014-05-10 08:33:00', 'Townsend at 7th', 65, '2014-05-10 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 94103),
	(278920, 116, '2014-05-10 08:34:00', '2nd at Townsend', 61, '2014-05-10 08:36:00', '2nd at South Park', 64, 593, 'Subscriber', 94107),
	(278921, 1000, '2014-05-10 08:34:00', 'Townsend at 7th', 65, '2014-05-10 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94103),
	(278924, 291, '2014-05-10 08:35:00', 'Davis at Jackson', 42, '2014-05-10 08:40:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94111),
	(278934, 939, '2014-05-10 08:43:00', 'Washington at Kearney', 46, '2014-05-10 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 27617),
	(278935, 402, '2014-05-10 08:46:00', 'Embarcadero at Sansome', 60, '2014-05-10 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 91533),
	(278936, 853, '2014-05-10 08:47:00', 'Beale at Market', 56, '2014-05-10 09:02:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94110),
	(278942, 3126, '2014-05-10 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 09:51:00', 'Market at 4th', 76, 485, 'Customer', 21213),
	(278943, 510, '2014-05-10 09:09:00', 'Embarcadero at Sansome', 60, '2014-05-10 09:17:00', 'Embarcadero at Folsom', 51, 546, 'Customer', 94133),
	(278944, 3742, '2014-05-10 09:16:00', 'Powell Street BART (bis)', 39, '2014-05-10 10:18:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', 88230),
	(278945, 3729, '2014-05-10 09:16:00', 'Powell Street BART (bis)', 39, '2014-05-10 10:18:00', 'Embarcadero at Vallejo', 48, 677, 'Customer', 88230),
	(278946, 1015, '2014-05-10 09:17:00', 'San Francisco City Hall', 58, '2014-05-10 09:34:00', 'Powell Street BART (bis)', 39, 428, 'Customer', 33),
	(278947, 963, '2014-05-10 09:19:00', 'San Francisco City Hall', 58, '2014-05-10 09:35:00', 'Powell Street BART (bis)', 39, 576, 'Customer', 33),
	(278948, 203, '2014-05-10 09:20:00', '2nd at Folsom', 62, '2014-05-10 09:23:00', '2nd at Townsend', 61, 579, 'Subscriber', 94133),
	(278952, 896, '2014-05-10 09:25:00', 'Davis at Jackson', 42, '2014-05-10 09:40:00', 'Market at 4th', 76, 548, 'Customer', 91147),
	(278953, 2027, '2014-05-10 09:25:00', 'Embarcadero at Vallejo', 48, '2014-05-10 09:59:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 60605),
	(278954, 588, '2014-05-10 09:30:00', 'Davis at Jackson', 42, '2014-05-10 09:40:00', 'Market at 4th', 76, 268, 'Customer', NULL),
	(278955, 462, '2014-05-10 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 09:39:00', 'Post at Kearney', 47, 372, 'Customer', 95825),
	(278956, 374, '2014-05-10 09:32:00', 'Powell at Post (Union Square)', 71, '2014-05-10 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94103),
	(278957, 378, '2014-05-10 09:32:00', 'Santa Clara at Almaden', 4, '2014-05-10 09:38:00', 'San Salvador at 1st', 8, 98, 'Customer', 95113),
	(278958, 5409, '2014-05-10 09:34:00', 'Market at 4th', 76, '2014-05-10 11:04:00', 'South Van Ness at Market', 66, 606, 'Customer', 29576),
	(278959, 5355, '2014-05-10 09:35:00', 'Market at 4th', 76, '2014-05-10 11:04:00', 'South Van Ness at Market', 66, 583, 'Customer', 29576),
	(278960, 986, '2014-05-10 09:37:00', 'Commercial at Montgomery', 45, '2014-05-10 09:53:00', 'Market at 10th', 67, 408, 'Subscriber', 94111),
	(278961, 372, '2014-05-10 09:37:00', 'Embarcadero at Bryant', 54, '2014-05-10 09:43:00', 'Beale at Market', 56, 367, 'Subscriber', 94105),
	(278962, 11557, '2014-05-10 09:38:00', 'Powell Street BART (bis)', 39, '2014-05-10 12:50:00', 'Powell Street BART (bis)', 39, 335, 'Customer', 90254),
	(278969, 16664, '2014-05-10 09:43:00', 'Clay at Battery', 41, '2014-05-10 14:21:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 33024),
	(278972, 167, '2014-05-10 09:44:00', 'St James Park', 13, '2014-05-10 09:47:00', 'San Pedro Square', 6, 691, 'Subscriber', 95112),
	(278973, 11184, '2014-05-10 09:44:00', 'Powell Street BART (bis)', 39, '2014-05-10 12:50:00', 'Powell Street BART (bis)', 39, 592, 'Customer', 90254),
	(278974, 11620, '2014-05-10 09:47:00', 'MLK Library', 11, '2014-05-10 13:00:00', 'MLK Library', 11, 109, 'Customer', 95125),
	(278975, 16420, '2014-05-10 09:47:00', 'Clay at Battery', 41, '2014-05-10 14:21:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 33021),
	(278976, 113, '2014-05-10 09:47:00', 'Spear at Folsom', 49, '2014-05-10 09:49:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(278977, 482, '2014-05-10 09:48:00', '5th at Howard', 57, '2014-05-10 09:56:00', 'Clay at Battery', 41, 608, 'Subscriber', 94103),
	(278978, 1135, '2014-05-10 09:48:00', 'Market at Sansome', 77, '2014-05-10 10:07:00', 'Embarcadero at Sansome', 60, 362, 'Customer', NULL),
	(278979, 1060, '2014-05-10 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 10:07:00', 'Spear at Folsom', 49, 475, 'Customer', 5140),
	(278980, 1261, '2014-05-10 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 10:11:00', 'Townsend at 7th', 65, 471, 'Customer', 94103),
	(278981, 1249, '2014-05-10 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 10:11:00', 'Townsend at 7th', 65, 377, 'Customer', 94103),
	(278982, 2118, '2014-05-10 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 10:27:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 27617),
	(278983, 569, '2014-05-10 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-10 10:01:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94110),
	(278984, 716, '2014-05-10 09:54:00', 'Powell Street BART (bis)', 39, '2014-05-10 10:06:00', 'Steuart at Market', 74, 556, 'Customer', 33),
	(278985, 685, '2014-05-10 09:54:00', 'Powell Street BART (bis)', 39, '2014-05-10 10:06:00', 'Steuart at Market', 74, 381, 'Customer', 33),
	(278986, 346, '2014-05-10 09:55:00', 'Post at Kearney', 47, '2014-05-10 10:01:00', 'Powell Street BART (bis)', 39, 372, 'Customer', 95825),
	(278987, 571, '2014-05-10 09:57:00', 'Embarcadero at Sansome', 60, '2014-05-10 10:07:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(278988, 260, '2014-05-10 09:59:00', 'Beale at Market', 56, '2014-05-10 10:04:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94606),
	(278990, 7161, '2014-05-10 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 12:02:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94103),
	(278992, 843, '2014-05-10 10:07:00', 'Davis at Jackson', 42, '2014-05-10 10:21:00', 'Market at 10th', 67, 504, 'Subscriber', 94111),
	(278993, 431, '2014-05-10 10:08:00', 'Embarcadero at Sansome', 60, '2014-05-10 10:15:00', 'Embarcadero at Sansome', 60, 520, 'Customer', NULL),
	(278994, 2284, '2014-05-10 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', 8134),
	(278995, 5565, '2014-05-10 10:18:00', 'Golden Gate at Polk', 59, '2014-05-10 11:51:00', 'Golden Gate at Polk', 59, 269, 'Customer', 46),
	(278996, 466, '2014-05-10 10:18:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 10:26:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94102),
	(278998, 435, '2014-05-10 10:20:00', 'San Salvador at 1st', 8, '2014-05-10 10:28:00', 'Santa Clara at Almaden', 4, 98, 'Customer', 95113),
	(278999, 5373, '2014-05-10 10:21:00', 'Golden Gate at Polk', 59, '2014-05-10 11:51:00', 'Golden Gate at Polk', 59, 331, 'Customer', 46),
	(279001, 3951, '2014-05-10 10:25:00', 'Mountain View City Hall', 27, '2014-05-10 11:31:00', 'Mountain View City Hall', 27, 254, 'Customer', 10015),
	(279002, 566, '2014-05-10 10:30:00', 'Embarcadero at Sansome', 60, '2014-05-10 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 27617),
	(279004, 421, '2014-05-10 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-10 10:40:00', '5th at Howard', 57, 351, 'Subscriber', 94107),
	(279005, 379, '2014-05-10 10:31:00', 'Santa Clara at Almaden', 4, '2014-05-10 10:37:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95113),
	(279006, 634, '2014-05-10 10:38:00', 'Embarcadero at Bryant', 54, '2014-05-10 10:48:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94105),
	(279007, 420, '2014-05-10 10:38:00', 'Mezes Park', 83, '2014-05-10 10:45:00', 'Redwood City Caltrain Station', 22, 108, 'Subscriber', 94063),
	(279009, 1615, '2014-05-10 10:41:00', 'Embarcadero at Sansome', 60, '2014-05-10 11:08:00', 'Embarcadero at Vallejo', 48, 362, 'Customer', NULL),
	(279010, 1371, '2014-05-10 10:41:00', 'Santa Clara at Almaden', 4, '2014-05-10 11:04:00', 'San Salvador at 1st', 8, 136, 'Customer', 95113),
	(279011, 466, '2014-05-10 10:42:00', 'Market at 4th', 76, '2014-05-10 10:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Customer', 46142),
	(279012, 403, '2014-05-10 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-10 10:50:00', 'Spear at Folsom', 49, 603, 'Subscriber', 94107),
	(279014, 467, '2014-05-10 10:46:00', 'Market at 10th', 67, '2014-05-10 10:54:00', 'Market at Sansome', 77, 389, 'Subscriber', 94117),
	(279015, 1087, '2014-05-10 10:47:00', 'Golden Gate at Polk', 59, '2014-05-10 11:05:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94109),
	(279016, 793, '2014-05-10 10:52:00', 'Market at 10th', 67, '2014-05-10 11:05:00', 'Washington at Kearney', 46, 559, 'Subscriber', 94111),
	(279017, 8399, '2014-05-10 10:52:00', 'Clay at Battery', 41, '2014-05-10 13:12:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 65520),
	(279018, 8393, '2014-05-10 10:52:00', 'Clay at Battery', 41, '2014-05-10 13:12:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 65520),
	(279019, 566, '2014-05-10 10:56:00', 'Embarcadero at Sansome', 60, '2014-05-10 11:05:00', 'Steuart at Market', 74, 334, 'Customer', 60605),
	(279020, 244, '2014-05-10 10:56:00', '2nd at Townsend', 61, '2014-05-10 11:00:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94107),
	(279021, 8141, '2014-05-10 10:56:00', 'Clay at Battery', 41, '2014-05-10 13:12:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 65520),
	(279022, 8137, '2014-05-10 10:56:00', 'Clay at Battery', 41, '2014-05-10 13:12:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 65520),
	(279023, 76, '2014-05-10 10:57:00', '2nd at South Park', 64, '2014-05-10 10:58:00', '2nd at Townsend', 61, 410, 'Subscriber', 94107),
	(279025, 313, '2014-05-10 10:59:00', 'Santa Clara at Almaden', 4, '2014-05-10 11:05:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 95110),
	(279027, 646, '2014-05-10 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 11:11:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94107),
	(279029, 7880, '2014-05-10 11:01:00', 'Clay at Battery', 41, '2014-05-10 13:12:00', 'Embarcadero at Sansome', 60, 608, 'Customer', NULL),
	(279030, 468, '2014-05-10 11:03:00', 'Redwood City Caltrain Station', 22, '2014-05-10 11:10:00', 'Mezes Park', 83, 108, 'Subscriber', 94063),
	(279031, 7686, '2014-05-10 11:04:00', 'Clay at Battery', 41, '2014-05-10 13:12:00', 'Embarcadero at Sansome', 60, 279, 'Customer', NULL),
	(279032, 496, '2014-05-10 11:04:00', '5th at Howard', 57, '2014-05-10 11:12:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94103),
	(279033, 1434, '2014-05-10 11:04:00', 'Powell at Post (Union Square)', 71, '2014-05-10 11:28:00', 'Market at 4th', 76, 33, 'Customer', 55),
	(279034, 648, '2014-05-10 11:06:00', 'South Van Ness at Market', 66, '2014-05-10 11:16:00', 'Market at 4th', 76, 583, 'Customer', 29576),
	(279035, 810, '2014-05-10 11:06:00', 'Embarcadero at Sansome', 60, '2014-05-10 11:19:00', '2nd at Townsend', 61, 340, 'Customer', 94133),
	(279036, 671, '2014-05-10 11:06:00', 'South Van Ness at Market', 66, '2014-05-10 11:17:00', 'Market at 4th', 76, 606, 'Customer', 29576),
	(279037, 1449, '2014-05-10 11:06:00', 'South Van Ness at Market', 66, '2014-05-10 11:30:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94109),
	(279038, 348, '2014-05-10 11:06:00', 'Embarcadero at Sansome', 60, '2014-05-10 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94107),
	(279039, 511, '2014-05-10 11:10:00', 'Market at 4th', 76, '2014-05-10 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94102),
	(279040, 1157, '2014-05-10 11:15:00', 'Beale at Market', 56, '2014-05-10 11:34:00', 'Golden Gate at Polk', 59, 332, 'Subscriber', 94105),
	(279041, 1149, '2014-05-10 11:15:00', 'Beale at Market', 56, '2014-05-10 11:34:00', 'Golden Gate at Polk', 59, 480, 'Customer', 94105),
	(279042, 1727, '2014-05-10 11:15:00', 'Powell at Post (Union Square)', 71, '2014-05-10 11:44:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 11237),
	(279043, 342, '2014-05-10 11:16:00', 'Washington at Kearney', 46, '2014-05-10 11:22:00', 'Market at Sansome', 77, 387, 'Subscriber', 94133),
	(279044, 1129, '2014-05-10 11:16:00', 'Townsend at 7th', 65, '2014-05-10 11:35:00', 'Market at 10th', 67, 377, 'Subscriber', 94107),
	(279045, 4336, '2014-05-10 11:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-10 12:32:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Customer', 95126),
	(279046, 4338, '2014-05-10 11:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-10 12:32:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Customer', 95126),
	(279047, 499, '2014-05-10 11:22:00', 'Beale at Market', 56, '2014-05-10 11:30:00', 'Market at 4th', 76, 637, 'Subscriber', 94114),
	(279048, 2447, '2014-05-10 11:25:00', 'Market at Sansome', 77, '2014-05-10 12:06:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 28031),
	(279049, 2435, '2014-05-10 11:25:00', 'Market at Sansome', 77, '2014-05-10 12:06:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 28031),
	(279051, 626, '2014-05-10 11:29:00', '2nd at South Park', 64, '2014-05-10 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 92122),
	(279052, 623, '2014-05-10 11:29:00', '2nd at South Park', 64, '2014-05-10 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 92122),
	(279053, 4662, '2014-05-10 11:29:00', 'Cowper at University', 37, '2014-05-10 12:47:00', 'Palo Alto Caltrain Station', 34, 51, 'Customer', 3065),
	(279054, 970, '2014-05-10 11:30:00', 'Townsend at 7th', 65, '2014-05-10 11:46:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94109),
	(279055, 222, '2014-05-10 11:36:00', 'Commercial at Montgomery', 45, '2014-05-10 11:39:00', 'Post at Kearney', 47, 367, 'Subscriber', 94606),
	(279057, 652, '2014-05-10 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 11:49:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 60091),
	(279059, 1777, '2014-05-10 11:41:00', 'Davis at Jackson', 42, '2014-05-10 12:10:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Subscriber', 94111),
	(279060, 1779, '2014-05-10 11:41:00', 'Davis at Jackson', 42, '2014-05-10 12:11:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Subscriber', 94111),
	(279061, 495, '2014-05-10 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 11:51:00', '5th at Howard', 57, 439, 'Subscriber', 94025),
	(279062, 411, '2014-05-10 11:43:00', '2nd at Townsend', 61, '2014-05-10 11:50:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94107),
	(279063, 232, '2014-05-10 11:44:00', 'Embarcadero at Bryant', 54, '2014-05-10 11:48:00', '2nd at Townsend', 61, 544, 'Subscriber', 94107),
	(279066, 543, '2014-05-10 11:45:00', 'Arena Green / SAP Center', 14, '2014-05-10 11:54:00', 'SJSU 4th at San Carlos', 12, 76, 'Subscriber', 95120),
	(279067, 560, '2014-05-10 11:47:00', '2nd at South Park', 64, '2014-05-10 11:56:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94105),
	(279068, 1317, '2014-05-10 11:47:00', 'Embarcadero at Bryant', 54, '2014-05-10 12:09:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94107),
	(279069, 169, '2014-05-10 11:52:00', 'Post at Kearney', 47, '2014-05-10 11:54:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94606),
	(279070, 639, '2014-05-10 11:52:00', 'Powell at Post (Union Square)', 71, '2014-05-10 12:03:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94110),
	(279071, 929, '2014-05-10 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Customer', 94133),
	(279072, 865, '2014-05-10 11:56:00', 'Powell at Post (Union Square)', 71, '2014-05-10 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 63118),
	(279073, 1162, '2014-05-10 11:56:00', 'Embarcadero at Sansome', 60, '2014-05-10 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 27000),
	(279074, 1155, '2014-05-10 11:56:00', 'Embarcadero at Sansome', 60, '2014-05-10 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 27000),
	(279075, 12751, '2014-05-10 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 15:29:00', 'Embarcadero at Vallejo', 48, 137, 'Customer', NULL),
	(279076, 976, '2014-05-10 11:59:00', 'Embarcadero at Sansome', 60, '2014-05-10 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 27000),
	(279077, 962, '2014-05-10 12:00:00', 'Embarcadero at Sansome', 60, '2014-05-10 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 27000),
	(279078, 1931, '2014-05-10 12:00:00', 'Townsend at 7th', 65, '2014-05-10 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94111),
	(279079, 801, '2014-05-10 12:00:00', 'South Van Ness at Market', 66, '2014-05-10 12:14:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94111),
	(279080, 12547, '2014-05-10 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 15:31:00', 'Embarcadero at Vallejo', 48, 548, 'Customer', NULL),
	(279081, 802, '2014-05-10 12:02:00', 'Embarcadero at Sansome', 60, '2014-05-10 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 18000),
	(279082, 677, '2014-05-10 12:07:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 12:18:00', 'Steuart at Market', 74, 415, 'Subscriber', 94103),
	(279084, 798, '2014-05-10 12:09:00', 'Market at 10th', 67, '2014-05-10 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94102),
	(279085, 1161, '2014-05-10 12:09:00', 'Embarcadero at Sansome', 60, '2014-05-10 12:28:00', 'Powell Street BART (bis)', 39, 435, 'Customer', 11237),
	(279086, 455, '2014-05-10 12:14:00', 'Embarcadero at Sansome', 60, '2014-05-10 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 113299),
	(279087, 497, '2014-05-10 12:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-10 12:24:00', 'Paseo de San Antonio', 7, 98, 'Subscriber', 95113),
	(279088, 2218, '2014-05-10 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 12:55:00', 'Powell at Post (Union Square)', 71, 414, 'Customer', 27617),
	(279089, 267, '2014-05-10 12:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-10 12:22:00', 'Clay at Battery', 41, 487, 'Subscriber', 94105),
	(279090, 971, '2014-05-10 12:21:00', 'Market at 10th', 67, '2014-05-10 12:37:00', 'Market at 4th', 76, 490, 'Subscriber', 94103),
	(279091, 471, '2014-05-10 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 12:29:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94109),
	(279093, 1532, '2014-05-10 12:23:00', 'Embarcadero at Vallejo', 48, '2014-05-10 12:49:00', '5th at Howard', 57, 327, 'Customer', 1),
	(279094, 232, '2014-05-10 12:25:00', 'Embarcadero at Vallejo', 48, '2014-05-10 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', NULL),
	(279095, 695, '2014-05-10 12:29:00', 'Davis at Jackson', 42, '2014-05-10 12:40:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94110),
	(279096, 394, '2014-05-10 12:30:00', 'Powell Street BART (bis)', 39, '2014-05-10 12:36:00', 'Market at 10th', 67, 435, 'Subscriber', 94133),
	(279097, 701, '2014-05-10 12:31:00', 'Post at Kearney', 47, '2014-05-10 12:42:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94117),
	(279098, 13548, '2014-05-10 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-10 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Customer', 95351),
	(279100, 1713, '2014-05-10 12:32:00', 'Spear at Folsom', 49, '2014-05-10 13:01:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 94588),
	(279102, 545, '2014-05-10 12:33:00', 'SJSU 4th at San Carlos', 12, '2014-05-10 12:42:00', 'Arena Green / SAP Center', 14, 76, 'Subscriber', 95120),
	(279104, 1648, '2014-05-10 12:34:00', 'Spear at Folsom', 49, '2014-05-10 13:02:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 94588),
	(279105, 1445, '2014-05-10 12:36:00', 'Spear at Folsom', 49, '2014-05-10 13:00:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 94588),
	(279106, 1456, '2014-05-10 12:36:00', 'Spear at Folsom', 49, '2014-05-10 13:01:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 94588),
	(279107, 1073, '2014-05-10 12:38:00', 'Spear at Folsom', 49, '2014-05-10 12:56:00', 'Post at Kearney', 47, 493, 'Customer', 8134),
	(279108, 775, '2014-05-10 12:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-10 12:52:00', 'Powell at Post (Union Square)', 71, 437, 'Subscriber', 94107),
	(279109, 403, '2014-05-10 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 12:45:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 94133),
	(279110, 1687, '2014-05-10 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:07:00', 'South Van Ness at Market', 66, 483, 'Customer', 49503),
	(279111, 1622, '2014-05-10 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:06:00', 'South Van Ness at Market', 66, 535, 'Customer', 49503),
	(279112, 616, '2014-05-10 12:39:00', '5th at Howard', 57, '2014-05-10 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Customer', 94133),
	(279113, 341, '2014-05-10 12:41:00', 'Embarcadero at Vallejo', 48, '2014-05-10 12:47:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94110),
	(279114, 1462, '2014-05-10 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:07:00', 'South Van Ness at Market', 66, 594, 'Customer', 94901),
	(279115, 1442, '2014-05-10 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:06:00', 'South Van Ness at Market', 66, 572, 'Customer', 94901),
	(279116, 14357, '2014-05-10 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', 94115),
	(279117, 994, '2014-05-10 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 13:03:00', 'Market at 10th', 67, 467, 'Customer', 95008),
	(279119, 16228, '2014-05-10 12:47:00', 'Embarcadero at Bryant', 54, '2014-05-10 17:17:00', 'Embarcadero at Bryant', 54, 270, 'Customer', 94513),
	(279121, 733, '2014-05-10 12:47:00', 'South Van Ness at Market', 66, '2014-05-10 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94158),
	(279122, 1295, '2014-05-10 12:49:00', 'Palo Alto Caltrain Station', 34, '2014-05-10 13:10:00', 'California Ave Caltrain Station', 36, 121, 'Customer', 94301),
	(279123, 893, '2014-05-10 12:49:00', 'Steuart at Market', 74, '2014-05-10 13:04:00', 'Market at 4th', 76, 334, 'Customer', NULL),
	(279124, 1265, '2014-05-10 12:50:00', 'Palo Alto Caltrain Station', 34, '2014-05-10 13:11:00', 'California Ave Caltrain Station', 36, 51, 'Customer', 3065),
	(279125, 340, '2014-05-10 12:50:00', 'Spear at Folsom', 49, '2014-05-10 12:56:00', '2nd at Townsend', 61, 265, 'Subscriber', 94105),
	(279126, 774, '2014-05-10 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-10 13:04:00', 'Embarcadero at Sansome', 60, 300, 'Customer', 94133),
	(279127, 3376, '2014-05-10 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:48:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', NULL),
	(279128, 3316, '2014-05-10 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:47:00', 'Embarcadero at Vallejo', 48, 587, 'Customer', NULL),
	(279130, 1543, '2014-05-10 12:53:00', 'Market at 4th', 76, '2014-05-10 13:18:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 55),
	(279131, 6808, '2014-05-10 12:53:00', '2nd at Townsend', 61, '2014-05-10 14:46:00', '2nd at Townsend', 61, 452, 'Customer', NULL),
	(279132, 1249, '2014-05-10 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:15:00', '2nd at South Park', 64, 504, 'Customer', 92122),
	(279133, 1225, '2014-05-10 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:15:00', '2nd at South Park', 64, 570, 'Customer', 92122),
	(279134, 6566, '2014-05-10 12:57:00', '2nd at Townsend', 61, '2014-05-10 14:46:00', '2nd at Townsend', 61, 318, 'Customer', NULL),
	(279135, 13639, '2014-05-10 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Customer', 94133),
	(279136, 293, '2014-05-10 12:59:00', 'San Antonio Shopping Center', 31, '2014-05-10 13:04:00', 'San Antonio Caltrain Station', 29, 197, 'Subscriber', 94040),
	(279137, 6361, '2014-05-10 13:01:00', '2nd at Townsend', 61, '2014-05-10 14:47:00', '2nd at Townsend', 61, 436, 'Customer', NULL),
	(279138, 506, '2014-05-10 13:03:00', '2nd at South Park', 64, '2014-05-10 13:11:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94602),
	(279139, 428, '2014-05-10 13:04:00', 'Embarcadero at Folsom', 51, '2014-05-10 13:11:00', '2nd at Townsend', 61, 442, 'Subscriber', 94107),
	(279140, 158, '2014-05-10 13:04:00', '2nd at Folsom', 62, '2014-05-10 13:06:00', 'Market at Sansome', 77, 631, 'Subscriber', 94107),
	(279141, 972, '2014-05-10 13:04:00', '2nd at Townsend', 61, '2014-05-10 13:20:00', 'Post at Kearney', 47, 410, 'Subscriber', 94107),
	(279142, 520, '2014-05-10 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-10 13:15:00', 'Clay at Battery', 41, 607, 'Subscriber', 94133),
	(279143, 539, '2014-05-10 13:06:00', '2nd at Folsom', 62, '2014-05-10 13:15:00', 'Market at 4th', 76, 359, 'Subscriber', 94107),
	(279144, 513, '2014-05-10 13:07:00', '2nd at Folsom', 62, '2014-05-10 13:15:00', 'Market at 4th', 76, 458, 'Subscriber', 94107),
	(279145, 7560, '2014-05-10 13:12:00', 'Mountain View City Hall', 27, '2014-05-10 15:18:00', 'Mountain View City Hall', 27, 308, 'Customer', 7652),
	(279146, 333, '2014-05-10 13:14:00', '2nd at Townsend', 61, '2014-05-10 13:19:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94107),
	(279147, 12424, '2014-05-10 13:15:00', '2nd at South Park', 64, '2014-05-10 16:42:00', '2nd at South Park', 64, 614, 'Customer', 94080),
	(279148, 628, '2014-05-10 13:17:00', '2nd at South Park', 64, '2014-05-10 13:27:00', 'Townsend at 7th', 65, 570, 'Customer', 92122),
	(279149, 607, '2014-05-10 13:17:00', '2nd at South Park', 64, '2014-05-10 13:27:00', 'Townsend at 7th', 65, 504, 'Customer', 92122),
	(279150, 931, '2014-05-10 13:17:00', 'Howard at 2nd', 63, '2014-05-10 13:33:00', 'South Van Ness at Market', 66, 333, 'Customer', 20009),
	(279151, 368, '2014-05-10 13:18:00', 'Post at Kearney', 47, '2014-05-10 13:24:00', 'Steuart at Market', 74, 523, 'Subscriber', 94105),
	(279152, 503, '2014-05-10 13:19:00', 'Townsend at 7th', 65, '2014-05-10 13:28:00', '5th at Howard', 57, 317, 'Subscriber', 94102),
	(279153, 524, '2014-05-10 13:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 13:30:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(279154, 214, '2014-05-10 13:24:00', 'Cowper at University', 37, '2014-05-10 13:27:00', 'Palo Alto Caltrain Station', 34, 21, 'Subscriber', 94301),
	(279156, 1000, '2014-05-10 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-10 13:43:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94103),
	(279157, 683, '2014-05-10 13:27:00', 'Clay at Battery', 41, '2014-05-10 13:38:00', 'Powell at Post (Union Square)', 71, 487, 'Subscriber', 94133),
	(279161, 756, '2014-05-10 13:31:00', 'Steuart at Market', 74, '2014-05-10 13:44:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94103),
	(279162, 3941, '2014-05-10 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 14:37:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', 27000),
	(279163, 3935, '2014-05-10 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 14:37:00', 'Embarcadero at Vallejo', 48, 433, 'Customer', 27000),
	(279164, 12735, '2014-05-10 13:36:00', 'California Ave Caltrain Station', 36, '2014-05-10 17:08:00', 'University and Emerson', 35, 51, 'Customer', 9401),
	(279165, 12708, '2014-05-10 13:36:00', 'California Ave Caltrain Station', 36, '2014-05-10 17:08:00', 'University and Emerson', 35, 139, 'Customer', 9401),
	(279166, 908, '2014-05-10 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Customer', 10003),
	(279167, 3210, '2014-05-10 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 14:38:00', 'Embarcadero at Vallejo', 48, 341, 'Customer', 18000),
	(279168, 3174, '2014-05-10 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 14:38:00', 'Embarcadero at Vallejo', 48, 630, 'Customer', 27000),
	(279169, 3103, '2014-05-10 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 14:38:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', 27000),
	(279170, 322, '2014-05-10 13:46:00', 'Market at 4th', 76, '2014-05-10 13:52:00', 'Steuart at Market', 74, 33, 'Customer', 20003),
	(279171, 863, '2014-05-10 13:46:00', '2nd at Townsend', 61, '2014-05-10 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 94107),
	(279172, 848, '2014-05-10 13:46:00', '2nd at Townsend', 61, '2014-05-10 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Customer', 94107),
	(279173, 807, '2014-05-10 13:47:00', '2nd at Townsend', 61, '2014-05-10 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94107),
	(279174, 794, '2014-05-10 13:47:00', '2nd at Townsend', 61, '2014-05-10 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94107),
	(279175, 515, '2014-05-10 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 13:56:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(279176, 754, '2014-05-10 13:49:00', '5th at Howard', 57, '2014-05-10 14:01:00', 'Clay at Battery', 41, 439, 'Subscriber', 94025),
	(279177, 957, '2014-05-10 13:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 14:06:00', 'South Van Ness at Market', 66, 462, 'Customer', NULL),
	(279178, 310, '2014-05-10 13:52:00', 'Market at 10th', 67, '2014-05-10 13:58:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94103),
	(279180, 1182, '2014-05-10 13:53:00', 'Embarcadero at Vallejo', 48, '2014-05-10 14:13:00', '2nd at Townsend', 61, 529, 'Customer', 94588),
	(279181, 1141, '2014-05-10 13:54:00', 'Embarcadero at Vallejo', 48, '2014-05-10 14:13:00', '2nd at Townsend', 61, 624, 'Customer', 94588),
	(279182, 4366, '2014-05-10 13:55:00', 'Powell at Post (Union Square)', 71, '2014-05-10 15:08:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 197371),
	(279183, 572, '2014-05-10 13:55:00', 'Embarcadero at Vallejo', 48, '2014-05-10 14:05:00', 'Spear at Folsom', 49, 596, 'Customer', 94588),
	(279184, 4299, '2014-05-10 13:56:00', 'Powell at Post (Union Square)', 71, '2014-05-10 15:08:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 197371),
	(279186, 391, '2014-05-10 13:58:00', 'Mountain View City Hall', 27, '2014-05-10 14:04:00', 'Mountain View Caltrain Station', 28, 119, 'Customer', 94040),
	(279187, 444, '2014-05-10 14:03:00', 'Market at 4th', 76, '2014-05-10 14:10:00', 'Market at 10th', 67, 637, 'Subscriber', 94102),
	(279188, 501, '2014-05-10 14:03:00', 'Market at 4th', 76, '2014-05-10 14:11:00', 'Market at 10th', 67, 359, 'Subscriber', 94102),
	(279189, 1160, '2014-05-10 14:04:00', 'California Ave Caltrain Station', 36, '2014-05-10 14:24:00', 'Cowper at University', 37, 13, 'Customer', 3065),
	(279190, 889, '2014-05-10 14:05:00', 'Market at Sansome', 77, '2014-05-10 14:19:00', 'Embarcadero at Bryant', 54, 389, 'Customer', 94105),
	(279191, 844, '2014-05-10 14:05:00', 'Market at Sansome', 77, '2014-05-10 14:19:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94105),
	(279192, 4388, '2014-05-10 14:05:00', 'Embarcadero at Sansome', 60, '2014-05-10 15:18:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 90015),
	(279193, 1068, '2014-05-10 14:05:00', 'California Ave Caltrain Station', 36, '2014-05-10 14:23:00', 'Cowper at University', 37, 121, 'Customer', 94301),
	(279194, 4353, '2014-05-10 14:06:00', 'Embarcadero at Sansome', 60, '2014-05-10 15:18:00', 'Powell at Post (Union Square)', 71, 582, 'Customer', 90015),
	(279195, 534, '2014-05-10 14:06:00', 'Townsend at 7th', 65, '2014-05-10 14:15:00', '2nd at South Park', 64, 471, 'Subscriber', 94602),
	(279196, 1063, '2014-05-10 14:06:00', 'Steuart at Market', 74, '2014-05-10 14:24:00', '2nd at South Park', 64, 33, 'Subscriber', 94107),
	(279197, 5654, '2014-05-10 14:09:00', 'University and Emerson', 35, '2014-05-10 15:43:00', 'University and Emerson', 35, 20, 'Customer', 92103),
	(279198, 5629, '2014-05-10 14:10:00', 'University and Emerson', 35, '2014-05-10 15:44:00', 'University and Emerson', 35, 63, 'Customer', 92103),
	(279199, 418, '2014-05-10 14:11:00', 'Commercial at Montgomery', 45, '2014-05-10 14:17:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94108),
	(279200, 5370, '2014-05-10 14:14:00', 'University and Emerson', 35, '2014-05-10 15:43:00', 'University and Emerson', 35, 123, 'Customer', 94061),
	(279201, 5346, '2014-05-10 14:14:00', 'University and Emerson', 35, '2014-05-10 15:44:00', 'University and Emerson', 35, 54, 'Customer', 94061),
	(279202, 560, '2014-05-10 14:15:00', 'Embarcadero at Folsom', 51, '2014-05-10 14:24:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94110),
	(279204, 386, '2014-05-10 14:17:00', 'Commercial at Montgomery', 45, '2014-05-10 14:24:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94606),
	(279205, 434, '2014-05-10 14:23:00', 'Market at 4th', 76, '2014-05-10 14:30:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94102),
	(279206, 826, '2014-05-10 14:23:00', 'Powell at Post (Union Square)', 71, '2014-05-10 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 94102),
	(279207, 820, '2014-05-10 14:24:00', 'Powell at Post (Union Square)', 71, '2014-05-10 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 94102),
	(279208, 690, '2014-05-10 14:27:00', 'Market at 4th', 76, '2014-05-10 14:39:00', 'Post at Kearney', 47, 458, 'Customer', NULL),
	(279209, 917, '2014-05-10 14:28:00', 'Mountain View City Hall', 27, '2014-05-10 14:44:00', 'San Antonio Shopping Center', 31, 194, 'Customer', 94041),
	(279210, 630, '2014-05-10 14:30:00', 'Embarcadero at Sansome', 60, '2014-05-10 14:40:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94107),
	(279211, 410, '2014-05-10 14:39:00', '5th at Howard', 57, '2014-05-10 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94158),
	(279212, 385, '2014-05-10 14:39:00', '5th at Howard', 57, '2014-05-10 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94158),
	(279213, 10040, '2014-05-10 14:40:00', '2nd at Townsend', 61, '2014-05-10 17:28:00', 'Embarcadero at Vallejo', 48, 566, 'Customer', 94106),
	(279214, 9834, '2014-05-10 14:44:00', '2nd at Townsend', 61, '2014-05-10 17:28:00', 'Embarcadero at Vallejo', 48, 336, 'Customer', 94106),
	(279215, 1528, '2014-05-10 14:45:00', 'Post at Kearney', 47, '2014-05-10 15:10:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', NULL),
	(279216, 593, '2014-05-10 14:46:00', 'Embarcadero at Sansome', 60, '2014-05-10 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94114),
	(279218, 574, '2014-05-10 14:46:00', 'Embarcadero at Sansome', 60, '2014-05-10 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94114),
	(279219, 652, '2014-05-10 14:52:00', 'Commercial at Montgomery', 45, '2014-05-10 15:03:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94105),
	(279221, 3405, '2014-05-10 14:54:00', 'Japantown', 9, '2014-05-10 15:50:00', 'Japantown', 9, 685, 'Customer', 95112),
	(279222, 19628, '2014-05-10 14:56:00', 'Market at Sansome', 77, '2014-05-10 20:23:00', 'Market at Sansome', 77, 580, 'Customer', 94108),
	(279223, 1355, '2014-05-10 14:58:00', 'Mountain View City Hall', 27, '2014-05-10 15:20:00', 'Mountain View Caltrain Station', 28, 304, 'Customer', 53202),
	(279225, 1162, '2014-05-10 15:02:00', 'Mountain View City Hall', 27, '2014-05-10 15:21:00', 'Mountain View Caltrain Station', 28, 254, 'Customer', 94086),
	(279226, 275, '2014-05-10 15:02:00', '5th at Howard', 57, '2014-05-10 15:07:00', 'Market at 4th', 76, 351, 'Subscriber', 94609),
	(279227, 1185, '2014-05-10 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 15:24:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 94102),
	(279228, 1423, '2014-05-10 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 15:28:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 94102),
	(279229, 324, '2014-05-10 15:09:00', 'Clay at Battery', 41, '2014-05-10 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94105),
	(279230, 1222, '2014-05-10 15:11:00', '2nd at Folsom', 62, '2014-05-10 15:31:00', 'Townsend at 7th', 65, 590, 'Customer', 4101),
	(279231, 387, '2014-05-10 15:13:00', 'Powell Street BART (bis)', 39, '2014-05-10 15:19:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94606),
	(279232, 445, '2014-05-10 15:14:00', 'Beale at Market', 56, '2014-05-10 15:21:00', '2nd at South Park', 64, 391, 'Subscriber', 94107),
	(279235, 638, '2014-05-10 15:21:00', 'Golden Gate at Polk', 59, '2014-05-10 15:32:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94105),
	(279236, 1117, '2014-05-10 15:21:00', 'Davis at Jackson', 42, '2014-05-10 15:40:00', 'Embarcadero at Vallejo', 48, 325, 'Subscriber', 94111),
	(279237, 826, '2014-05-10 15:22:00', 'Howard at 2nd', 63, '2014-05-10 15:36:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94105),
	(279239, 132, '2014-05-10 15:23:00', 'Beale at Market', 56, '2014-05-10 15:25:00', 'Steuart at Market', 74, 464, 'Subscriber', 94105),
	(279240, 1404, '2014-05-10 15:28:00', 'Embarcadero at Sansome', 60, '2014-05-10 15:51:00', 'Embarcadero at Vallejo', 48, 397, 'Customer', 94102),
	(279241, 240, '2014-05-10 15:29:00', 'Townsend at 7th', 65, '2014-05-10 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94107),
	(279242, 1278, '2014-05-10 15:30:00', 'Embarcadero at Sansome', 60, '2014-05-10 15:51:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 94102),
	(279243, 831, '2014-05-10 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 15:48:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(279244, 509, '2014-05-10 15:37:00', 'Mountain View Caltrain Station', 28, '2014-05-10 15:46:00', 'Mountain View Caltrain Station', 28, 304, 'Customer', 53202),
	(279245, 1058, '2014-05-10 15:38:00', 'Broadway St at Battery St', 82, '2014-05-10 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94123),
	(279246, 64, '2014-05-10 15:40:00', 'Embarcadero at Vallejo', 48, '2014-05-10 15:41:00', 'Embarcadero at Vallejo', 48, 325, 'Subscriber', 94111),
	(279248, 878, '2014-05-10 15:45:00', 'Market at 4th', 76, '2014-05-10 16:00:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 11050),
	(279249, 2845, '2014-05-10 15:45:00', 'Mountain View Caltrain Station', 28, '2014-05-10 16:33:00', 'Mountain View Caltrain Station', 28, 119, 'Customer', 94086),
	(279250, 2743, '2014-05-10 15:47:00', 'Mountain View Caltrain Station', 28, '2014-05-10 16:33:00', 'Mountain View Caltrain Station', 28, 304, 'Customer', 53202),
	(279252, 750, '2014-05-10 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 16:00:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(279256, 936, '2014-05-10 15:51:00', 'Embarcadero at Sansome', 60, '2014-05-10 16:07:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94105),
	(279259, 1636, '2014-05-10 15:52:00', 'Powell at Post (Union Square)', 71, '2014-05-10 16:19:00', 'Golden Gate at Polk', 59, 611, 'Customer', NULL),
	(279260, 914, '2014-05-10 15:53:00', 'SJSU 4th at San Carlos', 12, '2014-05-10 16:09:00', 'MLK Library', 11, 658, 'Subscriber', 95014),
	(279261, 316, '2014-05-10 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-10 16:00:00', '2nd at South Park', 64, 320, 'Subscriber', 94103),
	(279262, 7613, '2014-05-10 15:55:00', 'San Jose City Hall', 10, '2014-05-10 18:02:00', 'San Jose City Hall', 10, 27, 'Customer', 95127),
	(279263, 3395, '2014-05-10 16:00:00', 'Powell at Post (Union Square)', 71, '2014-05-10 16:56:00', '2nd at South Park', 64, 582, 'Subscriber', 94108),
	(279265, 672, '2014-05-10 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-10 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94109),
	(279266, 598, '2014-05-10 16:07:00', 'Townsend at 7th', 65, '2014-05-10 16:17:00', 'Powell Street BART (bis)', 39, 590, 'Customer', 4101),
	(279267, 661, '2014-05-10 16:07:00', 'Clay at Battery', 41, '2014-05-10 16:18:00', '5th at Howard', 57, 607, 'Subscriber', 94025),
	(279268, 567, '2014-05-10 16:07:00', '5th at Howard', 57, '2014-05-10 16:17:00', '2nd at South Park', 64, 599, 'Customer', 92122),
	(279269, 633, '2014-05-10 16:08:00', '2nd at South Park', 64, '2014-05-10 16:18:00', 'Market at 4th', 76, 471, 'Subscriber', 94103),
	(279270, 532, '2014-05-10 16:08:00', '5th at Howard', 57, '2014-05-10 16:17:00', '2nd at South Park', 64, 589, 'Customer', 92122),
	(279271, 708, '2014-05-10 16:09:00', 'Market at 4th', 76, '2014-05-10 16:21:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94105),
	(279272, 696, '2014-05-10 16:09:00', 'Market at 4th', 76, '2014-05-10 16:21:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(279273, 271, '2014-05-10 16:10:00', 'Embarcadero at Vallejo', 48, '2014-05-10 16:14:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 94102),
	(279274, 259, '2014-05-10 16:10:00', 'Embarcadero at Vallejo', 48, '2014-05-10 16:14:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94102),
	(279275, 837, '2014-05-10 16:10:00', 'San Antonio Shopping Center', 31, '2014-05-10 16:24:00', 'Mountain View City Hall', 27, 194, 'Customer', 94041),
	(279276, 249, '2014-05-10 16:13:00', 'Market at 10th', 67, '2014-05-10 16:17:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94129),
	(279277, 249, '2014-05-10 16:16:00', 'Clay at Battery', 41, '2014-05-10 16:20:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94111),
	(279278, 1936, '2014-05-10 16:18:00', 'Market at 4th', 76, '2014-05-10 16:50:00', 'Powell Street BART (bis)', 39, 351, 'Customer', 55),
	(279279, 1624, '2014-05-10 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 16:46:00', 'Embarcadero at Sansome', 60, 398, 'Customer', NULL),
	(279280, 1687, '2014-05-10 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 16:47:00', 'Embarcadero at Sansome', 60, 338, 'Customer', NULL),
	(279281, 324, '2014-05-10 16:20:00', 'Evelyn Park and Ride', 30, '2014-05-10 16:25:00', 'Mountain View Caltrain Station', 28, 92, 'Subscriber', 94043),
	(279282, 335, '2014-05-10 16:25:00', 'Golden Gate at Polk', 59, '2014-05-10 16:30:00', 'South Van Ness at Market', 66, 380, 'Customer', NULL),
	(279283, 1421, '2014-05-10 16:29:00', 'Townsend at 7th', 65, '2014-05-10 16:53:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(279284, 472, '2014-05-10 16:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 16:39:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94102),
	(279285, 1244, '2014-05-10 16:32:00', 'Townsend at 7th', 65, '2014-05-10 16:53:00', 'Embarcadero at Bryant', 54, 373, 'Customer', NULL),
	(279287, 2042, '2014-05-10 16:35:00', 'South Van Ness at Market', 66, '2014-05-10 17:09:00', 'Broadway St at Battery St', 82, 380, 'Customer', 94901),
	(279288, 2021, '2014-05-10 16:35:00', 'South Van Ness at Market', 66, '2014-05-10 17:09:00', 'Broadway St at Battery St', 82, 524, 'Customer', 49503),
	(279289, 2025, '2014-05-10 16:35:00', 'South Van Ness at Market', 66, '2014-05-10 17:09:00', 'Broadway St at Battery St', 82, 578, 'Customer', 49503),
	(279290, 1978, '2014-05-10 16:36:00', 'South Van Ness at Market', 66, '2014-05-10 17:09:00', 'Broadway St at Battery St', 82, 483, 'Customer', 94901),
	(279291, 17018, '2014-05-10 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 21:20:00', 'Civic Center BART (7th at Market)', 72, 531, 'Customer', 94704),
	(279295, 484, '2014-05-10 16:45:00', 'Townsend at 7th', 65, '2014-05-10 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(279296, 64784, '2014-05-10 16:46:00', 'Beale at Market', 56, '2014-05-11 10:46:00', 'Davis at Jackson', 42, 406, 'Customer', NULL),
	(279297, 64798, '2014-05-10 16:46:00', 'Beale at Market', 56, '2014-05-11 10:46:00', 'Davis at Jackson', 42, 603, 'Customer', NULL),
	(279298, 420, '2014-05-10 16:52:00', 'Market at Sansome', 77, '2014-05-10 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Subscriber', 94133),
	(279299, 2325, '2014-05-10 16:53:00', 'Clay at Battery', 41, '2014-05-10 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Customer', 42737),
	(279300, 192, '2014-05-10 16:55:00', 'St James Park', 13, '2014-05-10 16:59:00', 'MLK Library', 11, 218, 'Subscriber', 95112),
	(279301, 6857, '2014-05-10 16:57:00', 'Market at 4th', 76, '2014-05-10 18:51:00', 'Market at 4th', 76, 267, 'Customer', 7070),
	(279302, 94, '2014-05-10 16:57:00', 'San Salvador at 1st', 8, '2014-05-10 16:59:00', 'San Jose Civic Center', 3, 136, 'Subscriber', 95112),
	(279303, 780, '2014-05-10 16:57:00', 'Embarcadero at Sansome', 60, '2014-05-10 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94109),
	(279304, 6800, '2014-05-10 16:58:00', 'Market at 4th', 76, '2014-05-10 18:51:00', 'Market at 4th', 76, 360, 'Customer', 7070),
	(279305, 121, '2014-05-10 17:00:00', 'San Jose Civic Center', 3, '2014-05-10 17:02:00', 'Paseo de San Antonio', 7, 136, 'Subscriber', 95112),
	(279306, 271, '2014-05-10 17:00:00', 'Townsend at 7th', 65, '2014-05-10 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94114),
	(279307, 270, '2014-05-10 17:00:00', 'Townsend at 7th', 65, '2014-05-10 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94114),
	(279308, 1052, '2014-05-10 17:03:00', 'Spear at Folsom', 49, '2014-05-10 17:21:00', 'Townsend at 7th', 65, 475, 'Subscriber', 95370),
	(279313, 420, '2014-05-10 17:10:00', 'Spear at Folsom', 49, '2014-05-10 17:17:00', 'Beale at Market', 56, 610, 'Subscriber', 94105),
	(279314, 426, '2014-05-10 17:10:00', 'Spear at Folsom', 49, '2014-05-10 17:17:00', 'Beale at Market', 56, 553, 'Subscriber', 94105),
	(279315, 362, '2014-05-10 17:12:00', 'Broadway St at Battery St', 82, '2014-05-10 17:18:00', 'Spear at Folsom', 49, 492, 'Subscriber', 85253),
	(279316, 387, '2014-05-10 17:13:00', 'Powell Street BART (bis)', 39, '2014-05-10 17:19:00', 'Market at 10th', 67, 386, 'Subscriber', 94103),
	(279317, 906, '2014-05-10 17:13:00', 'Steuart at Market', 74, '2014-05-10 17:28:00', 'Market at 10th', 67, 368, 'Subscriber', 94103),
	(279318, 105, '2014-05-10 17:16:00', 'Market at Sansome', 77, '2014-05-10 17:18:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94107),
	(279319, 541, '2014-05-10 17:22:00', 'SJSU - San Salvador at 9th', 16, '2014-05-10 17:31:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95112),
	(279320, 5050, '2014-05-10 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Customer', 95112),
	(279321, 328, '2014-05-10 17:24:00', 'Post at Kearney', 47, '2014-05-10 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 60091),
	(279322, 500, '2014-05-10 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94111),
	(279323, 4848, '2014-05-10 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 95129),
	(279324, 4687, '2014-05-10 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 95035),
	(279325, 1530, '2014-05-10 17:32:00', 'Embarcadero at Vallejo', 48, '2014-05-10 17:57:00', 'Civic Center BART (7th at Market)', 72, 137, 'Customer', 33),
	(279326, 1501, '2014-05-10 17:32:00', 'Embarcadero at Vallejo', 48, '2014-05-10 17:57:00', 'Civic Center BART (7th at Market)', 72, 325, 'Customer', 33),
	(279327, 4533, '2014-05-10 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 95112),
	(279328, 785, '2014-05-10 17:32:00', 'California Ave Caltrain Station', 36, '2014-05-10 17:45:00', 'Palo Alto Caltrain Station', 34, 638, 'Customer', 94102),
	(279329, 545, '2014-05-10 17:35:00', 'Beale at Market', 56, '2014-05-10 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 601, 'Subscriber', 94105),
	(279330, 847, '2014-05-10 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Customer', 94025),
	(279331, 551, '2014-05-10 17:37:00', 'San Salvador at 1st', 8, '2014-05-10 17:46:00', 'Santa Clara at Almaden', 4, 124, 'Customer', 95113),
	(279332, 1062, '2014-05-10 17:40:00', 'Powell Street BART (bis)', 39, '2014-05-10 17:58:00', 'Clay at Battery', 41, 372, 'Subscriber', 94025),
	(279333, 396, '2014-05-10 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 17:47:00', 'Howard at 2nd', 63, 479, 'Subscriber', 60091),
	(279334, 521, '2014-05-10 17:41:00', 'St James Park', 13, '2014-05-10 17:50:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94550),
	(279335, 27768, '2014-05-10 17:41:00', 'Powell Street BART (bis)', 39, '2014-05-11 01:24:00', 'Powell at Post (Union Square)', 71, 469, 'Customer', 55),
	(279339, 374, '2014-05-10 17:47:00', 'Steuart at Market', 74, '2014-05-10 17:54:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 20003),
	(279340, 340, '2014-05-10 17:48:00', 'Powell Street BART (bis)', 39, '2014-05-10 17:54:00', 'Market at 10th', 67, 540, 'Subscriber', 94129),
	(279341, 490, '2014-05-10 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 17:57:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94109),
	(279343, 624, '2014-05-10 17:50:00', 'Market at 4th', 76, '2014-05-10 18:01:00', 'Spear at Folsom', 49, 268, 'Subscriber', 94105),
	(279345, 1047, '2014-05-10 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 18:12:00', 'Powell at Post (Union Square)', 71, 278, 'Customer', 63118),
	(279346, 1258, '2014-05-10 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 18:16:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94103),
	(279347, 94, '2014-05-10 17:56:00', 'Powell Street BART (bis)', 39, '2014-05-10 17:58:00', 'Powell Street BART (bis)', 39, 621, 'Customer', 94588),
	(279348, 251, '2014-05-10 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-10 18:02:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94158),
	(279349, 628, '2014-05-10 17:58:00', 'Powell Street BART (bis)', 39, '2014-05-10 18:09:00', 'South Van Ness at Market', 66, 621, 'Customer', 94588),
	(279350, 609, '2014-05-10 17:58:00', 'Powell Street BART (bis)', 39, '2014-05-10 18:09:00', 'South Van Ness at Market', 66, 351, 'Customer', 94588),
	(279351, 2770, '2014-05-10 18:01:00', 'Clay at Battery', 41, '2014-05-10 18:47:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 10600),
	(279352, 528, '2014-05-10 18:02:00', 'Powell Street BART (bis)', 39, '2014-05-10 18:11:00', '2nd at Folsom', 62, 515, 'Subscriber', 94107),
	(279353, 522, '2014-05-10 18:02:00', 'Powell Street BART (bis)', 39, '2014-05-10 18:11:00', '2nd at Folsom', 62, 335, 'Subscriber', 94107),
	(279354, 1093, '2014-05-10 18:03:00', 'Davis at Jackson', 42, '2014-05-10 18:21:00', 'Powell at Post (Union Square)', 71, 355, 'Subscriber', 94111),
	(279355, 1109, '2014-05-10 18:03:00', 'Davis at Jackson', 42, '2014-05-10 18:21:00', 'Powell at Post (Union Square)', 71, 407, 'Subscriber', 94111),
	(279356, 927, '2014-05-10 18:04:00', 'Townsend at 7th', 65, '2014-05-10 18:20:00', 'Spear at Folsom', 49, 475, 'Subscriber', 95370),
	(279357, 412, '2014-05-10 18:06:00', 'Embarcadero at Bryant', 54, '2014-05-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94105),
	(279358, 264, '2014-05-10 18:07:00', 'Market at 4th', 76, '2014-05-10 18:11:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94103),
	(279361, 1156, '2014-05-10 18:15:00', 'Broadway St at Battery St', 82, '2014-05-10 18:34:00', 'Market at 4th', 76, 578, 'Customer', 95134),
	(279362, 293, '2014-05-10 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-10 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94105),
	(279363, 487, '2014-05-10 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-10 18:26:00', 'Market at Sansome', 77, 545, 'Subscriber', 94133),
	(279366, 919, '2014-05-10 18:23:00', 'Embarcadero at Sansome', 60, '2014-05-10 18:38:00', 'Market at 4th', 76, 468, 'Customer', 11050),
	(279367, 3185, '2014-05-10 18:26:00', 'Townsend at 7th', 65, '2014-05-10 19:20:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94102),
	(279368, 859, '2014-05-10 18:27:00', 'Market at 4th', 76, '2014-05-10 18:42:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94103),
	(279371, 275, '2014-05-10 18:32:00', 'Paseo de San Antonio', 7, '2014-05-10 18:36:00', 'St James Park', 13, 31, 'Subscriber', 95112),
	(279373, 130, '2014-05-10 18:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 18:38:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94102),
	(279376, 830, '2014-05-10 18:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 18:53:00', 'Beale at Market', 56, 137, 'Subscriber', 94102),
	(279377, 426, '2014-05-10 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 18:49:00', '2nd at Folsom', 62, 573, 'Subscriber', 94070),
	(279378, 682, '2014-05-10 18:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-10 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94103),
	(279379, 302, '2014-05-10 18:46:00', 'Townsend at 7th', 65, '2014-05-10 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94158),
	(279380, 379, '2014-05-10 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 18:55:00', 'Howard at 2nd', 63, 477, 'Subscriber', 95112),
	(279381, 71626, '2014-05-10 18:53:00', 'Embarcadero at Sansome', 60, '2014-05-11 14:47:00', 'Powell at Post (Union Square)', 71, 397, 'Customer', 94102),
	(279382, 1081, '2014-05-10 18:54:00', 'Embarcadero at Sansome', 60, '2014-05-10 19:12:00', 'Powell at Post (Union Square)', 71, 517, 'Customer', 94102),
	(279383, 656, '2014-05-10 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 19:10:00', 'Embarcadero at Vallejo', 48, 496, 'Customer', 94043),
	(279384, 658, '2014-05-10 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 19:10:00', 'Embarcadero at Vallejo', 48, 539, 'Customer', 94043),
	(279385, 526, '2014-05-10 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 19:10:00', 'Embarcadero at Vallejo', 48, 549, 'Customer', 94043),
	(279386, 951, '2014-05-10 19:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-10 19:19:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94133),
	(279387, 261, '2014-05-10 19:04:00', '2nd at Townsend', 61, '2014-05-10 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94107),
	(279388, 975, '2014-05-10 19:21:00', 'Embarcadero at Vallejo', 48, '2014-05-10 19:37:00', 'Beale at Market', 56, 630, 'Customer', 94043),
	(279389, 975, '2014-05-10 19:21:00', 'Embarcadero at Vallejo', 48, '2014-05-10 19:37:00', 'Beale at Market', 56, 549, 'Customer', 94043),
	(279390, 947, '2014-05-10 19:22:00', 'Embarcadero at Vallejo', 48, '2014-05-10 19:37:00', 'Beale at Market', 56, 336, 'Customer', 94043),
	(279391, 345, '2014-05-10 19:28:00', 'Townsend at 7th', 65, '2014-05-10 19:34:00', '5th at Howard', 57, 570, 'Subscriber', 94103),
	(279392, 1009, '2014-05-10 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-10 19:52:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94608),
	(279393, 1805, '2014-05-10 19:35:00', 'Market at Sansome', 77, '2014-05-10 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94112),
	(279394, 301, '2014-05-10 19:39:00', 'Beale at Market', 56, '2014-05-10 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 94043),
	(279395, 273, '2014-05-10 19:39:00', 'Beale at Market', 56, '2014-05-10 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', 94043),
	(279396, 289, '2014-05-10 19:39:00', 'Beale at Market', 56, '2014-05-10 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 94043),
	(279397, 416, '2014-05-10 19:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-10 19:50:00', 'Beale at Market', 56, 601, 'Subscriber', 94105),
	(279398, 806, '2014-05-10 19:47:00', 'South Van Ness at Market', 66, '2014-05-10 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', 95008),
	(279401, 1534, '2014-05-10 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 20:17:00', 'Powell at Post (Union Square)', 71, 336, 'Customer', 81243),
	(279403, 505, '2014-05-10 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-10 20:03:00', 'Embarcadero at Bryant', 54, 390, 'Customer', 94105),
	(279404, 1298, '2014-05-10 19:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-10 20:17:00', 'South Van Ness at Market', 66, 306, 'Customer', 11222),
	(279405, 942, '2014-05-10 20:02:00', 'Embarcadero at Sansome', 60, '2014-05-10 20:17:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 10600),
	(279406, 1174, '2014-05-10 20:03:00', 'Townsend at 7th', 65, '2014-05-10 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94107),
	(279407, 1174, '2014-05-10 20:03:00', 'Townsend at 7th', 65, '2014-05-10 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94107),
	(279410, 159, '2014-05-10 20:09:00', '2nd at South Park', 64, '2014-05-10 20:12:00', '2nd at Folsom', 62, 582, 'Subscriber', 94107),
	(279411, 256, '2014-05-10 20:08:00', 'Evelyn Park and Ride', 30, '2014-05-10 20:13:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94041),
	(279412, 164, '2014-05-10 20:17:00', '2nd at Folsom', 62, '2014-05-10 20:19:00', '2nd at South Park', 64, 582, 'Subscriber', 94107),
	(279413, 1061, '2014-05-10 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 20:41:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94107),
	(279414, 1054, '2014-05-10 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 20:41:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94107),
	(279415, 303, '2014-05-10 20:28:00', 'San Antonio Caltrain Station', 29, '2014-05-10 20:33:00', 'San Antonio Shopping Center', 31, 197, 'Subscriber', 94040),
	(279416, 252, '2014-05-10 20:31:00', 'Market at 10th', 67, '2014-05-10 20:35:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94102),
	(279417, 1723, '2014-05-10 20:43:00', 'Embarcadero at Sansome', 60, '2014-05-10 21:11:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(279418, 1721, '2014-05-10 20:43:00', 'Embarcadero at Sansome', 60, '2014-05-10 21:11:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(279422, 296, '2014-05-10 21:22:00', '2nd at South Park', 64, '2014-05-10 21:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94107),
	(279423, 634, '2014-05-10 21:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 21:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94105),
	(279424, 629, '2014-05-10 21:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-10 21:36:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94133),
	(279425, 790, '2014-05-10 21:32:00', 'Washington at Kearney', 46, '2014-05-10 21:45:00', 'Washington at Kearney', 46, 345, 'Customer', 94043),
	(279426, 753, '2014-05-10 21:32:00', 'Washington at Kearney', 46, '2014-05-10 21:45:00', 'Washington at Kearney', 46, 574, 'Customer', 94043),
	(279427, 740, '2014-05-10 21:32:00', 'Washington at Kearney', 46, '2014-05-10 21:45:00', 'Washington at Kearney', 46, 559, 'Customer', 94043),
	(279428, 321, '2014-05-10 21:36:00', 'Beale at Market', 56, '2014-05-10 21:41:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94105),
	(279429, 367, '2014-05-10 21:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-10 21:48:00', 'Market at Sansome', 77, 552, 'Subscriber', 94133),
	(279430, 839, '2014-05-10 21:46:00', 'Washington at Kearney', 46, '2014-05-10 22:00:00', 'Washington at Kearney', 46, 463, 'Customer', 94043),
	(279431, 850, '2014-05-10 21:46:00', 'Washington at Kearney', 46, '2014-05-10 22:01:00', 'Washington at Kearney', 46, 574, 'Customer', 94043),
	(279432, 807, '2014-05-10 21:46:00', 'Washington at Kearney', 46, '2014-05-10 22:00:00', 'Washington at Kearney', 46, 559, 'Customer', 94043),
	(279433, 495, '2014-05-10 22:15:00', 'Powell Street BART (bis)', 39, '2014-05-10 22:23:00', 'South Van Ness at Market', 66, 189, 'Subscriber', 94404),
	(279434, 254, '2014-05-10 22:23:00', 'Franklin at Maple', 21, '2014-05-10 22:27:00', 'Redwood City Caltrain Station', 22, 663, 'Subscriber', 94063),
	(279436, 200, '2014-05-10 23:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-10 23:03:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94107),
	(279437, 560, '2014-05-10 23:26:00', '2nd at Folsom', 62, '2014-05-10 23:36:00', 'Civic Center BART (7th at Market)', 72, 579, 'Customer', 5140),
	(279438, 795, '2014-05-10 23:55:00', 'Powell at Post (Union Square)', 71, '2014-05-11 00:08:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94111),
	(279441, 816, '2014-05-11 01:49:00', 'Market at 4th', 76, '2014-05-11 02:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94709),
	(279442, 813, '2014-05-11 02:04:00', 'Powell Street BART (bis)', 39, '2014-05-11 02:18:00', '2nd at Townsend', 61, 386, 'Subscriber', 94107),
	(279443, 265, '2014-05-11 06:12:00', 'Spear at Folsom', 49, '2014-05-11 06:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 475, 'Subscriber', 94105),
	(279444, 9444, '2014-05-11 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-11 10:31:00', 'Clay at Battery', 41, 422, 'Customer', 55803),
	(279445, 602, '2014-05-11 07:54:00', 'Embarcadero at Folsom', 51, '2014-05-11 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(279446, 9276, '2014-05-11 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-11 10:31:00', 'Clay at Battery', 41, 290, 'Customer', 55802),
	(279447, 1895, '2014-05-11 08:20:00', 'Embarcadero at Sansome', 60, '2014-05-11 08:52:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94133),
	(279448, 1530, '2014-05-11 08:58:00', 'Market at 4th', 76, '2014-05-11 09:24:00', 'Embarcadero at Folsom', 51, 468, 'Customer', 95401),
	(279449, 2660, '2014-05-11 09:05:00', '2nd at Folsom', 62, '2014-05-11 09:50:00', 'Commercial at Montgomery', 45, 404, 'Customer', 27518),
	(279450, 268, '2014-05-11 09:12:00', 'Clay at Battery', 41, '2014-05-11 09:17:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94111),
	(279452, 621, '2014-05-11 09:37:00', 'Embarcadero at Folsom', 51, '2014-05-11 09:47:00', 'Market at 4th', 76, 532, 'Customer', 95401),
	(279453, 366, '2014-05-11 09:38:00', 'Embarcadero at Sansome', 60, '2014-05-11 09:44:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94111),
	(279454, 354, '2014-05-11 09:38:00', 'Embarcadero at Sansome', 60, '2014-05-11 09:44:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94111),
	(279455, 164, '2014-05-11 09:46:00', 'Market at Sansome', 77, '2014-05-11 09:49:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94112),
	(279456, 801, '2014-05-11 09:49:00', 'Commercial at Montgomery', 45, '2014-05-11 10:02:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94111),
	(279457, 644, '2014-05-11 09:58:00', 'SJSU - San Salvador at 9th', 16, '2014-05-11 10:08:00', 'Paseo de San Antonio', 7, 676, 'Customer', 60608),
	(279459, 805, '2014-05-11 10:06:00', 'Paseo de San Antonio', 7, '2014-05-11 10:20:00', 'St James Park', 13, 98, 'Customer', 20166),
	(279461, 699, '2014-05-11 10:12:00', 'Townsend at 7th', 65, '2014-05-11 10:24:00', '2nd at South Park', 64, 502, 'Customer', 94103),
	(279462, 689, '2014-05-11 10:12:00', 'Townsend at 7th', 65, '2014-05-11 10:24:00', '2nd at South Park', 64, 282, 'Customer', 94103),
	(279463, 637, '2014-05-11 10:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-11 10:24:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94111),
	(279464, 314, '2014-05-11 10:14:00', 'Mountain View City Hall', 27, '2014-05-11 10:19:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94041),
	(279465, 350, '2014-05-11 10:14:00', 'Powell Street BART (bis)', 39, '2014-05-11 10:20:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 95815),
	(279466, 499, '2014-05-11 10:18:00', 'Paseo de San Antonio', 7, '2014-05-11 10:27:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95112),
	(279467, 667, '2014-05-11 10:20:00', 'Powell Street BART (bis)', 39, '2014-05-11 10:31:00', '2nd at South Park', 64, 467, 'Subscriber', 94103),
	(279468, 663, '2014-05-11 10:20:00', 'Powell Street BART (bis)', 39, '2014-05-11 10:31:00', '2nd at South Park', 64, 576, 'Subscriber', 95815),
	(279469, 1289, '2014-05-11 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 10:45:00', 'Embarcadero at Bryant', 54, 310, 'Customer', NULL),
	(279470, 458, '2014-05-11 10:23:00', 'Embarcadero at Folsom', 51, '2014-05-11 10:31:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94111),
	(279471, 459, '2014-05-11 10:23:00', 'Embarcadero at Folsom', 51, '2014-05-11 10:31:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94111),
	(279472, 1275, '2014-05-11 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 10:45:00', 'Embarcadero at Bryant', 54, 394, 'Customer', NULL),
	(279473, 1110, '2014-05-11 10:26:00', 'St James Park', 13, '2014-05-11 10:44:00', 'Paseo de San Antonio', 7, 98, 'Customer', 20166),
	(279474, 447, '2014-05-11 10:26:00', 'Paseo de San Antonio', 7, '2014-05-11 10:34:00', 'Paseo de San Antonio', 7, 136, 'Customer', 60608),
	(279475, 1095, '2014-05-11 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 10:45:00', 'Embarcadero at Bryant', 54, 523, 'Customer', NULL),
	(279476, 671, '2014-05-11 10:27:00', 'Embarcadero at Bryant', 54, '2014-05-11 10:38:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94105),
	(279478, 886, '2014-05-11 10:31:00', 'Embarcadero at Sansome', 60, '2014-05-11 10:46:00', 'Market at 4th', 76, 279, 'Subscriber', 94111),
	(279479, 893, '2014-05-11 10:34:00', 'South Van Ness at Market', 66, '2014-05-11 10:49:00', 'Spear at Folsom', 49, 306, 'Subscriber', 94105),
	(279480, 820, '2014-05-11 10:34:00', 'Paseo de San Antonio', 7, '2014-05-11 10:48:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Customer', 60608),
	(279481, 1004, '2014-05-11 10:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-11 10:53:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94102),
	(279482, 528, '2014-05-11 10:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 10:48:00', 'Market at 4th', 76, 238, 'Subscriber', 94133),
	(279483, 24033, '2014-05-11 10:44:00', 'Cowper at University', 37, '2014-05-11 17:25:00', 'Cowper at University', 37, 179, 'Customer', 94303),
	(279484, 266, '2014-05-11 10:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 10:52:00', 'Market at Sansome', 77, 586, 'Subscriber', 94133),
	(279486, 2352, '2014-05-11 10:53:00', 'Embarcadero at Bryant', 54, '2014-05-11 11:32:00', 'Embarcadero at Sansome', 60, 555, 'Customer', NULL),
	(279487, 2320, '2014-05-11 10:53:00', 'Embarcadero at Bryant', 54, '2014-05-11 11:32:00', 'Embarcadero at Sansome', 60, 498, 'Customer', NULL),
	(279488, 135, '2014-05-11 10:54:00', '2nd at South Park', 64, '2014-05-11 10:57:00', '2nd at South Park', 64, 576, 'Subscriber', 95815),
	(279489, 2210, '2014-05-11 10:55:00', 'Embarcadero at Bryant', 54, '2014-05-11 11:32:00', 'Embarcadero at Sansome', 60, 387, 'Customer', NULL),
	(279490, 2100, '2014-05-11 10:57:00', 'Embarcadero at Bryant', 54, '2014-05-11 11:32:00', 'Embarcadero at Sansome', 60, 300, 'Customer', NULL),
	(279491, 867, '2014-05-11 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-11 11:13:00', 'Steuart at Market', 74, 388, 'Subscriber', 94158),
	(279492, 299, '2014-05-11 10:59:00', 'Howard at 2nd', 63, '2014-05-11 11:04:00', 'Market at 4th', 76, 631, 'Subscriber', 94105),
	(279493, 17438, '2014-05-11 11:00:00', 'Market at Sansome', 77, '2014-05-11 15:50:00', 'Powell at Post (Union Square)', 71, 580, 'Customer', NULL),
	(279494, 516, '2014-05-11 11:00:00', 'Powell at Post (Union Square)', 71, '2014-05-11 11:08:00', 'Spear at Folsom', 49, 472, 'Customer', 94102),
	(279495, 17393, '2014-05-11 11:00:00', 'Market at Sansome', 77, '2014-05-11 15:50:00', 'Powell at Post (Union Square)', 71, 432, 'Customer', NULL),
	(279496, 788, '2014-05-11 11:01:00', '2nd at South Park', 64, '2014-05-11 11:14:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94103),
	(279497, 765, '2014-05-11 11:01:00', '2nd at South Park', 64, '2014-05-11 11:14:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 95815),
	(279498, 526, '2014-05-11 11:02:00', 'Mountain View City Hall', 27, '2014-05-11 11:11:00', 'Mountain View Caltrain Station', 28, 194, 'Customer', 94041),
	(279499, 688, '2014-05-11 11:01:00', 'Townsend at 7th', 65, '2014-05-11 11:12:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94107),
	(279500, 82, '2014-05-11 11:04:00', 'Spear at Folsom', 49, '2014-05-11 11:06:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94105),
	(279501, 551, '2014-05-11 11:08:00', 'Spear at Folsom', 49, '2014-05-11 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 85253),
	(279502, 530, '2014-05-11 11:08:00', 'Market at 4th', 76, '2014-05-11 11:17:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94111),
	(279503, 435, '2014-05-11 11:10:00', 'Mountain View City Hall', 27, '2014-05-11 11:17:00', 'Mountain View Caltrain Station', 28, 296, 'Customer', 94041),
	(279505, 17862, '2014-05-11 11:14:00', 'Powell at Post (Union Square)', 71, '2014-05-11 16:12:00', 'Powell at Post (Union Square)', 71, 469, 'Customer', 1),
	(279506, 17857, '2014-05-11 11:15:00', 'Powell at Post (Union Square)', 71, '2014-05-11 16:12:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', 1),
	(279507, 713, '2014-05-11 11:16:00', 'Davis at Jackson', 42, '2014-05-11 11:28:00', 'Market at 4th', 76, 603, 'Subscriber', 94111),
	(279508, 19353, '2014-05-11 11:18:00', 'Market at 4th', 76, '2014-05-11 16:40:00', 'Market at 4th', 76, 485, 'Customer', 1),
	(279509, 19318, '2014-05-11 11:18:00', 'Market at 4th', 76, '2014-05-11 16:40:00', 'Market at 4th', 76, 324, 'Customer', 1),
	(279510, 1062, '2014-05-11 11:23:00', 'Embarcadero at Sansome', 60, '2014-05-11 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94111),
	(279512, 1016, '2014-05-11 11:24:00', 'Embarcadero at Sansome', 60, '2014-05-11 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94111),
	(279513, 1643, '2014-05-11 11:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-11 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 85253),
	(279514, 179, '2014-05-11 11:26:00', 'St James Park', 13, '2014-05-11 11:29:00', 'San Pedro Square', 6, 52, 'Subscriber', 95112),
	(279515, 647, '2014-05-11 11:26:00', 'Clay at Battery', 41, '2014-05-11 11:37:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 85008),
	(279516, 451, '2014-05-11 11:27:00', 'Golden Gate at Polk', 59, '2014-05-11 11:34:00', 'Market at 4th', 76, 635, 'Customer', NULL),
	(279517, 281, '2014-05-11 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 11:37:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94108),
	(279518, 1236, '2014-05-11 11:32:00', 'Davis at Jackson', 42, '2014-05-11 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Customer', 94025),
	(279527, 476, '2014-05-11 11:39:00', 'Beale at Market', 56, '2014-05-11 11:47:00', '2nd at Townsend', 61, 137, 'Subscriber', 94107),
	(279528, 1796, '2014-05-11 11:40:00', 'Embarcadero at Sansome', 60, '2014-05-11 12:09:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 85008),
	(279529, 837, '2014-05-11 11:40:00', 'Embarcadero at Bryant', 54, '2014-05-11 11:54:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 94103),
	(279530, 839, '2014-05-11 11:40:00', 'Embarcadero at Bryant', 54, '2014-05-11 11:54:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 94103),
	(279533, 559, '2014-05-11 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-11 11:54:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(279534, 846, '2014-05-11 11:46:00', 'Market at 4th', 76, '2014-05-11 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Customer', NULL),
	(279536, 208, '2014-05-11 11:55:00', 'Townsend at 7th', 65, '2014-05-11 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94107),
	(279538, 856, '2014-05-11 12:03:00', 'Commercial at Montgomery', 45, '2014-05-11 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94107),
	(279539, 864, '2014-05-11 12:03:00', 'Commercial at Montgomery', 45, '2014-05-11 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94107),
	(279540, 3883, '2014-05-11 12:03:00', 'Washington at Kearney', 46, '2014-05-11 13:08:00', 'Washington at Kearney', 46, 559, 'Customer', 94133),
	(279543, 637, '2014-05-11 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-11 12:17:00', 'Spear at Folsom', 49, 325, 'Subscriber', 85253),
	(279544, 175, '2014-05-11 12:07:00', 'Embarcadero at Bryant', 54, '2014-05-11 12:10:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(279545, 1066, '2014-05-11 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-11 12:26:00', 'Embarcadero at Folsom', 51, 317, 'Customer', NULL),
	(279547, 918, '2014-05-11 12:11:00', '2nd at Townsend', 61, '2014-05-11 12:27:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Subscriber', 94107),
	(279549, 1413, '2014-05-11 12:12:00', 'Embarcadero at Sansome', 60, '2014-05-11 12:36:00', 'Embarcadero at Bryant', 54, 422, 'Customer', 85008),
	(279551, 877, '2014-05-11 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 12:32:00', '2nd at Townsend', 61, 300, 'Subscriber', 94107),
	(279552, 179, '2014-05-11 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-11 12:21:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94107),
	(279554, 798, '2014-05-11 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 12:32:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(279556, 753, '2014-05-11 12:27:00', 'Embarcadero at Folsom', 51, '2014-05-11 12:40:00', 'Steuart at Market', 74, 364, 'Customer', NULL),
	(279557, 762, '2014-05-11 12:28:00', 'Powell Street BART (bis)', 39, '2014-05-11 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 2139),
	(279558, 741, '2014-05-11 12:28:00', 'Powell Street BART (bis)', 39, '2014-05-11 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 2139),
	(279559, 998, '2014-05-11 12:29:00', 'California Ave Caltrain Station', 36, '2014-05-11 12:46:00', 'University and Emerson', 35, 97, 'Customer', 94041),
	(279560, 1550, '2014-05-11 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-11 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 63104),
	(279561, 366, '2014-05-11 12:31:00', 'Broadway St at Battery St', 82, '2014-05-11 12:37:00', 'Embarcadero at Sansome', 60, 528, 'Customer', NULL),
	(279562, 576, '2014-05-11 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 12:42:00', 'Market at 4th', 76, 386, 'Subscriber', 94133),
	(279563, 894, '2014-05-11 12:32:00', 'Howard at 2nd', 63, '2014-05-11 12:47:00', 'Embarcadero at Vallejo', 48, 477, 'Customer', 94303),
	(279564, 889, '2014-05-11 12:32:00', 'Howard at 2nd', 63, '2014-05-11 12:47:00', 'Embarcadero at Vallejo', 48, 445, 'Customer', 94303),
	(279565, 22365, '2014-05-11 12:36:00', 'Embarcadero at Sansome', 60, '2014-05-11 18:49:00', 'Embarcadero at Sansome', 60, 387, 'Customer', NULL),
	(279566, 22214, '2014-05-11 12:39:00', 'Embarcadero at Sansome', 60, '2014-05-11 18:49:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 94107),
	(279567, 22204, '2014-05-11 12:39:00', 'Embarcadero at Sansome', 60, '2014-05-11 18:49:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94107),
	(279568, 22071, '2014-05-11 12:42:00', 'Embarcadero at Sansome', 60, '2014-05-11 18:49:00', 'Embarcadero at Sansome', 60, 555, 'Customer', NULL),
	(279570, 2529, '2014-05-11 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 13:27:00', 'Embarcadero at Vallejo', 48, 428, 'Customer', 2139),
	(279571, 2532, '2014-05-11 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 13:27:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', 2139),
	(279572, 349, '2014-05-11 12:46:00', 'Spear at Folsom', 49, '2014-05-11 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94105),
	(279573, 1615, '2014-05-11 12:48:00', 'Embarcadero at Bryant', 54, '2014-05-11 13:15:00', 'Embarcadero at Bryant', 54, 625, 'Customer', 94110),
	(279574, 373, '2014-05-11 12:49:00', 'Embarcadero at Vallejo', 48, '2014-05-11 12:55:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94105),
	(279577, 907, '2014-05-11 12:52:00', 'Spear at Folsom', 49, '2014-05-11 13:07:00', '2nd at Townsend', 61, 268, 'Customer', 85008),
	(279580, 431, '2014-05-11 12:53:00', 'South Van Ness at Market', 66, '2014-05-11 13:00:00', 'Market at 4th', 76, 291, 'Subscriber', 94102),
	(279583, 194, '2014-05-11 12:59:00', 'Market at 10th', 67, '2014-05-11 13:03:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94104),
	(279584, 74, '2014-05-11 12:59:00', 'Redwood City Public Library', 24, '2014-05-11 13:01:00', 'Redwood City Public Library', 24, 38, 'Subscriber', 94070),
	(279585, 542, '2014-05-11 13:00:00', 'Embarcadero at Sansome', 60, '2014-05-11 13:09:00', 'Market at 4th', 76, 310, 'Subscriber', 94111),
	(279586, 3220, '2014-05-11 13:01:00', 'Powell at Post (Union Square)', 71, '2014-05-11 13:55:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 10600),
	(279587, 900, '2014-05-11 13:10:00', '2nd at Townsend', 61, '2014-05-11 13:25:00', 'Washington at Kearney', 46, 268, 'Customer', 85008),
	(279588, 933, '2014-05-11 13:12:00', 'Davis at Jackson', 42, '2014-05-11 13:27:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94111),
	(279591, 899, '2014-05-11 13:14:00', 'Embarcadero at Sansome', 60, '2014-05-11 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Customer', 94303),
	(279592, 905, '2014-05-11 13:14:00', 'Embarcadero at Sansome', 60, '2014-05-11 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Customer', 94303),
	(279594, 464, '2014-05-11 13:15:00', 'Embarcadero at Bryant', 54, '2014-05-11 13:23:00', 'Embarcadero at Folsom', 51, 625, 'Customer', 94110),
	(279595, 145, '2014-05-11 13:19:00', 'Embarcadero at Folsom', 51, '2014-05-11 13:21:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94105),
	(279596, 5585, '2014-05-11 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 14:52:00', 'Embarcadero at Vallejo', 48, 329, 'Customer', 94121),
	(279597, 5577, '2014-05-11 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 14:53:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', 94121),
	(279598, 790, '2014-05-11 13:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 13:34:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94133),
	(279599, 3196, '2014-05-11 13:21:00', 'Market at Sansome', 77, '2014-05-11 14:14:00', 'Market at Sansome', 77, 552, 'Customer', 94112),
	(279600, 235, '2014-05-11 13:21:00', 'Market at Sansome', 77, '2014-05-11 13:25:00', 'Market at Sansome', 77, 342, 'Customer', 94112),
	(279601, 178, '2014-05-11 13:23:00', 'Santa Clara at Almaden', 4, '2014-05-11 13:26:00', 'Arena Green / SAP Center', 14, 124, 'Subscriber', 95113),
	(279603, 1285, '2014-05-11 13:24:00', 'Embarcadero at Folsom', 51, '2014-05-11 13:45:00', 'Embarcadero at Bryant', 54, 625, 'Customer', 94110),
	(279604, 1201, '2014-05-11 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94108),
	(279605, 1119, '2014-05-11 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94108),
	(279606, 1011, '2014-05-11 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 13:43:00', 'Embarcadero at Sansome', 60, 553, 'Customer', NULL),
	(279607, 2820, '2014-05-11 13:27:00', 'Market at Sansome', 77, '2014-05-11 14:14:00', 'Market at Sansome', 77, 585, 'Customer', 94112),
	(279608, 818, '2014-05-11 13:29:00', 'Market at 4th', 76, '2014-05-11 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 94108),
	(279609, 776, '2014-05-11 13:29:00', 'Market at 4th', 76, '2014-05-11 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 94108),
	(279610, 209, '2014-05-11 13:28:00', 'Santa Clara at Almaden', 4, '2014-05-11 13:32:00', 'Arena Green / SAP Center', 14, 711, 'Subscriber', 95113),
	(279611, 2215, '2014-05-11 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-11 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', 80526),
	(279612, 5222, '2014-05-11 13:39:00', 'University and Emerson', 35, '2014-05-11 15:06:00', 'University and Emerson', 35, 20, 'Customer', 60661),
	(279613, 426, '2014-05-11 13:39:00', 'Ryland Park', 84, '2014-05-11 13:47:00', 'San Jose Government Center', 80, 250, 'Subscriber', 95112),
	(279614, 1651, '2014-05-11 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 14:08:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 94116),
	(279615, 10704, '2014-05-11 13:40:00', 'Embarcadero at Sansome', 60, '2014-05-11 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 94133),
	(279616, 1287, '2014-05-11 13:43:00', 'Embarcadero at Sansome', 60, '2014-05-11 14:05:00', 'Embarcadero at Sansome', 60, 553, 'Customer', NULL),
	(279617, 11262, '2014-05-11 13:46:00', 'Market at Sansome', 77, '2014-05-11 16:54:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Customer', 20115),
	(279618, 5866, '2014-05-11 13:46:00', 'Embarcadero at Vallejo', 48, '2014-05-11 15:24:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 952154),
	(279619, 685, '2014-05-11 13:47:00', 'Embarcadero at Sansome', 60, '2014-05-11 13:59:00', 'Market at 4th', 76, 609, 'Subscriber', 94111),
	(279620, 994, '2014-05-11 13:47:00', 'South Van Ness at Market', 66, '2014-05-11 14:04:00', 'South Van Ness at Market', 66, 621, 'Customer', NULL),
	(279621, 1145, '2014-05-11 13:47:00', '2nd at Townsend', 61, '2014-05-11 14:06:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94107),
	(279622, 1205, '2014-05-11 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 14:08:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 94116),
	(279623, 301, '2014-05-11 13:50:00', 'Embarcadero at Sansome', 60, '2014-05-11 13:55:00', 'Steuart at Market', 74, 528, 'Subscriber', 94133),
	(279624, 767, '2014-05-11 13:52:00', 'South Van Ness at Market', 66, '2014-05-11 14:04:00', 'South Van Ness at Market', 66, 351, 'Customer', NULL),
	(279625, 1838, '2014-05-11 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 14:23:00', 'Embarcadero at Vallejo', 48, 538, 'Customer', 63104),
	(279626, 10787, '2014-05-11 13:54:00', 'Market at Sansome', 77, '2014-05-11 16:54:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Customer', 20115),
	(279627, 615, '2014-05-11 13:58:00', 'South Van Ness at Market', 66, '2014-05-11 14:08:00', 'South Van Ness at Market', 66, 411, 'Customer', NULL),
	(279628, 602, '2014-05-11 13:58:00', 'South Van Ness at Market', 66, '2014-05-11 14:08:00', 'South Van Ness at Market', 66, 462, 'Customer', NULL),
	(279629, 352, '2014-05-11 14:03:00', 'University and Emerson', 35, '2014-05-11 14:09:00', 'Cowper at University', 37, 63, 'Customer', 94041),
	(279634, 1394, '2014-05-11 14:10:00', 'South Van Ness at Market', 66, '2014-05-11 14:33:00', 'Market at 4th', 76, 572, 'Customer', NULL),
	(279635, 1408, '2014-05-11 14:10:00', 'South Van Ness at Market', 66, '2014-05-11 14:33:00', 'Market at 4th', 76, 628, 'Customer', NULL),
	(279636, 1402, '2014-05-11 14:10:00', 'South Van Ness at Market', 66, '2014-05-11 14:33:00', 'Market at 4th', 76, 411, 'Customer', NULL),
	(279637, 1394, '2014-05-11 14:10:00', 'South Van Ness at Market', 66, '2014-05-11 14:33:00', 'Market at 4th', 76, 462, 'Customer', NULL),
	(279638, 1388, '2014-05-11 14:10:00', 'South Van Ness at Market', 66, '2014-05-11 14:33:00', 'Market at 4th', 76, 351, 'Customer', NULL),
	(279640, 7329, '2014-05-11 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-11 16:13:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 22900),
	(279641, 724, '2014-05-11 14:15:00', 'San Jose Government Center', 80, '2014-05-11 14:27:00', 'Ryland Park', 84, 696, 'Subscriber', 95112),
	(279642, 893, '2014-05-11 14:16:00', 'South Van Ness at Market', 66, '2014-05-11 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 94103),
	(279643, 1189, '2014-05-11 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 14:36:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 94108),
	(279644, 1175, '2014-05-11 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 14:36:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 94108),
	(279645, 5592, '2014-05-11 14:17:00', 'Mountain View Caltrain Station', 28, '2014-05-11 15:50:00', 'Mountain View Caltrain Station', 28, 119, 'Customer', 95122),
	(279646, 1496, '2014-05-11 14:19:00', 'Embarcadero at Sansome', 60, '2014-05-11 14:43:00', 'Market at 4th', 76, 545, 'Customer', 94116),
	(279647, 1472, '2014-05-11 14:19:00', 'Embarcadero at Sansome', 60, '2014-05-11 14:44:00', 'Market at 4th', 76, 596, 'Customer', 94116),
	(279648, 5437, '2014-05-11 14:21:00', 'Mountain View Caltrain Station', 28, '2014-05-11 15:52:00', 'Mountain View Caltrain Station', 28, 18, 'Customer', 95122),
	(279650, 397, '2014-05-11 14:23:00', 'Spear at Folsom', 49, '2014-05-11 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94105),
	(279651, 775, '2014-05-11 14:25:00', 'Clay at Battery', 41, '2014-05-11 14:37:00', 'Powell Street BART (bis)', 39, 309, 'Customer', 65),
	(279652, 1283, '2014-05-11 14:25:00', 'Embarcadero at Vallejo', 48, '2014-05-11 14:46:00', '2nd at Townsend', 61, 477, 'Customer', 63104),
	(279653, 418, '2014-05-11 14:28:00', 'Spear at Folsom', 49, '2014-05-11 14:35:00', '2nd at South Park', 64, 325, 'Subscriber', 94105),
	(279654, 1269, '2014-05-11 14:31:00', 'Embarcadero at Sansome', 60, '2014-05-11 14:52:00', 'Powell Street BART (bis)', 39, 452, 'Customer', 94086),
	(279655, 1225, '2014-05-11 14:31:00', 'Embarcadero at Sansome', 60, '2014-05-11 14:52:00', 'Powell Street BART (bis)', 39, 355, 'Customer', 321),
	(279656, 897, '2014-05-11 14:32:00', 'Mezes Park', 83, '2014-05-11 14:47:00', 'Mezes Park', 83, 108, 'Customer', 94062),
	(279657, 544, '2014-05-11 14:34:00', 'Embarcadero at Sansome', 60, '2014-05-11 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Subscriber', 94111),
	(279658, 4598, '2014-05-11 14:35:00', 'Mountain View Caltrain Station', 28, '2014-05-11 15:51:00', 'Mountain View Caltrain Station', 28, 160, 'Customer', 95122),
	(279659, 2299, '2014-05-11 14:35:00', 'Market at 4th', 76, '2014-05-11 15:14:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', NULL),
	(279660, 64294, '2014-05-11 14:36:00', 'Market at 4th', 76, '2014-05-12 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Customer', NULL),
	(279661, 2279, '2014-05-11 14:36:00', 'Market at 4th', 76, '2014-05-11 15:14:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Customer', NULL),
	(279662, 602, '2014-05-11 14:36:00', '5th at Howard', 57, '2014-05-11 14:46:00', '2nd at Townsend', 61, 327, 'Subscriber', 94103),
	(279663, 2216, '2014-05-11 14:36:00', 'Market at 4th', 76, '2014-05-11 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Customer', NULL),
	(279664, 2227, '2014-05-11 14:37:00', 'Market at 4th', 76, '2014-05-11 15:14:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Customer', NULL),
	(279665, 5059, '2014-05-11 14:37:00', 'Embarcadero at Sansome', 60, '2014-05-11 16:02:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Customer', 94108),
	(279666, 5038, '2014-05-11 14:38:00', 'Embarcadero at Sansome', 60, '2014-05-11 16:02:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Customer', 94108),
	(279667, 1229, '2014-05-11 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-11 14:59:00', 'Steuart at Market', 74, 513, 'Customer', NULL),
	(279668, 519, '2014-05-11 14:39:00', '2nd at Townsend', 61, '2014-05-11 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94107),
	(279669, 3966, '2014-05-11 14:39:00', 'Embarcadero at Sansome', 60, '2014-05-11 15:45:00', 'Townsend at 7th', 65, 398, 'Customer', 94103),
	(279670, 3942, '2014-05-11 14:39:00', 'Embarcadero at Sansome', 60, '2014-05-11 15:45:00', 'Townsend at 7th', 65, 575, 'Customer', 94103),
	(279671, 8626, '2014-05-11 14:41:00', '2nd at Townsend', 61, '2014-05-11 17:05:00', '2nd at Townsend', 61, 318, 'Customer', 94107),
	(279672, 633, '2014-05-11 14:42:00', 'Embarcadero at Folsom', 51, '2014-05-11 14:52:00', '2nd at South Park', 64, 597, 'Customer', 2139),
	(279673, 698, '2014-05-11 14:41:00', 'Embarcadero at Folsom', 51, '2014-05-11 14:53:00', '2nd at South Park', 64, 317, 'Customer', 2139),
	(279674, 1054, '2014-05-11 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-11 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 90049),
	(279675, 899, '2014-05-11 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-11 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Customer', 90025),
	(279676, 1806, '2014-05-11 14:47:00', 'Cowper at University', 37, '2014-05-11 15:18:00', 'University and Emerson', 35, 97, 'Customer', NULL),
	(279678, 973, '2014-05-11 14:48:00', 'Spear at Folsom', 49, '2014-05-11 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94105),
	(279679, 1578, '2014-05-11 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-11 15:14:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 94062),
	(279682, 284, '2014-05-11 14:48:00', 'Powell Street BART (bis)', 39, '2014-05-11 14:53:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94102),
	(279684, 259, '2014-05-11 14:53:00', 'Mountain View Caltrain Station', 28, '2014-05-11 14:57:00', 'Castro Street and El Camino Real', 32, 43, 'Subscriber', 94043),
	(279685, 650, '2014-05-11 14:57:00', 'Steuart at Market', 74, '2014-05-11 15:08:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94133),
	(279686, 658, '2014-05-11 14:59:00', 'Market at 4th', 76, '2014-05-11 15:10:00', 'Davis at Jackson', 42, 609, 'Subscriber', 94111),
	(279687, 1847, '2014-05-11 15:02:00', 'Steuart at Market', 74, '2014-05-11 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Customer', NULL),
	(279688, 403, '2014-05-11 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-11 15:12:00', '5th at Howard', 57, 289, 'Subscriber', 94107),
	(279689, 379, '2014-05-11 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-11 15:11:00', '5th at Howard', 57, 470, 'Subscriber', 94107),
	(279692, 851, '2014-05-11 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 15:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Customer', 94103),
	(279693, 307, '2014-05-11 15:10:00', '2nd at Folsom', 62, '2014-05-11 15:15:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(279694, 231, '2014-05-11 15:13:00', 'Market at 4th', 76, '2014-05-11 15:17:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94105),
	(279695, 818, '2014-05-11 15:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-11 15:29:00', 'Steuart at Market', 74, 357, 'Subscriber', 94102),
	(279696, 703, '2014-05-11 15:18:00', '2nd at Townsend', 61, '2014-05-11 15:30:00', '5th at Howard', 57, 327, 'Subscriber', 94103),
	(279699, 306, '2014-05-11 15:19:00', 'Market at 4th', 76, '2014-05-11 15:24:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94105),
	(279700, 346, '2014-05-11 15:19:00', 'Post at Kearney', 47, '2014-05-11 15:25:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94111),
	(279703, 1278, '2014-05-11 15:21:00', 'Embarcadero at Sansome', 60, '2014-05-11 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94158),
	(279705, 1280, '2014-05-11 15:22:00', 'Embarcadero at Sansome', 60, '2014-05-11 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94158),
	(279706, 832, '2014-05-11 15:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 15:36:00', 'Embarcadero at Sansome', 60, 462, 'Customer', NULL),
	(279707, 375, '2014-05-11 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 15:30:00', 'Market at Sansome', 77, 528, 'Subscriber', 94133),
	(279708, 4435, '2014-05-11 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 8736),
	(279709, 4445, '2014-05-11 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 8736),
	(279710, 654, '2014-05-11 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 15:36:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 90049),
	(279711, 625, '2014-05-11 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 15:36:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 90025),
	(279712, 229, '2014-05-11 15:25:00', 'Market at Sansome', 77, '2014-05-11 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 60091),
	(279713, 1972, '2014-05-11 15:34:00', '2nd at Townsend', 61, '2014-05-11 16:07:00', 'Powell Street BART (bis)', 39, 276, 'Customer', 63104),
	(279716, 6089, '2014-05-11 15:52:00', 'University and Emerson', 35, '2014-05-11 17:33:00', 'University and Emerson', 35, 139, 'Customer', 23220),
	(279721, 159, '2014-05-11 15:56:00', 'Post at Kearney', 47, '2014-05-11 15:59:00', 'Washington at Kearney', 46, 458, 'Subscriber', 94133),
	(279724, 9776, '2014-05-11 15:59:00', 'Powell Street BART (bis)', 39, '2014-05-11 18:41:00', 'Powell Street BART (bis)', 39, 355, 'Customer', NULL),
	(279726, 1207, '2014-05-11 16:00:00', 'Powell Street BART (bis)', 39, '2014-05-11 16:21:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 321),
	(279728, 1156, '2014-05-11 16:01:00', 'Powell Street BART (bis)', 39, '2014-05-11 16:21:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94086),
	(279729, 2691, '2014-05-11 16:03:00', 'University and Emerson', 35, '2014-05-11 16:48:00', 'University and Emerson', 35, 20, 'Customer', 60661),
	(279730, 287, '2014-05-11 16:05:00', 'Steuart at Market', 74, '2014-05-11 16:10:00', 'Howard at 2nd', 63, 381, 'Subscriber', 60091),
	(279731, 1554, '2014-05-11 16:09:00', '2nd at South Park', 64, '2014-05-11 16:35:00', '2nd at South Park', 64, 405, 'Customer', 30004),
	(279732, 481, '2014-05-11 16:10:00', 'Market at 4th', 76, '2014-05-11 16:18:00', 'Beale at Market', 56, 411, 'Subscriber', 94111),
	(279733, 752, '2014-05-11 16:22:00', 'Clay at Battery', 41, '2014-05-11 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(279734, 1003, '2014-05-11 16:23:00', '2nd at Townsend', 61, '2014-05-11 16:39:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94107),
	(279735, 436, '2014-05-11 16:26:00', 'Washington at Kearney', 46, '2014-05-11 16:34:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94404),
	(279736, 439, '2014-05-11 16:28:00', 'Market at Sansome', 77, '2014-05-11 16:35:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94103),
	(279737, 7961, '2014-05-11 16:29:00', '2nd at Folsom', 62, '2014-05-11 18:42:00', '2nd at Townsend', 61, 259, 'Customer', NULL),
	(279738, 2633, '2014-05-11 16:30:00', 'Davis at Jackson', 42, '2014-05-11 17:14:00', 'Davis at Jackson', 42, 448, 'Subscriber', 98033),
	(279739, 1445, '2014-05-11 16:31:00', 'Santa Clara at Almaden', 4, '2014-05-11 16:55:00', 'Ryland Park', 84, 694, 'Customer', 95110),
	(279740, 422, '2014-05-11 16:31:00', 'Powell at Post (Union Square)', 71, '2014-05-11 16:38:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94108),
	(279741, 1429, '2014-05-11 16:33:00', 'Santa Clara at Almaden', 4, '2014-05-11 16:56:00', 'Ryland Park', 84, 191, 'Customer', 95110),
	(279743, 547, '2014-05-11 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-11 16:45:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94102),
	(279744, 1099, '2014-05-11 16:36:00', '2nd at South Park', 64, '2014-05-11 16:54:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94104),
	(279745, 223, '2014-05-11 16:37:00', 'Townsend at 7th', 65, '2014-05-11 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94107),
	(279746, 1195, '2014-05-11 16:37:00', 'Santa Clara at Almaden', 4, '2014-05-11 16:57:00', 'Ryland Park', 84, 99, 'Customer', 95110),
	(279747, 785, '2014-05-11 16:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 16:50:00', 'Powell Street BART (bis)', 39, 553, 'Customer', NULL),
	(279748, 1238, '2014-05-11 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-11 16:58:00', 'Market at 4th', 76, 541, 'Subscriber', 94030),
	(279749, 523, '2014-05-11 16:43:00', 'Powell at Post (Union Square)', 71, '2014-05-11 16:52:00', '2nd at South Park', 64, 487, 'Subscriber', 94108),
	(279752, 377, '2014-05-11 16:44:00', 'Market at Sansome', 77, '2014-05-11 16:50:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94111),
	(279753, 895, '2014-05-11 16:44:00', '2nd at Folsom', 62, '2014-05-11 16:59:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 30004),
	(279755, 291, '2014-05-11 16:46:00', 'Civic Center BART (7th at Market)', 72, '2014-05-11 16:51:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94102),
	(279756, 449, '2014-05-11 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-11 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 90049),
	(279757, 431, '2014-05-11 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-11 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 90025),
	(279758, 445, '2014-05-11 16:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-11 16:56:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94108),
	(279759, 1490, '2014-05-11 16:53:00', 'Embarcadero at Bryant', 54, '2014-05-11 17:18:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94105),
	(279760, 1724, '2014-05-11 16:57:00', 'Ryland Park', 84, '2014-05-11 17:25:00', 'Santa Clara at Almaden', 4, 694, 'Customer', 95110),
	(279761, 1667, '2014-05-11 16:57:00', 'Ryland Park', 84, '2014-05-11 17:25:00', 'Santa Clara at Almaden', 4, 99, 'Customer', 95110),
	(279762, 1657, '2014-05-11 16:58:00', 'Ryland Park', 84, '2014-05-11 17:26:00', 'Santa Clara at Almaden', 4, 191, 'Customer', 95110),
	(279763, 368, '2014-05-11 17:02:00', 'Cowper at University', 37, '2014-05-11 17:09:00', 'Palo Alto Caltrain Station', 34, 54, 'Customer', 94041),
	(279764, 371, '2014-05-11 17:05:00', 'Embarcadero at Vallejo', 48, '2014-05-11 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 94121),
	(279765, 372, '2014-05-11 17:06:00', 'Embarcadero at Vallejo', 48, '2014-05-11 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 94121),
	(279766, 508, '2014-05-11 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Customer', 90049),
	(279767, 492, '2014-05-11 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Customer', 90025),
	(279768, 239, '2014-05-11 17:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-11 17:16:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94110),
	(279769, 1532, '2014-05-11 17:15:00', 'Santa Clara at Almaden', 4, '2014-05-11 17:40:00', 'Paseo de San Antonio', 7, 44, 'Subscriber', 95110),
	(279770, 201, '2014-05-11 17:15:00', 'Davis at Jackson', 42, '2014-05-11 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94111),
	(279772, 492, '2014-05-11 17:18:00', 'Embarcadero at Vallejo', 48, '2014-05-11 17:27:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94105),
	(279773, 273, '2014-05-11 17:19:00', 'Steuart at Market', 74, '2014-05-11 17:24:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94111),
	(279774, 1581, '2014-05-11 17:19:00', 'Embarcadero at Sansome', 60, '2014-05-11 17:46:00', 'Beale at Market', 56, 502, 'Customer', 91340),
	(279775, 305, '2014-05-11 17:20:00', '2nd at Folsom', 62, '2014-05-11 17:25:00', '5th at Howard', 57, 425, 'Subscriber', 94107),
	(279776, 346, '2014-05-11 17:20:00', 'Embarcadero at Bryant', 54, '2014-05-11 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94105),
	(279777, 2867, '2014-05-11 17:20:00', 'Palo Alto Caltrain Station', 34, '2014-05-11 18:08:00', 'Palo Alto Caltrain Station', 34, 54, 'Customer', 94301),
	(279778, 1397, '2014-05-11 17:21:00', 'Embarcadero at Sansome', 60, '2014-05-11 17:45:00', 'Beale at Market', 56, 599, 'Customer', 95624),
	(279779, 312, '2014-05-11 17:24:00', 'Castro Street and El Camino Real', 32, '2014-05-11 17:29:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94043),
	(279780, 1263, '2014-05-11 17:24:00', 'Embarcadero at Sansome', 60, '2014-05-11 17:45:00', 'Beale at Market', 56, 326, 'Customer', 95833),
	(279781, 133, '2014-05-11 17:29:00', 'Cowper at University', 37, '2014-05-11 17:31:00', 'University and Emerson', 35, 121, 'Subscriber', 94301),
	(279782, 331, '2014-05-11 17:33:00', 'Mountain View Caltrain Station', 28, '2014-05-11 17:38:00', 'Mountain View City Hall', 27, 194, 'Customer', 94041),
	(279783, 250, '2014-05-11 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 17:39:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94111),
	(279784, 3108, '2014-05-11 17:37:00', 'Powell Street BART (bis)', 39, '2014-05-11 18:29:00', 'Embarcadero at Sansome', 60, 551, 'Customer', NULL),
	(279785, 3121, '2014-05-11 17:37:00', 'Powell Street BART (bis)', 39, '2014-05-11 18:29:00', 'Embarcadero at Sansome', 60, 517, 'Customer', NULL),
	(279786, 549, '2014-05-11 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-11 17:50:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94109),
	(279787, 5700, '2014-05-11 17:41:00', 'San Jose Civic Center', 3, '2014-05-11 19:16:00', 'San Jose Civic Center', 3, 107, 'Customer', 80246),
	(279788, 603, '2014-05-11 17:42:00', 'Steuart at Market', 74, '2014-05-11 17:52:00', 'Market at 4th', 76, 522, 'Customer', 94117),
	(279789, 582, '2014-05-11 17:43:00', 'Steuart at Market', 74, '2014-05-11 17:52:00', 'Market at 4th', 76, 600, 'Customer', 94117),
	(279790, 416, '2014-05-11 17:45:00', 'Davis at Jackson', 42, '2014-05-11 17:52:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94111),
	(279791, 5459, '2014-05-11 17:45:00', 'San Jose Civic Center', 3, '2014-05-11 19:16:00', 'San Jose Civic Center', 3, 93, 'Customer', 80241),
	(279793, 694, '2014-05-11 17:51:00', 'San Jose Civic Center', 3, '2014-05-11 18:03:00', 'Paseo de San Antonio', 7, 178, 'Customer', 95113),
	(279795, 686, '2014-05-11 17:53:00', 'Market at Sansome', 77, '2014-05-11 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94133),
	(279796, 1444, '2014-05-11 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 18:17:00', 'Civic Center BART (7th at Market)', 72, 386, 'Customer', 94103),
	(279797, 486, '2014-05-11 17:55:00', 'San Jose Civic Center', 3, '2014-05-11 18:03:00', 'Paseo de San Antonio', 7, 101, 'Customer', 95113),
	(279798, 429, '2014-05-11 17:55:00', 'Powell Street BART (bis)', 39, '2014-05-11 18:02:00', 'Steuart at Market', 74, 313, 'Subscriber', 94110),
	(279799, 1326, '2014-05-11 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 18:17:00', 'Civic Center BART (7th at Market)', 72, 291, 'Customer', 64113),
	(279800, 216, '2014-05-11 17:59:00', 'University and Emerson', 35, '2014-05-11 18:03:00', 'Cowper at University', 37, 121, 'Subscriber', 94301),
	(279801, 307, '2014-05-11 17:59:00', 'Paseo de San Antonio', 7, '2014-05-11 18:05:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 95110),
	(279802, 236, '2014-05-11 18:01:00', 'Townsend at 7th', 65, '2014-05-11 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94107),
	(279805, 1585, '2014-05-11 18:13:00', 'Washington at Kearney', 46, '2014-05-11 18:40:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 92354),
	(279808, 758, '2014-05-11 18:14:00', 'Steuart at Market', 74, '2014-05-11 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94110),
	(279811, 1388, '2014-05-11 18:17:00', 'Washington at Kearney', 46, '2014-05-11 18:40:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 92354),
	(279813, 493, '2014-05-11 18:17:00', 'Powell at Post (Union Square)', 71, '2014-05-11 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94133),
	(279814, 547, '2014-05-11 18:20:00', '2nd at Townsend', 61, '2014-05-11 18:30:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94102),
	(279819, 1005, '2014-05-11 18:31:00', 'Embarcadero at Sansome', 60, '2014-05-11 18:48:00', 'Powell Street BART (bis)', 39, 551, 'Customer', NULL),
	(279821, 764, '2014-05-11 18:33:00', 'Golden Gate at Polk', 59, '2014-05-11 18:46:00', 'Market at 4th', 76, 282, 'Customer', NULL),
	(279822, 1128, '2014-05-11 18:35:00', 'Powell at Post (Union Square)', 71, '2014-05-11 18:54:00', 'Embarcadero at Bryant', 54, 469, 'Customer', 30004),
	(279823, 409, '2014-05-11 18:35:00', 'Howard at 2nd', 63, '2014-05-11 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95112),
	(279826, 4681, '2014-05-11 18:38:00', 'University and Emerson', 35, '2014-05-11 19:56:00', 'University and Emerson', 35, 139, 'Customer', NULL),
	(279829, 844, '2014-05-11 18:49:00', 'Embarcadero at Sansome', 60, '2014-05-11 19:03:00', 'Washington at Kearney', 46, 574, 'Customer', 92354),
	(279830, 444, '2014-05-11 18:49:00', 'South Van Ness at Market', 66, '2014-05-11 18:56:00', 'Market at 4th', 76, 621, 'Subscriber', 94105),
	(279831, 769, '2014-05-11 18:50:00', 'Embarcadero at Sansome', 60, '2014-05-11 19:02:00', 'Washington at Kearney', 46, 268, 'Customer', 92354),
	(279834, 155, '2014-05-11 18:54:00', 'Commercial at Montgomery', 45, '2014-05-11 18:57:00', 'Market at Sansome', 77, 506, 'Subscriber', 94107),
	(279835, 548, '2014-05-11 19:01:00', 'Embarcadero at Bryant', 54, '2014-05-11 19:10:00', 'Howard at 2nd', 63, 469, 'Customer', 30004),
	(279837, 1619, '2014-05-11 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-11 19:34:00', 'Embarcadero at Sansome', 60, 270, 'Customer', NULL),
	(279838, 513, '2014-05-11 19:09:00', 'Market at Sansome', 77, '2014-05-11 19:18:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Subscriber', 94133),
	(279839, 658, '2014-05-11 19:09:00', '2nd at South Park', 64, '2014-05-11 19:20:00', 'Powell Street BART (bis)', 39, 582, 'Customer', 2139),
	(279840, 646, '2014-05-11 19:09:00', '2nd at South Park', 64, '2014-05-11 19:20:00', 'Powell Street BART (bis)', 39, 467, 'Customer', 2139),
	(279841, 410, '2014-05-11 19:14:00', 'Powell Street BART (bis)', 39, '2014-05-11 19:21:00', 'Market at 10th', 67, 531, 'Subscriber', 94164),
	(279843, 266, '2014-05-11 19:32:00', 'Arena Green / SAP Center', 14, '2014-05-11 19:37:00', 'Santa Clara at Almaden', 4, 124, 'Subscriber', 95113),
	(279844, 244, '2014-05-11 19:33:00', 'Arena Green / SAP Center', 14, '2014-05-11 19:37:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 95113),
	(279845, 332, '2014-05-11 19:33:00', 'Broadway St at Battery St', 82, '2014-05-11 19:39:00', 'Washington at Kearney', 46, 509, 'Subscriber', 94404),
	(279847, 697, '2014-05-11 19:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-11 19:57:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94110),
	(279848, 460, '2014-05-11 19:49:00', 'Howard at 2nd', 63, '2014-05-11 19:57:00', 'Powell at Post (Union Square)', 71, 469, 'Customer', 30004),
	(279849, 284, '2014-05-11 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 19:55:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(279850, 1346, '2014-05-11 19:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 20:15:00', 'South Van Ness at Market', 66, 572, 'Customer', NULL),
	(279851, 735, '2014-05-11 19:53:00', 'Market at 4th', 76, '2014-05-11 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94030),
	(279852, 2374, '2014-05-11 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-11 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 23601),
	(279855, 1120, '2014-05-11 19:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 20:15:00', 'South Van Ness at Market', 66, 558, 'Customer', NULL),
	(279856, 617, '2014-05-11 19:57:00', 'Civic Center BART (7th at Market)', 72, '2014-05-11 20:07:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94111),
	(279861, 880, '2014-05-11 20:06:00', 'Mountain View City Hall', 27, '2014-05-11 20:21:00', 'Mountain View Caltrain Station', 28, 675, 'Subscriber', 94041),
	(279862, 561, '2014-05-11 20:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-11 20:16:00', 'SJSU - San Salvador at 9th', 16, 77, 'Subscriber', 95112),
	(279863, 344, '2014-05-11 20:08:00', 'Market at 4th', 76, '2014-05-11 20:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94102),
	(279864, 1332, '2014-05-11 20:33:00', 'Embarcadero at Sansome', 60, '2014-05-11 20:55:00', 'Market at 10th', 67, 475, 'Customer', NULL),
	(279865, 499, '2014-05-11 20:35:00', 'Embarcadero at Bryant', 54, '2014-05-11 20:43:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94107),
	(279866, 872, '2014-05-11 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-11 20:52:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94102),
	(279871, 253, '2014-05-11 21:03:00', 'SJSU 4th at San Carlos', 12, '2014-05-11 21:08:00', 'St James Park', 13, 716, 'Subscriber', 95112),
	(279872, 599, '2014-05-11 21:06:00', 'Market at 4th', 76, '2014-05-11 21:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94107),
	(279875, 692, '2014-05-11 21:50:00', 'Beale at Market', 56, '2014-05-11 22:02:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 94111),
	(279876, 535, '2014-05-11 22:43:00', 'Market at Sansome', 77, '2014-05-11 22:52:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94133),
	(279877, 982, '2014-05-11 22:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 23:07:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94133),
	(279878, 139, '2014-05-11 22:55:00', 'Commercial at Montgomery', 45, '2014-05-11 22:57:00', 'Market at Sansome', 77, 404, 'Subscriber', 94112),
	(279879, 623, '2014-05-11 22:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-11 23:07:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(279880, 1273, '2014-05-11 23:38:00', 'Market at 10th', 67, '2014-05-11 23:59:00', 'Post at Kearney', 47, 637, 'Customer', 10003),
	(279881, 3270, '2014-05-12 01:43:00', 'San Salvador at 1st', 8, '2014-05-12 02:37:00', 'SJSU 4th at San Carlos', 12, 130, 'Customer', NULL),
	(279882, 378, '2014-05-12 02:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 02:36:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', NULL),
	(279883, 1018, '2014-05-12 02:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 02:55:00', 'South Van Ness at Market', 66, 507, 'Customer', NULL),
	(279884, 467, '2014-05-12 05:17:00', 'South Van Ness at Market', 66, '2014-05-12 05:25:00', 'Market at Sansome', 77, 333, 'Subscriber', 94102),
	(279885, 259, '2014-05-12 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 05:36:00', 'Market at Sansome', 77, 351, 'Subscriber', 94133),
	(279886, 257, '2014-05-12 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-12 05:39:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95110),
	(279887, 572, '2014-05-12 05:50:00', 'Spear at Folsom', 49, '2014-05-12 06:00:00', '5th at Howard', 57, 472, 'Subscriber', 94105),
	(279888, 168, '2014-05-12 05:52:00', '2nd at Folsom', 62, '2014-05-12 05:55:00', 'Market at Sansome', 77, 416, 'Subscriber', 94107),
	(279889, 2236, '2014-05-12 05:55:00', 'University and Emerson', 35, '2014-05-12 06:33:00', 'University and Emerson', 35, 139, 'Customer', 23220),
	(279890, 668, '2014-05-12 06:00:00', 'Embarcadero at Bryant', 54, '2014-05-12 06:11:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94105),
	(279891, 148, '2014-05-12 06:06:00', '2nd at South Park', 64, '2014-05-12 06:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94107),
	(279892, 4210, '2014-05-12 06:06:00', 'Powell at Post (Union Square)', 71, '2014-05-12 07:17:00', 'Embarcadero at Vallejo', 48, 469, 'Customer', NULL),
	(279893, 4179, '2014-05-12 06:07:00', 'Powell at Post (Union Square)', 71, '2014-05-12 07:16:00', 'Embarcadero at Vallejo', 48, 397, 'Customer', NULL),
	(279894, 714, '2014-05-12 06:22:00', 'Embarcadero at Folsom', 51, '2014-05-12 06:34:00', 'Powell Street BART (bis)', 39, 510, 'Customer', 2142),
	(279895, 600, '2014-05-12 06:23:00', 'Steuart at Market', 74, '2014-05-12 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94107),
	(279896, 588, '2014-05-12 06:29:00', 'Market at 4th', 76, '2014-05-12 06:39:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94108),
	(279897, 800, '2014-05-12 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 06:44:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94591),
	(279898, 244, '2014-05-12 06:32:00', 'Beale at Market', 56, '2014-05-12 06:36:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94111),
	(279900, 504, '2014-05-12 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 06:42:00', 'Market at Sansome', 77, 532, 'Subscriber', 94010),
	(279901, 406, '2014-05-12 06:36:00', 'San Jose City Hall', 10, '2014-05-12 06:43:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95112),
	(279902, 439, '2014-05-12 06:37:00', '5th at Howard', 57, '2014-05-12 06:44:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94103),
	(279903, 679, '2014-05-12 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 06:49:00', 'Golden Gate at Polk', 59, 409, 'Customer', 94010),
	(279904, 608, '2014-05-12 06:42:00', 'Embarcadero at Sansome', 60, '2014-05-12 06:53:00', '2nd at Townsend', 61, 455, 'Subscriber', 94111),
	(279905, 675, '2014-05-12 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 06:54:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94030),
	(279908, 440, '2014-05-12 06:44:00', 'Embarcadero at Sansome', 60, '2014-05-12 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94111),
	(279909, 362, '2014-05-12 06:44:00', '2nd at South Park', 64, '2014-05-12 06:50:00', 'Market at 4th', 76, 325, 'Subscriber', 94107),
	(279910, 827, '2014-05-12 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 06:58:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 95110),
	(279913, 791, '2014-05-12 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 06:58:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94303),
	(279914, 242, '2014-05-12 06:45:00', 'Evelyn Park and Ride', 30, '2014-05-12 06:49:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 95032),
	(279919, 488, '2014-05-12 06:49:00', '2nd at Townsend', 61, '2014-05-12 06:57:00', 'Beale at Market', 56, 442, 'Subscriber', 94107),
	(279920, 353, '2014-05-12 06:49:00', 'Embarcadero at Bryant', 54, '2014-05-12 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94105),
	(279922, 807, '2014-05-12 06:52:00', 'Davis at Jackson', 42, '2014-05-12 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94111),
	(279923, 357, '2014-05-12 06:53:00', 'Market at 10th', 67, '2014-05-12 06:59:00', 'Market at 4th', 76, 540, 'Subscriber', 94102),
	(279924, 357, '2014-05-12 06:55:00', '2nd at Folsom', 62, '2014-05-12 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94105),
	(279926, 652, '2014-05-12 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 07:06:00', 'Golden Gate at Polk', 59, 618, 'Subscriber', 94530),
	(279927, 220, '2014-05-12 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 07:01:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 95020),
	(279931, 824, '2014-05-12 07:02:00', 'South Van Ness at Market', 66, '2014-05-12 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94102),
	(279934, 473, '2014-05-12 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 07:12:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94111),
	(279935, 315, '2014-05-12 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 07:12:00', '5th at Howard', 57, 492, 'Subscriber', 94085),
	(279938, 202, '2014-05-12 07:08:00', 'Townsend at 7th', 65, '2014-05-12 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(279940, 869, '2014-05-12 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:22:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94086),
	(279941, 664, '2014-05-12 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:19:00', 'Steuart at Market', 74, 290, 'Subscriber', 94158),
	(279943, 224, '2014-05-12 07:13:00', 'Market at Sansome', 77, '2014-05-12 07:17:00', '2nd at Folsom', 62, 578, 'Subscriber', 94518),
	(279945, 527, '2014-05-12 07:15:00', 'Embarcadero at Sansome', 60, '2014-05-12 07:24:00', 'Beale at Market', 56, 593, 'Subscriber', 94111),
	(279950, 512, '2014-05-12 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94530),
	(279951, 878, '2014-05-12 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:34:00', 'Clay at Battery', 41, 501, 'Subscriber', 94025),
	(279952, 742, '2014-05-12 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:33:00', 'Beale at Market', 56, 572, 'Subscriber', 94403),
	(279953, 188, '2014-05-12 07:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 07:24:00', 'Market at 10th', 67, 291, 'Subscriber', 94117),
	(279954, 655, '2014-05-12 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94025),
	(279955, 456, '2014-05-12 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:29:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94062),
	(279956, 542, '2014-05-12 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:31:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94062),
	(279957, 504, '2014-05-12 07:23:00', 'MLK Library', 11, '2014-05-12 07:31:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95113),
	(279958, 1004, '2014-05-12 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 07:40:00', 'Market at 4th', 76, 494, 'Subscriber', 94102),
	(279959, 501, '2014-05-12 07:24:00', 'Market at 4th', 76, '2014-05-12 07:32:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94085),
	(279964, 1309, '2014-05-12 07:27:00', 'South Van Ness at Market', 66, '2014-05-12 07:49:00', '2nd at South Park', 64, 373, 'Subscriber', 94103),
	(279965, 965, '2014-05-12 07:27:00', 'South Van Ness at Market', 66, '2014-05-12 07:43:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94103),
	(279966, 859, '2014-05-12 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 96768),
	(279969, 743, '2014-05-12 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:40:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94030),
	(279971, 392, '2014-05-12 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 07:35:00', 'Market at Sansome', 77, 445, 'Subscriber', 94534),
	(279973, 818, '2014-05-12 07:29:00', 'South Van Ness at Market', 66, '2014-05-12 07:43:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94102),
	(279974, 438, '2014-05-12 07:33:00', 'Golden Gate at Polk', 59, '2014-05-12 07:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94109),
	(279975, 226, '2014-05-12 07:33:00', 'Embarcadero at Bryant', 54, '2014-05-12 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94105),
	(279976, 315, '2014-05-12 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 07:39:00', 'Market at 4th', 76, 415, 'Subscriber', 94133),
	(279977, 365, '2014-05-12 07:34:00', 'Spear at Folsom', 49, '2014-05-12 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94105),
	(279978, 878, '2014-05-12 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 07:49:00', 'San Jose City Hall', 10, 44, 'Subscriber', 94502),
	(279979, 578, '2014-05-12 07:35:00', 'Ryland Park', 84, '2014-05-12 07:44:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95110),
	(279980, 234, '2014-05-12 07:35:00', '2nd at Folsom', 62, '2014-05-12 07:39:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94107),
	(279981, 429, '2014-05-12 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 07:43:00', '2nd at Townsend', 61, 391, 'Subscriber', 94611),
	(279982, 329, '2014-05-12 07:35:00', 'Steuart at Market', 74, '2014-05-12 07:41:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94705),
	(279983, 145, '2014-05-12 07:35:00', 'Beale at Market', 56, '2014-05-12 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94122),
	(279984, 2276, '2014-05-12 07:36:00', 'Market at 10th', 67, '2014-05-12 08:14:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94107),
	(279985, 500, '2014-05-12 07:40:00', '5th at Howard', 57, '2014-05-12 07:48:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94105),
	(279986, 535, '2014-05-12 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 07:49:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94602),
	(279988, 613, '2014-05-12 07:40:00', 'SJSU - San Salvador at 9th', 16, '2014-05-12 07:51:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95112),
	(279989, 1230, '2014-05-12 07:41:00', 'Embarcadero at Sansome', 60, '2014-05-12 08:01:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94115),
	(279990, 812, '2014-05-12 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94960),
	(279991, 422, '2014-05-12 07:41:00', 'Paseo de San Antonio', 7, '2014-05-12 07:48:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95112),
	(279995, 517, '2014-05-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:52:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94107),
	(279996, 736, '2014-05-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94030),
	(279997, 357, '2014-05-12 07:43:00', 'Golden Gate at Polk', 59, '2014-05-12 07:49:00', '5th at Howard', 57, 409, 'Subscriber', 94107),
	(279998, 536, '2014-05-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:52:00', 'Steuart at Market', 74, 575, 'Subscriber', 94022),
	(279999, 699, '2014-05-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94303),
	(280000, 845, '2014-05-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:57:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94025),
	(280001, 803, '2014-05-12 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 07:57:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94611),
	(280002, 339, '2014-05-12 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 07:49:00', '5th at Howard', 57, 454, 'Subscriber', 94403),
	(280003, 474, '2014-05-12 07:44:00', 'Powell at Post (Union Square)', 71, '2014-05-12 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 77004),
	(280004, 573, '2014-05-12 07:44:00', 'Steuart at Market', 74, '2014-05-12 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94609),
	(280005, 254, '2014-05-12 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 07:45:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94121),
	(280006, 674, '2014-05-12 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 95124),
	(280007, 872, '2014-05-12 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:59:00', 'Davis at Jackson', 42, 311, 'Subscriber', 94087),
	(280009, 403, '2014-05-12 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 07:51:00', 'San Pedro Square', 6, 81, 'Subscriber', 94107),
	(280010, 761, '2014-05-12 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:57:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94043),
	(280011, 654, '2014-05-12 07:45:00', 'Rengstorff Avenue / California Street', 33, '2014-05-12 07:56:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94040),
	(280012, 494, '2014-05-12 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 07:54:00', 'Market at Sansome', 77, 349, 'Subscriber', 94010),
	(280013, 478, '2014-05-12 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 07:53:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94404),
	(280014, 674, '2014-05-12 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 07:58:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94024),
	(280015, 168, '2014-05-12 07:47:00', '2nd at Townsend', 61, '2014-05-12 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(280016, 781, '2014-05-12 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:00:00', 'Steuart at Market', 74, 306, 'Subscriber', 94306),
	(280017, 429, '2014-05-12 07:47:00', 'Powell Street BART (bis)', 39, '2014-05-12 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94609),
	(280019, 464, '2014-05-12 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 07:56:00', 'Howard at 2nd', 63, 366, 'Subscriber', 95060),
	(280020, 206, '2014-05-12 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94501),
	(280021, 514, '2014-05-12 07:49:00', 'Golden Gate at Polk', 59, '2014-05-12 07:58:00', 'Market at Sansome', 77, 331, 'Subscriber', 94109),
	(280022, 383, '2014-05-12 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 07:56:00', '5th at Howard', 57, 471, 'Subscriber', 95118),
	(280023, 436, '2014-05-12 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 07:57:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94107),
	(280024, 215, '2014-05-12 07:50:00', 'Townsend at 7th', 65, '2014-05-12 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(280025, 224, '2014-05-12 07:50:00', '2nd at South Park', 64, '2014-05-12 07:53:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94105),
	(280026, 772, '2014-05-12 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94590),
	(280028, 233, '2014-05-12 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94105),
	(280029, 732, '2014-05-12 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 95032),
	(280030, 348, '2014-05-12 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94133),
	(280031, 112, '2014-05-12 07:53:00', 'Broadway St at Battery St', 82, '2014-05-12 07:55:00', 'Clay at Battery', 41, 562, 'Subscriber', 94945),
	(280032, 916, '2014-05-12 07:53:00', 'Steuart at Market', 74, '2014-05-12 08:09:00', 'Market at 10th', 67, 481, 'Subscriber', 94501),
	(280033, 237, '2014-05-12 07:54:00', 'Townsend at 7th', 65, '2014-05-12 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94404),
	(280034, 637, '2014-05-12 07:54:00', '2nd at Townsend', 61, '2014-05-12 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94025),
	(280036, 607, '2014-05-12 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94941),
	(280037, 318, '2014-05-12 07:55:00', '2nd at Townsend', 61, '2014-05-12 08:00:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94105),
	(280039, 470, '2014-05-12 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:04:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94107),
	(280040, 577, '2014-05-12 07:57:00', 'Market at 10th', 67, '2014-05-12 08:07:00', 'Market at Sansome', 77, 291, 'Subscriber', 94104),
	(280042, 538, '2014-05-12 07:58:00', 'Market at 10th', 67, '2014-05-12 08:07:00', 'Market at Sansome', 77, 475, 'Subscriber', 94102),
	(280043, 489, '2014-05-12 07:58:00', 'Townsend at 7th', 65, '2014-05-12 08:06:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94107),
	(280044, 212, '2014-05-12 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 08:02:00', 'Clay at Battery', 41, 573, 'Subscriber', 94111),
	(280045, 377, '2014-05-12 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:05:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94110),
	(280046, 388, '2014-05-12 07:59:00', 'Steuart at Market', 74, '2014-05-12 08:05:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94117),
	(280047, 563, '2014-05-12 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 95050),
	(280048, 239, '2014-05-12 07:59:00', 'San Salvador at 1st', 8, '2014-05-12 08:03:00', 'MLK Library', 11, 214, 'Subscriber', 95113),
	(280049, 220, '2014-05-12 07:59:00', 'Spear at Folsom', 49, '2014-05-12 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94105),
	(280050, 1020, '2014-05-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:17:00', 'Beale at Market', 56, 568, 'Subscriber', 94066),
	(280051, 597, '2014-05-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94002),
	(280052, 913, '2014-05-12 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:16:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 99403),
	(280054, 912, '2014-05-12 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:17:00', 'Beale at Market', 56, 484, 'Subscriber', 94070),
	(280055, 242, '2014-05-12 08:02:00', 'Townsend at 7th', 65, '2014-05-12 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(280056, 114, '2014-05-12 08:02:00', 'South Van Ness at Market', 66, '2014-05-12 08:04:00', 'Market at 10th', 67, 558, 'Subscriber', 94114),
	(280057, 332, '2014-05-12 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:08:00', '2nd at South Park', 64, 267, 'Subscriber', 94618),
	(280058, 399, '2014-05-12 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:09:00', '2nd at Townsend', 61, 482, 'Subscriber', 94608),
	(280059, 479, '2014-05-12 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 337, 'Subscriber', 94070),
	(280060, 327, '2014-05-12 08:02:00', 'Steuart at Market', 74, '2014-05-12 08:08:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 94556),
	(280061, 221, '2014-05-12 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:07:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94065),
	(280062, 402, '2014-05-12 08:04:00', 'Beale at Market', 56, '2014-05-12 08:10:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94550),
	(280064, 648, '2014-05-12 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94086),
	(280065, 274, '2014-05-12 08:04:00', '5th at Howard', 57, '2014-05-12 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94103),
	(280066, 388, '2014-05-12 08:04:00', 'Market at 10th', 67, '2014-05-12 08:11:00', 'Market at Sansome', 77, 368, 'Subscriber', 94114),
	(280067, 734, '2014-05-12 08:05:00', 'Powell Street BART (bis)', 39, '2014-05-12 08:17:00', 'Spear at Folsom', 49, 582, 'Customer', NULL),
	(280068, 397, '2014-05-12 08:06:00', 'Embarcadero at Sansome', 60, '2014-05-12 08:13:00', 'Commercial at Montgomery', 45, 290, 'Customer', 94108),
	(280069, 1116, '2014-05-12 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:25:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94590),
	(280070, 234, '2014-05-12 08:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 08:11:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 94306),
	(280071, 238, '2014-05-12 08:07:00', '2nd at South Park', 64, '2014-05-12 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94107),
	(280073, 479, '2014-05-12 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:16:00', 'Market at Sansome', 77, 608, 'Subscriber', 94608),
	(280074, 379, '2014-05-12 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:14:00', '2nd at South Park', 64, 606, 'Subscriber', 94602),
	(280076, 255, '2014-05-12 08:09:00', 'Townsend at 7th', 65, '2014-05-12 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94014),
	(280077, 1519, '2014-05-12 08:09:00', 'Davis at Jackson', 42, '2014-05-12 08:34:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94111),
	(280078, 590, '2014-05-12 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:19:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94087),
	(280079, 319, '2014-05-12 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:14:00', '5th at Howard', 57, 334, 'Subscriber', 94610),
	(280080, 218, '2014-05-12 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:13:00', 'Townsend at 7th', 65, 556, 'Subscriber', 95120),
	(280081, 1077, '2014-05-12 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94591),
	(280082, 502, '2014-05-12 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:19:00', 'Post at Kearney', 47, 353, 'Subscriber', 94086),
	(280083, 195, '2014-05-12 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:14:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94602),
	(280084, 767, '2014-05-12 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:23:00', 'Broadway St at Battery St', 82, 399, 'Subscriber', 95130),
	(280085, 701, '2014-05-12 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:23:00', 'Market at 4th', 76, 607, 'Subscriber', 94062),
	(280086, 285, '2014-05-12 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 08:16:00', 'Market at Sansome', 77, 506, 'Subscriber', 94133),
	(280087, 657, '2014-05-12 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:22:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94925),
	(280088, 439, '2014-05-12 08:11:00', 'Steuart at Market', 74, '2014-05-12 08:18:00', '2nd at Townsend', 61, 313, 'Subscriber', 94597),
	(280089, 75, '2014-05-12 08:11:00', 'Steuart at Market', 74, '2014-05-12 08:12:00', 'Steuart at Market', 74, 361, 'Subscriber', 94121),
	(280090, 370, '2014-05-12 08:11:00', 'Spear at Folsom', 49, '2014-05-12 08:18:00', '2nd at South Park', 64, 560, 'Subscriber', 94107),
	(280091, 280, '2014-05-12 08:11:00', 'Mountain View Caltrain Station', 28, '2014-05-12 08:16:00', 'Castro Street and El Camino Real', 32, 239, 'Subscriber', 94122),
	(280092, 462, '2014-05-12 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:20:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94062),
	(280093, 545, '2014-05-12 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:22:00', 'Howard at 2nd', 63, 577, 'Subscriber', 95119),
	(280094, 243, '2014-05-12 08:12:00', 'Steuart at Market', 74, '2014-05-12 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94121),
	(280095, 514, '2014-05-12 08:13:00', 'Spear at Folsom', 49, '2014-05-12 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94105),
	(280096, 716, '2014-05-12 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94930),
	(280098, 339, '2014-05-12 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:19:00', '2nd at Townsend', 61, 587, 'Subscriber', 94501),
	(280099, 197, '2014-05-12 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94904),
	(280100, 405, '2014-05-12 08:14:00', 'Embarcadero at Bryant', 54, '2014-05-12 08:21:00', 'Embarcadero at Vallejo', 48, 364, 'Subscriber', 94105),
	(280101, 616, '2014-05-12 08:15:00', 'Golden Gate at Polk', 59, '2014-05-12 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94102),
	(280102, 602, '2014-05-12 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:26:00', '5th at Howard', 57, 292, 'Subscriber', 94170),
	(280103, 489, '2014-05-12 08:16:00', '2nd at South Park', 64, '2014-05-12 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94107),
	(280105, 334, '2014-05-12 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 08:22:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 94103),
	(280107, 365, '2014-05-12 08:16:00', '2nd at Townsend', 61, '2014-05-12 08:22:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94107),
	(280108, 598, '2014-05-12 08:17:00', 'South Van Ness at Market', 66, '2014-05-12 08:26:00', 'Market at Sansome', 77, 358, 'Subscriber', 94111),
	(280109, 480, '2014-05-12 08:17:00', 'Washington at Kearney', 46, '2014-05-12 08:25:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94133),
	(280110, 300, '2014-05-12 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 08:22:00', 'Santa Clara at Almaden', 4, 676, 'Subscriber', 94403),
	(280114, 694, '2014-05-12 08:17:00', 'Mountain View Caltrain Station', 28, '2014-05-12 08:29:00', 'Mountain View City Hall', 27, 148, 'Customer', NULL),
	(280116, 703, '2014-05-12 08:19:00', '2nd at Townsend', 61, '2014-05-12 08:30:00', 'Steuart at Market', 74, 137, 'Subscriber', 95120);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(280119, 223, '2014-05-12 08:19:00', 'Powell at Post (Union Square)', 71, '2014-05-12 08:23:00', 'Market at Sansome', 77, 284, 'Subscriber', 94102),
	(280120, 1093, '2014-05-12 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:37:00', 'Golden Gate at Polk', 59, 340, 'Subscriber', 94618),
	(280121, 597, '2014-05-12 08:19:00', 'Beale at Market', 56, '2014-05-12 08:29:00', '2nd at Townsend', 61, 568, 'Subscriber', 94523),
	(280122, 228, '2014-05-12 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 08:23:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(280125, 486, '2014-05-12 08:20:00', 'Embarcadero at Bryant', 54, '2014-05-12 08:28:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94402),
	(280126, 567, '2014-05-12 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:29:00', '2nd at Townsend', 61, 596, 'Subscriber', 94109),
	(280127, 168, '2014-05-12 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 374, 'Subscriber', 94607),
	(280130, 357, '2014-05-12 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:27:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94568),
	(280131, 205, '2014-05-12 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 08:25:00', 'Steuart at Market', 74, 356, 'Subscriber', 94116),
	(280132, 981, '2014-05-12 08:21:00', 'Townsend at 7th', 65, '2014-05-12 08:38:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94111),
	(280133, 383, '2014-05-12 08:22:00', 'Steuart at Market', 74, '2014-05-12 08:29:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94597),
	(280134, 452, '2014-05-12 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 08:31:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94133),
	(280135, 413, '2014-05-12 08:24:00', '2nd at Townsend', 61, '2014-05-12 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 94010),
	(280136, 767, '2014-05-12 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:37:00', 'Post at Kearney', 47, 335, 'Subscriber', 94158),
	(280138, 1108, '2014-05-12 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 08:43:00', '2nd at Townsend', 61, 474, 'Subscriber', 94133),
	(280139, 719, '2014-05-12 08:26:00', 'Market at 10th', 67, '2014-05-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94103),
	(280140, 560, '2014-05-12 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:36:00', 'Market at Sansome', 77, 487, 'Subscriber', 94062),
	(280141, 565, '2014-05-12 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:36:00', 'Steuart at Market', 74, 452, 'Subscriber', 94061),
	(280142, 606, '2014-05-12 08:27:00', '2nd at South Park', 64, '2014-05-12 08:37:00', 'Steuart at Market', 74, 606, 'Subscriber', 94010),
	(280143, 450, '2014-05-12 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:35:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94404),
	(280144, 330, '2014-05-12 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:33:00', 'Market at 4th', 76, 279, 'Subscriber', 94608),
	(280145, 373, '2014-05-12 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:34:00', '2nd at South Park', 64, 635, 'Subscriber', 94606),
	(280146, 641, '2014-05-12 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:39:00', 'Market at Sansome', 77, 592, 'Subscriber', 94306),
	(280147, 294, '2014-05-12 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:33:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94710),
	(280148, 466, '2014-05-12 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:36:00', 'Market at 4th', 76, 555, 'Subscriber', 94941),
	(280149, 577, '2014-05-12 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:39:00', 'Howard at 2nd', 63, 472, 'Subscriber', 95014),
	(280150, 299, '2014-05-12 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:34:00', '5th at Howard', 57, 526, 'Subscriber', 94303),
	(280151, 498, '2014-05-12 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:38:00', 'Market at Sansome', 77, 623, 'Subscriber', 94040),
	(280154, 1158, '2014-05-12 08:31:00', 'Paseo de San Antonio', 7, '2014-05-12 08:50:00', 'SJSU 4th at San Carlos', 12, 136, 'Customer', 20166),
	(280155, 847, '2014-05-12 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 08:45:00', '2nd at Townsend', 61, 321, 'Subscriber', 94102),
	(280156, 386, '2014-05-12 08:31:00', '2nd at Folsom', 62, '2014-05-12 08:37:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94107),
	(280157, 597, '2014-05-12 08:31:00', '2nd at South Park', 64, '2014-05-12 08:41:00', 'Clay at Battery', 41, 267, 'Subscriber', 94105),
	(280158, 309, '2014-05-12 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:36:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94565),
	(280160, 2624, '2014-05-12 08:31:00', 'Steuart at Market', 74, '2014-05-12 09:15:00', 'Steuart at Market', 74, 137, 'Customer', NULL),
	(280161, 221, '2014-05-12 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94920),
	(280162, 690, '2014-05-12 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:43:00', 'Powell Street BART (bis)', 39, 496, 'Customer', 94947),
	(280163, 132, '2014-05-12 08:32:00', 'Steuart at Market', 74, '2014-05-12 08:34:00', 'Embarcadero at Folsom', 51, 306, 'Subscriber', 94044),
	(280164, 406, '2014-05-12 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:39:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94941),
	(280165, 334, '2014-05-12 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94087),
	(280167, 622, '2014-05-12 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:43:00', 'Post at Kearney', 47, 339, 'Subscriber', 94040),
	(280168, 531, '2014-05-12 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:43:00', '2nd at Folsom', 62, 387, 'Subscriber', 94903),
	(280172, 499, '2014-05-12 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 08:44:00', 'MLK Library', 11, 713, 'Subscriber', 94611),
	(280173, 494, '2014-05-12 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 08:44:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94611),
	(280174, 519, '2014-05-12 08:36:00', '5th at Howard', 57, '2014-05-12 08:45:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94103),
	(280175, 456, '2014-05-12 08:37:00', 'Embarcadero at Bryant', 54, '2014-05-12 08:44:00', 'Clay at Battery', 41, 469, 'Subscriber', 94105),
	(280176, 306, '2014-05-12 08:37:00', 'Clay at Battery', 41, '2014-05-12 08:42:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94133),
	(280177, 877, '2014-05-12 08:37:00', '2nd at Townsend', 61, '2014-05-12 08:52:00', 'Powell at Post (Union Square)', 71, 300, 'Subscriber', 94107),
	(280178, 333, '2014-05-12 08:37:00', 'St James Park', 13, '2014-05-12 08:42:00', 'Arena Green / SAP Center', 14, 716, 'Subscriber', 95112),
	(280179, 251, '2014-05-12 08:37:00', 'San Antonio Caltrain Station', 29, '2014-05-12 08:41:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94114),
	(280182, 889, '2014-05-12 08:38:00', 'South Van Ness at Market', 66, '2014-05-12 08:53:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94103),
	(280183, 343, '2014-05-12 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:44:00', 'Embarcadero at Sansome', 60, 270, 'Customer', NULL),
	(280186, 1175, '2014-05-12 08:38:00', 'Embarcadero at Sansome', 60, '2014-05-12 08:58:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94903),
	(280187, 751, '2014-05-12 08:38:00', '2nd at Townsend', 61, '2014-05-12 08:51:00', 'Beale at Market', 56, 587, 'Subscriber', 94107),
	(280188, 595, '2014-05-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94061),
	(280189, 326, '2014-05-12 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:44:00', 'Embarcadero at Sansome', 60, 391, 'Customer', NULL),
	(280190, 931, '2014-05-12 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Customer', 94947),
	(280191, 371, '2014-05-12 08:39:00', 'Market at 4th', 76, '2014-05-12 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94611),
	(280192, 339, '2014-05-12 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:44:00', 'Embarcadero at Sansome', 60, 622, 'Customer', NULL),
	(280193, 1000, '2014-05-12 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 08:57:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94122),
	(280194, 1028, '2014-05-12 08:40:00', 'Market at Sansome', 77, '2014-05-12 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94116),
	(280195, 261, '2014-05-12 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:45:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94702),
	(280196, 418, '2014-05-12 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94158),
	(280197, 198, '2014-05-12 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 08:45:00', 'Adobe on Almaden', 5, 75, 'Subscriber', 94002),
	(280198, 298, '2014-05-12 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 08:48:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94803),
	(280199, 613, '2014-05-12 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94133),
	(280200, 267, '2014-05-12 08:43:00', 'San Jose Civic Center', 3, '2014-05-12 08:48:00', 'Adobe on Almaden', 5, 93, 'Subscriber', 95125),
	(280201, 431, '2014-05-12 08:44:00', '2nd at South Park', 64, '2014-05-12 08:51:00', 'Market at Sansome', 77, 560, 'Subscriber', 94107),
	(280203, 424, '2014-05-12 08:44:00', '2nd at Folsom', 62, '2014-05-12 08:51:00', 'Steuart at Market', 74, 578, 'Subscriber', 94158),
	(280204, 212, '2014-05-12 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:48:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94109),
	(280205, 585, '2014-05-12 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 08:54:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 94133),
	(280207, 340, '2014-05-12 08:45:00', 'Powell at Post (Union Square)', 71, '2014-05-12 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94941),
	(280208, 342, '2014-05-12 08:45:00', 'Embarcadero at Sansome', 60, '2014-05-12 08:51:00', 'Steuart at Market', 74, 548, 'Subscriber', 94133),
	(280209, 214, '2014-05-12 08:46:00', 'San Antonio Shopping Center', 31, '2014-05-12 08:49:00', 'San Antonio Caltrain Station', 29, 197, 'Subscriber', 94040),
	(280210, 263, '2014-05-12 08:46:00', 'Beale at Market', 56, '2014-05-12 08:50:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94703),
	(280211, 225, '2014-05-12 08:46:00', 'Mountain View Caltrain Station', 28, '2014-05-12 08:50:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94107),
	(280212, 825, '2014-05-12 08:46:00', 'South Van Ness at Market', 66, '2014-05-12 09:00:00', 'Market at Sansome', 77, 442, 'Subscriber', 94117),
	(280213, 619, '2014-05-12 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94107),
	(280214, 174, '2014-05-12 08:47:00', 'Powell at Post (Union Square)', 71, '2014-05-12 08:49:00', 'Post at Kearney', 47, 278, 'Subscriber', 94109),
	(280215, 344, '2014-05-12 08:47:00', '2nd at South Park', 64, '2014-05-12 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94105),
	(280218, 703, '2014-05-12 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:59:00', 'Howard at 2nd', 63, 555, 'Subscriber', 95014),
	(280221, 534, '2014-05-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94403),
	(280222, 361, '2014-05-12 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:54:00', 'Market at Sansome', 77, 566, 'Subscriber', 94611),
	(280223, 676, '2014-05-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:59:00', 'Market at 4th', 76, 429, 'Subscriber', 94039),
	(280224, 1109, '2014-05-12 08:48:00', 'Adobe on Almaden', 5, '2014-05-12 09:07:00', 'San Jose Government Center', 80, 188, 'Subscriber', 95125),
	(280226, 5878, '2014-05-12 08:48:00', 'Embarcadero at Vallejo', 48, '2014-05-12 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 90940),
	(280227, 1180, '2014-05-12 08:47:00', 'South Van Ness at Market', 66, '2014-05-12 09:06:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94404),
	(280228, 922, '2014-05-12 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 09:04:00', 'Broadway St at Battery St', 82, 561, 'Subscriber', 94025),
	(280229, 320, '2014-05-12 08:49:00', 'Powell Street BART (bis)', 39, '2014-05-12 08:54:00', 'Market at Sansome', 77, 515, 'Subscriber', 94116),
	(280230, 361, '2014-05-12 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 08:55:00', '5th at Howard', 57, 557, 'Subscriber', 94618),
	(280231, 324, '2014-05-12 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 08:54:00', '5th at Howard', 57, 605, 'Subscriber', 95110),
	(280232, 673, '2014-05-12 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 09:00:00', 'Market at 10th', 67, 430, 'Subscriber', 95112),
	(280233, 916, '2014-05-12 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 09:05:00', 'Clay at Battery', 41, 222, 'Subscriber', 94301),
	(280234, 405, '2014-05-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Subscriber', 94065),
	(280235, 770, '2014-05-12 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 09:02:00', 'Steuart at Market', 74, 426, 'Subscriber', 94041),
	(280236, 289, '2014-05-12 08:49:00', 'Embarcadero at Bryant', 54, '2014-05-12 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94105),
	(280238, 794, '2014-05-12 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:03:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 95014),
	(280239, 125, '2014-05-12 08:50:00', 'Steuart at Market', 74, '2014-05-12 08:52:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94582),
	(280240, 742, '2014-05-12 08:50:00', 'Mountain View Caltrain Station', 28, '2014-05-12 09:02:00', 'Rengstorff Avenue / California Street', 33, 119, 'Subscriber', 94104),
	(280241, 217, '2014-05-12 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 08:54:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94117),
	(280242, 520, '2014-05-12 08:50:00', 'Steuart at Market', 74, '2014-05-12 08:59:00', '2nd at South Park', 64, 452, 'Subscriber', 94110),
	(280243, 407, '2014-05-12 08:50:00', '2nd at Folsom', 62, '2014-05-12 08:57:00', 'Clay at Battery', 41, 387, 'Subscriber', 94107),
	(280245, 514, '2014-05-12 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:59:00', '2nd at Townsend', 61, 444, 'Subscriber', 94558),
	(280246, 307, '2014-05-12 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94109),
	(280247, 304, '2014-05-12 08:51:00', 'Market at Sansome', 77, '2014-05-12 08:56:00', '2nd at South Park', 64, 331, 'Subscriber', 94588),
	(280248, 677, '2014-05-12 08:51:00', 'Golden Gate at Polk', 59, '2014-05-12 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94102),
	(280249, 617, '2014-05-12 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:02:00', 'Steuart at Market', 74, 568, 'Subscriber', 94024),
	(280250, 849, '2014-05-12 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94611),
	(280251, 735, '2014-05-12 08:52:00', 'Steuart at Market', 74, '2014-05-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94611),
	(280252, 500, '2014-05-12 08:52:00', 'Post at Kearney', 47, '2014-05-12 09:00:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94133),
	(280253, 792, '2014-05-12 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:05:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94306),
	(280255, 576, '2014-05-12 08:52:00', 'Golden Gate at Polk', 59, '2014-05-12 09:02:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94118),
	(280256, 373, '2014-05-12 08:53:00', 'Beale at Market', 56, '2014-05-12 08:59:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 94131),
	(280257, 531, '2014-05-12 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 09:01:00', 'Market at 4th', 76, 581, 'Subscriber', 94558),
	(280258, 557, '2014-05-12 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 09:02:00', '2nd at Townsend', 61, 343, 'Subscriber', 94534),
	(280259, 254, '2014-05-12 08:53:00', '2nd at Townsend', 61, '2014-05-12 08:57:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94107),
	(280260, 655, '2014-05-12 08:53:00', 'San Francisco City Hall', 58, '2014-05-12 09:04:00', 'Powell at Post (Union Square)', 71, 553, 'Subscriber', 94123),
	(280262, 389, '2014-05-12 08:53:00', 'Spear at Folsom', 49, '2014-05-12 08:59:00', '2nd at Folsom', 62, 266, 'Subscriber', 94105),
	(280264, 892, '2014-05-12 08:53:00', 'South Van Ness at Market', 66, '2014-05-12 09:08:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94105),
	(280265, 744, '2014-05-12 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94708),
	(280266, 119, '2014-05-12 08:54:00', 'Beale at Market', 56, '2014-05-12 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94110),
	(280267, 617, '2014-05-12 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:05:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94107),
	(280268, 832, '2014-05-12 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:09:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94070),
	(280270, 701, '2014-05-12 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 09:07:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94010),
	(280271, 754, '2014-05-12 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 09:08:00', '2nd at Townsend', 61, 389, 'Subscriber', 94960),
	(280272, 350, '2014-05-12 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:01:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94609),
	(280273, 541, '2014-05-12 08:55:00', 'Market at 4th', 76, '2014-05-12 09:04:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94133),
	(280274, 303, '2014-05-12 08:56:00', 'Market at Sansome', 77, '2014-05-12 09:02:00', '2nd at Folsom', 62, 416, 'Subscriber', 94518),
	(280275, 437, '2014-05-12 08:57:00', 'Powell at Post (Union Square)', 71, '2014-05-12 09:04:00', 'Steuart at Market', 74, 583, 'Subscriber', 94109),
	(280276, 701, '2014-05-12 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 09:08:00', 'Beale at Market', 56, 386, 'Subscriber', 94102),
	(280277, 355, '2014-05-12 08:57:00', 'Howard at 2nd', 63, '2014-05-12 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94105),
	(280278, 637, '2014-05-12 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94901),
	(280279, 305, '2014-05-12 08:57:00', 'Beale at Market', 56, '2014-05-12 09:02:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94112),
	(280280, 383, '2014-05-12 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 09:03:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94507),
	(280281, 591, '2014-05-12 08:58:00', 'Howard at 2nd', 63, '2014-05-12 09:08:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94608),
	(280282, 612, '2014-05-12 08:59:00', 'Steuart at Market', 74, '2014-05-12 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94939),
	(280283, 265, '2014-05-12 09:00:00', 'Mountain View Caltrain Station', 28, '2014-05-12 09:04:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94110),
	(280284, 690, '2014-05-12 09:01:00', 'Commercial at Montgomery', 45, '2014-05-12 09:12:00', 'Golden Gate at Polk', 59, 541, 'Subscriber', 94117),
	(280285, 489, '2014-05-12 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94105),
	(280286, 333, '2014-05-12 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 09:07:00', 'Adobe on Almaden', 5, 667, 'Subscriber', 94117),
	(280287, 420, '2014-05-12 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:08:00', '2nd at South Park', 64, 322, 'Subscriber', 94710),
	(280288, 465, '2014-05-12 09:02:00', 'Steuart at Market', 74, '2014-05-12 09:09:00', '2nd at Townsend', 61, 357, 'Subscriber', 94901),
	(280289, 497, '2014-05-12 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:10:00', 'Washington at Kearney', 46, 329, 'Subscriber', 94133),
	(280290, 564, '2014-05-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:11:00', 'Market at 4th', 76, 576, 'Subscriber', 94086),
	(280291, 382, '2014-05-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:08:00', '2nd at Folsom', 62, 546, 'Subscriber', 94070),
	(280292, 751, '2014-05-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:14:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94403),
	(280293, 910, '2014-05-12 09:02:00', '2nd at Townsend', 61, '2014-05-12 09:17:00', 'Broadway St at Battery St', 82, 363, 'Customer', NULL),
	(280294, 444, '2014-05-12 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:10:00', '2nd at Townsend', 61, 359, 'Subscriber', 94706),
	(280295, 654, '2014-05-12 09:02:00', '5th at Howard', 57, '2014-05-12 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94103),
	(280296, 828, '2014-05-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:16:00', 'Howard at 2nd', 63, 33, 'Subscriber', 94110),
	(280297, 720, '2014-05-12 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 09:14:00', 'Market at 10th', 67, 677, 'Subscriber', 94402),
	(280298, 1014, '2014-05-12 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:20:00', 'Steuart at Market', 74, 504, 'Subscriber', 94070),
	(280299, 653, '2014-05-12 09:04:00', 'South Van Ness at Market', 66, '2014-05-12 09:14:00', 'Beale at Market', 56, 285, 'Subscriber', 94105),
	(280301, 775, '2014-05-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:17:00', 'Steuart at Market', 74, 332, 'Subscriber', 94158),
	(280302, 492, '2014-05-12 09:05:00', 'Mountain View Caltrain Station', 28, '2014-05-12 09:13:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95126),
	(280303, 362, '2014-05-12 09:05:00', 'Ryland Park', 84, '2014-05-12 09:11:00', 'San Jose Government Center', 80, 696, 'Subscriber', 95112),
	(280304, 674, '2014-05-12 09:05:00', 'Steuart at Market', 74, '2014-05-12 09:16:00', '2nd at South Park', 64, 548, 'Subscriber', 94945),
	(280305, 387, '2014-05-12 09:05:00', 'Market at Sansome', 77, '2014-05-12 09:11:00', '2nd at South Park', 64, 487, 'Subscriber', 94501),
	(280306, 409, '2014-05-12 09:05:00', 'Market at Sansome', 77, '2014-05-12 09:12:00', '2nd at Townsend', 61, 333, 'Subscriber', 94551),
	(280307, 266, '2014-05-12 09:05:00', 'Post at Kearney', 47, '2014-05-12 09:10:00', 'Washington at Kearney', 46, 353, 'Subscriber', 94920),
	(280308, 254, '2014-05-12 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 09:11:00', 'Adobe on Almaden', 5, 693, 'Subscriber', 94040),
	(280309, 520, '2014-05-12 09:06:00', 'Embarcadero at Bryant', 54, '2014-05-12 09:15:00', 'Clay at Battery', 41, 625, 'Subscriber', 94107),
	(280310, 419, '2014-05-12 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:13:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 95127),
	(280311, 318, '2014-05-12 09:07:00', 'Broadway St at Battery St', 82, '2014-05-12 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94960),
	(280312, 432, '2014-05-12 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 09:14:00', 'Market at Sansome', 77, 415, 'Subscriber', 94133),
	(280313, 503, '2014-05-12 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 09:15:00', 'Post at Kearney', 47, 513, 'Subscriber', 94133),
	(280314, 604, '2014-05-12 09:07:00', 'Davis at Jackson', 42, '2014-05-12 09:17:00', '2nd at Townsend', 61, 619, 'Subscriber', 94111),
	(280316, 407, '2014-05-12 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:14:00', 'Howard at 2nd', 63, 519, 'Subscriber', 95112),
	(280317, 545, '2014-05-12 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:16:00', 'Market at 4th', 76, 578, 'Subscriber', 94070),
	(280318, 845, '2014-05-12 09:08:00', 'Beale at Market', 56, '2014-05-12 09:22:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 94131),
	(280319, 485, '2014-05-12 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:16:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94402),
	(280321, 896, '2014-05-12 09:08:00', 'Davis at Jackson', 42, '2014-05-12 09:23:00', 'Market at 10th', 67, 417, 'Subscriber', 94111),
	(280322, 600, '2014-05-12 09:09:00', 'Market at Sansome', 77, '2014-05-12 09:19:00', '2nd at Townsend', 61, 608, 'Subscriber', 94080),
	(280323, 387, '2014-05-12 09:09:00', 'Embarcadero at Folsom', 51, '2014-05-12 09:15:00', 'Embarcadero at Vallejo', 48, 306, 'Subscriber', 94107),
	(280324, 672, '2014-05-12 09:10:00', 'Spear at Folsom', 49, '2014-05-12 09:21:00', 'Market at 4th', 76, 411, 'Subscriber', 94102),
	(280325, 461, '2014-05-12 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94040),
	(280326, 542, '2014-05-12 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:19:00', '2nd at Townsend', 61, 484, 'Subscriber', 94606),
	(280327, 362, '2014-05-12 09:10:00', 'Steuart at Market', 74, '2014-05-12 09:16:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94611),
	(280328, 331, '2014-05-12 09:11:00', 'Mountain View Caltrain Station', 28, '2014-05-12 09:16:00', 'Mountain View City Hall', 27, 160, 'Subscriber', 94114),
	(280329, 273, '2014-05-12 09:11:00', 'Mezes Park', 83, '2014-05-12 09:15:00', 'Redwood City Caltrain Station', 22, 108, 'Subscriber', 94063),
	(280330, 819, '2014-05-12 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94103),
	(280331, 300, '2014-05-12 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:18:00', '5th at Howard', 57, 394, 'Subscriber', 94610),
	(280333, 173, '2014-05-12 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:16:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94131),
	(280334, 278, '2014-05-12 09:14:00', 'Davis at Jackson', 42, '2014-05-12 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94111),
	(280335, 864, '2014-05-12 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:29:00', 'Golden Gate at Polk', 59, 461, 'Subscriber', 94610),
	(280336, 285, '2014-05-12 09:15:00', 'Embarcadero at Bryant', 54, '2014-05-12 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94403),
	(280338, 537, '2014-05-12 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 09:24:00', 'SJSU - San Salvador at 9th', 16, 65, 'Subscriber', 94043),
	(280341, 562, '2014-05-12 09:16:00', 'Steuart at Market', 74, '2014-05-12 09:25:00', '2nd at Townsend', 61, 583, 'Subscriber', 94579),
	(280342, 292, '2014-05-12 09:16:00', 'Market at Sansome', 77, '2014-05-12 09:21:00', '2nd at Folsom', 62, 351, 'Subscriber', 94107),
	(280343, 901, '2014-05-12 09:17:00', '2nd at Townsend', 61, '2014-05-12 09:32:00', 'Powell at Post (Union Square)', 71, 343, 'Customer', 94402),
	(280344, 1175, '2014-05-12 09:17:00', 'Golden Gate at Polk', 59, '2014-05-12 09:36:00', '5th at Howard', 57, 611, 'Customer', 94109),
	(280347, 261, '2014-05-12 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:21:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94703),
	(280349, 256, '2014-05-12 09:17:00', 'Clay at Battery', 41, '2014-05-12 09:22:00', 'Market at Sansome', 77, 501, 'Subscriber', 94087),
	(280350, 255, '2014-05-12 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:22:00', '5th at Howard', 57, 373, 'Subscriber', 94115),
	(280351, 485, '2014-05-12 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:26:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94702),
	(280352, 1036, '2014-05-12 09:18:00', 'Post at Kearney', 47, '2014-05-12 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94158),
	(280353, 746, '2014-05-12 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94158),
	(280354, 293, '2014-05-12 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:23:00', '5th at Howard', 57, 489, 'Subscriber', 95129),
	(280357, 641, '2014-05-12 09:19:00', 'Market at Sansome', 77, '2014-05-12 09:30:00', '2nd at Townsend', 61, 586, 'Subscriber', 94044),
	(280358, 402, '2014-05-12 09:20:00', 'Spear at Folsom', 49, '2014-05-12 09:26:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94105),
	(280359, 270, '2014-05-12 09:21:00', 'Howard at 2nd', 63, '2014-05-12 09:25:00', '2nd at South Park', 64, 637, 'Subscriber', 94705),
	(280360, 900, '2014-05-12 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 09:36:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 94103),
	(280361, 503, '2014-05-12 09:21:00', 'Powell Street BART (bis)', 39, '2014-05-12 09:29:00', 'Beale at Market', 56, 189, 'Subscriber', 94107),
	(280364, 498, '2014-05-12 09:21:00', 'Powell Street BART (bis)', 39, '2014-05-12 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94577),
	(280365, 303, '2014-05-12 09:22:00', 'Market at Sansome', 77, '2014-05-12 09:27:00', '2nd at South Park', 64, 560, 'Subscriber', 94702),
	(280368, 493, '2014-05-12 09:24:00', 'Embarcadero at Bryant', 54, '2014-05-12 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94105),
	(280369, 356, '2014-05-12 09:24:00', '2nd at Townsend', 61, '2014-05-12 09:30:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94158),
	(280370, 647, '2014-05-12 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 09:35:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94124),
	(280371, 544, '2014-05-12 09:24:00', 'Spear at Folsom', 49, '2014-05-12 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94501),
	(280372, 539, '2014-05-12 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94133),
	(280373, 742, '2014-05-12 09:25:00', 'Market at 10th', 67, '2014-05-12 09:37:00', 'Commercial at Montgomery', 45, 677, 'Subscriber', 94111),
	(280374, 546, '2014-05-12 09:25:00', 'Market at 10th', 67, '2014-05-12 09:34:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94549),
	(280375, 399, '2014-05-12 09:25:00', 'Clay at Battery', 41, '2014-05-12 09:32:00', 'Powell at Post (Union Square)', 71, 573, 'Subscriber', 94117),
	(280376, 344, '2014-05-12 09:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 09:31:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94707),
	(280377, 718, '2014-05-12 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:38:00', 'Market at Sansome', 77, 401, 'Subscriber', 95051),
	(280378, 368, '2014-05-12 09:26:00', '2nd at Folsom', 62, '2014-05-12 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94105),
	(280379, 657, '2014-05-12 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:37:00', 'Market at 10th', 67, 420, 'Subscriber', 94404),
	(280380, 555, '2014-05-12 09:27:00', 'Embarcadero at Bryant', 54, '2014-05-12 09:36:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94105),
	(280381, 356, '2014-05-12 09:28:00', 'Steuart at Market', 74, '2014-05-12 09:34:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94611),
	(280382, 611, '2014-05-12 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 09:39:00', 'Market at Sansome', 77, 349, 'Subscriber', 94028),
	(280383, 707, '2014-05-12 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 09:41:00', '2nd at South Park', 64, 341, 'Subscriber', 94904),
	(280384, 1197, '2014-05-12 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 09:49:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94133),
	(280385, 3939, '2014-05-12 09:29:00', 'Market at Sansome', 77, '2014-05-12 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', 46901),
	(280386, 187, '2014-05-12 09:29:00', 'Steuart at Market', 74, '2014-05-12 09:33:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94105),
	(280387, 3880, '2014-05-12 09:30:00', 'Market at Sansome', 77, '2014-05-12 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Customer', NULL),
	(280388, 225, '2014-05-12 09:31:00', 'Beale at Market', 56, '2014-05-12 09:35:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94610),
	(280389, 639, '2014-05-12 09:32:00', 'Commercial at Montgomery', 45, '2014-05-12 09:42:00', '2nd at South Park', 64, 593, 'Subscriber', 94109),
	(280390, 650, '2014-05-12 09:32:00', 'San Francisco City Hall', 58, '2014-05-12 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94102),
	(280391, 460, '2014-05-12 09:32:00', 'Powell Street BART (bis)', 39, '2014-05-12 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94618),
	(280392, 644, '2014-05-12 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 09:43:00', 'Market at Sansome', 77, 355, 'Subscriber', 94107),
	(280393, 3604, '2014-05-12 09:35:00', 'Market at Sansome', 77, '2014-05-12 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', 2494),
	(280394, 595, '2014-05-12 09:35:00', 'Commercial at Montgomery', 45, '2014-05-12 09:45:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94108),
	(280396, 506, '2014-05-12 09:36:00', '5th at Howard', 57, '2014-05-12 09:44:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94610),
	(280398, 372, '2014-05-12 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 09:43:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94602),
	(280399, 248, '2014-05-12 09:38:00', 'San Antonio Caltrain Station', 29, '2014-05-12 09:42:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94103),
	(280400, 234, '2014-05-12 09:38:00', 'San Antonio Caltrain Station', 29, '2014-05-12 09:41:00', 'San Antonio Shopping Center', 31, 36, 'Subscriber', 94610),
	(280401, 3393, '2014-05-12 09:38:00', 'Market at Sansome', 77, '2014-05-12 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Customer', 37377),
	(280402, 222, '2014-05-12 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94920),
	(280403, 449, '2014-05-12 09:39:00', '2nd at Townsend', 61, '2014-05-12 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94107),
	(280404, 234, '2014-05-12 09:40:00', 'Palo Alto Caltrain Station', 34, '2014-05-12 09:44:00', 'Cowper at University', 37, 202, 'Subscriber', 94133),
	(280405, 505, '2014-05-12 09:40:00', 'Market at 4th', 76, '2014-05-12 09:49:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94102),
	(280408, 296, '2014-05-12 09:42:00', 'Santa Clara at Almaden', 4, '2014-05-12 09:46:00', 'SJSU 4th at San Carlos', 12, 694, 'Subscriber', 95110),
	(280410, 385, '2014-05-12 09:42:00', 'Steuart at Market', 74, '2014-05-12 09:48:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94920),
	(280412, 371, '2014-05-12 09:42:00', 'Market at Sansome', 77, '2014-05-12 09:49:00', '2nd at South Park', 64, 515, 'Subscriber', 94131),
	(280417, 243, '2014-05-12 09:44:00', 'Townsend at 7th', 65, '2014-05-12 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(280418, 571, '2014-05-12 09:45:00', 'Embarcadero at Bryant', 54, '2014-05-12 09:54:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94111),
	(280419, 2359, '2014-05-12 09:45:00', 'California Ave Caltrain Station', 36, '2014-05-12 10:24:00', 'Park at Olive', 38, 192, 'Subscriber', 94530),
	(280422, 922, '2014-05-12 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:03:00', 'Market at 10th', 67, 265, 'Subscriber', 94086),
	(280423, 577, '2014-05-12 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:57:00', 'Market at Sansome', 77, 335, 'Subscriber', 95051),
	(280426, 910, '2014-05-12 09:49:00', 'Santa Clara at Almaden', 4, '2014-05-12 10:04:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95113),
	(280427, 427, '2014-05-12 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 09:58:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94112),
	(280428, 485, '2014-05-12 09:51:00', 'Steuart at Market', 74, '2014-05-12 09:59:00', 'Market at 4th', 76, 332, 'Subscriber', 94133),
	(280429, 229, '2014-05-12 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 09:56:00', 'Market at 10th', 67, 600, 'Subscriber', 94112),
	(280430, 1032, '2014-05-12 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:10:00', 'Davis at Jackson', 42, 618, 'Customer', 94070),
	(280431, 128, '2014-05-12 09:53:00', 'Beale at Market', 56, '2014-05-12 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94122),
	(280432, 241, '2014-05-12 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 09:58:00', '2nd at Folsom', 62, 33, 'Subscriber', 94301),
	(280433, 631, '2014-05-12 09:55:00', 'Embarcadero at Bryant', 54, '2014-05-12 10:05:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94111),
	(280434, 893, '2014-05-12 09:55:00', 'Steuart at Market', 74, '2014-05-12 10:10:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94553),
	(280435, 193, '2014-05-12 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 10:01:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94158),
	(280441, 246, '2014-05-12 10:01:00', 'Broadway St at Battery St', 82, '2014-05-12 10:05:00', 'Steuart at Market', 74, 363, 'Subscriber', 94133),
	(280444, 836, '2014-05-12 10:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 10:15:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94108),
	(280445, 165, '2014-05-12 10:03:00', 'Howard at 2nd', 63, '2014-05-12 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94132),
	(280446, 597, '2014-05-12 10:03:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 10:13:00', 'Steuart at Market', 74, 384, 'Subscriber', 94117),
	(280453, 523, '2014-05-12 10:05:00', 'Powell at Post (Union Square)', 71, '2014-05-12 10:13:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94109),
	(280455, 638, '2014-05-12 09:54:00', 'South Van Ness at Market', 66, '2014-05-12 10:05:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94103),
	(280456, 678, '2014-05-12 10:05:00', 'Townsend at 7th', 65, '2014-05-12 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94107),
	(280457, 398, '2014-05-12 10:05:00', 'Market at Sansome', 77, '2014-05-12 10:12:00', '2nd at South Park', 64, 335, 'Subscriber', 94705),
	(280458, 296, '2014-05-12 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 10:10:00', 'Adobe on Almaden', 5, 76, 'Subscriber', 94105),
	(280459, 574, '2014-05-12 10:06:00', 'Embarcadero at Folsom', 51, '2014-05-12 10:15:00', 'Broadway St at Battery St', 82, 609, 'Customer', 94109),
	(280460, 252, '2014-05-12 10:06:00', 'Mountain View Caltrain Station', 28, '2014-05-12 10:10:00', 'Evelyn Park and Ride', 30, 19, 'Subscriber', 94043),
	(280461, 511, '2014-05-12 10:06:00', 'Powell at Post (Union Square)', 71, '2014-05-12 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94108),
	(280462, 353, '2014-05-12 10:06:00', 'Powell at Post (Union Square)', 71, '2014-05-12 10:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94123),
	(280463, 306, '2014-05-12 10:07:00', 'Post at Kearney', 47, '2014-05-12 10:12:00', 'Steuart at Market', 74, 632, 'Subscriber', 94117),
	(280464, 580, '2014-05-12 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:17:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94303),
	(280465, 228, '2014-05-12 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:12:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94404),
	(280466, 379, '2014-05-12 10:08:00', 'Market at Sansome', 77, '2014-05-12 10:14:00', '2nd at South Park', 64, 501, 'Subscriber', 94709),
	(280467, 300, '2014-05-12 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94041),
	(280468, 460, '2014-05-12 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:17:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94301),
	(280469, 12401, '2014-05-12 10:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 13:37:00', 'Embarcadero at Sansome', 60, 584, 'Customer', NULL),
	(280472, 682, '2014-05-12 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94025),
	(280473, 1088, '2014-05-12 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94063),
	(280474, 470, '2014-05-12 10:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 10:19:00', 'Beale at Market', 56, 491, 'Subscriber', 94133),
	(280475, 799, '2014-05-12 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 10:25:00', 'Market at 10th', 67, 493, 'Subscriber', 94085),
	(280478, 558, '2014-05-12 10:12:00', 'Washington at Kearney', 46, '2014-05-12 10:21:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94133),
	(280479, 12282, '2014-05-12 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 13:37:00', 'Embarcadero at Sansome', 60, 382, 'Customer', NULL),
	(280481, 600, '2014-05-12 10:15:00', 'Powell Street BART (bis)', 39, '2014-05-12 10:25:00', 'Broadway St at Battery St', 82, 439, 'Subscriber', 94109),
	(280482, 301, '2014-05-12 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 10:21:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94704),
	(280483, 818, '2014-05-12 10:17:00', 'Powell at Post (Union Square)', 71, '2014-05-12 10:31:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94108),
	(280484, 495, '2014-05-12 10:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 10:25:00', 'Beale at Market', 56, 569, 'Subscriber', 94107),
	(280485, 973, '2014-05-12 10:18:00', 'Townsend at 7th', 65, '2014-05-12 10:35:00', 'Embarcadero at Vallejo', 48, 137, 'Subscriber', 94107),
	(280486, 335, '2014-05-12 10:20:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 10:26:00', '5th at Howard', 57, 423, 'Subscriber', 94103),
	(280495, 145, '2014-05-12 10:24:00', 'Park at Olive', 38, '2014-05-12 10:27:00', 'California Ave Caltrain Station', 36, 192, 'Subscriber', 94530),
	(280496, 485, '2014-05-12 10:26:00', 'Steuart at Market', 74, '2014-05-12 10:34:00', '2nd at Townsend', 61, 363, 'Subscriber', 94107),
	(280498, 784, '2014-05-12 10:27:00', 'Embarcadero at Folsom', 51, '2014-05-12 10:41:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94107),
	(280499, 810, '2014-05-12 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 10:41:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94105),
	(280505, 688, '2014-05-12 10:30:00', '2nd at South Park', 64, '2014-05-12 10:42:00', 'Embarcadero at Vallejo', 48, 341, 'Subscriber', 94602),
	(280508, 494, '2014-05-12 10:31:00', 'Spear at Folsom', 49, '2014-05-12 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94105),
	(280511, 740, '2014-05-12 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:44:00', 'Market at 10th', 67, 579, 'Subscriber', 94103),
	(280514, 865, '2014-05-12 10:35:00', 'Steuart at Market', 74, '2014-05-12 10:50:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94015),
	(280515, 201, '2014-05-12 10:36:00', 'Washington at Kearney', 46, '2014-05-12 10:39:00', 'Clay at Battery', 41, 310, 'Subscriber', 94015),
	(280516, 517, '2014-05-12 10:38:00', 'Market at 4th', 76, '2014-05-12 10:46:00', 'Market at 10th', 67, 383, 'Subscriber', 94105),
	(280517, 799, '2014-05-12 10:40:00', 'Embarcadero at Bryant', 54, '2014-05-12 10:53:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94105),
	(280518, 311, '2014-05-12 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 10:49:00', 'Townsend at 7th', 65, 412, 'Subscriber', 95129),
	(280519, 719, '2014-05-12 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 10:57:00', 'Market at 10th', 67, 275, 'Subscriber', 94041),
	(280520, 1178, '2014-05-12 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 11:05:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 95070),
	(280521, 171, '2014-05-12 10:47:00', 'Clay at Battery', 41, '2014-05-12 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94015),
	(280522, 1538, '2014-05-12 10:47:00', 'Market at 10th', 67, '2014-05-12 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', NULL),
	(280524, 1323, '2014-05-12 10:50:00', 'Market at 10th', 67, '2014-05-12 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', NULL),
	(280532, 429, '2014-05-12 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 11:05:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94015),
	(280534, 522, '2014-05-12 11:00:00', 'Beale at Market', 56, '2014-05-12 11:09:00', '2nd at South Park', 64, 285, 'Subscriber', 94107),
	(280535, 389, '2014-05-12 10:54:00', 'South Van Ness at Market', 66, '2014-05-12 11:01:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 94102),
	(280536, 399, '2014-05-12 11:04:00', 'Embarcadero at Folsom', 51, '2014-05-12 11:11:00', 'Clay at Battery', 41, 437, 'Subscriber', 94804),
	(280541, 398, '2014-05-12 11:08:00', 'Powell at Post (Union Square)', 71, '2014-05-12 11:14:00', 'Market at 10th', 67, 542, 'Subscriber', 94108),
	(280544, 449, '2014-05-12 11:10:00', 'Powell Street BART (bis)', 39, '2014-05-12 11:18:00', '2nd at Folsom', 62, 559, 'Subscriber', 94133),
	(280545, 323, '2014-05-12 11:12:00', 'Market at Sansome', 77, '2014-05-12 11:18:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 94549),
	(280548, 455, '2014-05-12 11:20:00', 'Beale at Market', 56, '2014-05-12 11:27:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94609),
	(280549, 608, '2014-05-12 11:23:00', 'Steuart at Market', 74, '2014-05-12 11:33:00', 'Powell Street BART (bis)', 39, 384, 'Customer', NULL),
	(280550, 1564, '2014-05-12 11:24:00', 'Market at 4th', 76, '2014-05-12 11:50:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 11230),
	(280551, 1494, '2014-05-12 11:24:00', 'Market at 4th', 76, '2014-05-12 11:49:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Customer', 11230),
	(280554, 226, '2014-05-12 11:26:00', 'Mountain View Caltrain Station', 28, '2014-05-12 11:30:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94158),
	(280555, 1345, '2014-05-12 11:27:00', 'Market at 4th', 76, '2014-05-12 11:49:00', 'Grant Avenue at Columbus Avenue', 73, 621, 'Customer', NULL),
	(280557, 486, '2014-05-12 11:22:00', 'South Van Ness at Market', 66, '2014-05-12 11:30:00', 'Market at 4th', 76, 594, 'Subscriber', 94103),
	(280558, 954, '2014-05-12 11:33:00', 'Powell at Post (Union Square)', 71, '2014-05-12 11:49:00', '2nd at Townsend', 61, 573, 'Customer', 94402),
	(280560, 572, '2014-05-12 11:26:00', 'South Van Ness at Market', 66, '2014-05-12 11:35:00', 'Market at Sansome', 77, 518, 'Subscriber', 94117),
	(280561, 218, '2014-05-12 11:37:00', 'Embarcadero at Vallejo', 48, '2014-05-12 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94556),
	(280562, 562, '2014-05-12 11:38:00', 'Steuart at Market', 74, '2014-05-12 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94022),
	(280563, 200, '2014-05-12 11:41:00', '2nd at Folsom', 62, '2014-05-12 11:45:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(280564, 2015, '2014-05-12 11:42:00', '5th at Howard', 57, '2014-05-12 12:15:00', 'South Van Ness at Market', 66, 557, 'Customer', 11215),
	(280565, 234, '2014-05-12 11:42:00', 'Broadway St at Battery St', 82, '2014-05-12 11:46:00', 'Steuart at Market', 74, 439, 'Subscriber', 94105),
	(280566, 491, '2014-05-12 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 11:51:00', '2nd at Folsom', 62, 454, 'Subscriber', 94107),
	(280567, 309, '2014-05-12 11:44:00', 'Market at Sansome', 77, '2014-05-12 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94002),
	(280569, 232, '2014-05-12 11:47:00', 'Market at 4th', 76, '2014-05-12 11:51:00', 'Market at Sansome', 77, 490, 'Subscriber', 94804),
	(280571, 554, '2014-05-12 11:50:00', 'Powell Street BART (bis)', 39, '2014-05-12 11:59:00', 'Steuart at Market', 74, 510, 'Customer', NULL),
	(280572, 600, '2014-05-12 11:50:00', 'Golden Gate at Polk', 59, '2014-05-12 12:00:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94102),
	(280575, 231, '2014-05-12 11:53:00', 'San Jose City Hall', 10, '2014-05-12 11:57:00', 'San Salvador at 1st', 8, 302, 'Subscriber', 95113),
	(280576, 290, '2014-05-12 11:54:00', 'Market at Sansome', 77, '2014-05-12 11:59:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94117),
	(280577, 16650, '2014-05-12 11:55:00', 'Embarcadero at Folsom', 51, '2014-05-12 16:33:00', 'Embarcadero at Folsom', 51, 482, 'Customer', 94611),
	(280578, 495, '2014-05-12 11:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 12:04:00', 'Santa Clara at Almaden', 4, 699, 'Subscriber', 95113),
	(280579, 423, '2014-05-12 11:57:00', 'Golden Gate at Polk', 59, '2014-05-12 12:04:00', '5th at Howard', 57, 541, 'Subscriber', 94107),
	(280580, 415, '2014-05-12 11:57:00', 'Embarcadero at Vallejo', 48, '2014-05-12 12:04:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(280581, 521, '2014-05-12 11:58:00', 'Embarcadero at Sansome', 60, '2014-05-12 12:06:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 99403),
	(280582, 486, '2014-05-12 11:58:00', 'Market at Sansome', 77, '2014-05-12 12:06:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94306),
	(280583, 477, '2014-05-12 11:58:00', 'Market at Sansome', 77, '2014-05-12 12:06:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94104),
	(280584, 275, '2014-05-12 12:00:00', 'Steuart at Market', 74, '2014-05-12 12:05:00', 'Broadway St at Battery St', 82, 439, 'Subscriber', 94105),
	(280585, 454, '2014-05-12 12:01:00', 'San Jose Government Center', 80, '2014-05-12 12:09:00', 'Japantown', 9, 250, 'Subscriber', 95112),
	(280586, 597, '2014-05-12 12:03:00', 'Market at 10th', 67, '2014-05-12 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94803),
	(280589, 290, '2014-05-12 12:05:00', '5th at Howard', 57, '2014-05-12 12:09:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94103),
	(280592, 2157, '2014-05-12 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 12:42:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 44118),
	(280595, 292, '2014-05-12 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 12:11:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94123),
	(280596, 391, '2014-05-12 12:09:00', 'Howard at 2nd', 63, '2014-05-12 12:16:00', 'Clay at Battery', 41, 351, 'Subscriber', 94941),
	(280597, 293, '2014-05-12 12:10:00', 'Japantown', 9, '2014-05-12 12:15:00', 'Ryland Park', 84, 250, 'Subscriber', 95112),
	(280598, 608, '2014-05-12 12:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 12:23:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94131),
	(280599, 1782, '2014-05-12 12:13:00', 'Market at 10th', 67, '2014-05-12 12:43:00', 'Embarcadero at Sansome', 60, 275, 'Customer', NULL),
	(280600, 1137, '2014-05-12 12:14:00', 'Market at 10th', 67, '2014-05-12 12:33:00', 'Steuart at Market', 74, 383, 'Customer', NULL),
	(280601, 253, '2014-05-12 12:14:00', '2nd at Folsom', 62, '2014-05-12 12:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94301),
	(280602, 85, '2014-05-12 12:14:00', 'Market at 10th', 67, '2014-05-12 12:16:00', 'Market at 10th', 67, 542, 'Customer', NULL),
	(280603, 1669, '2014-05-12 12:15:00', 'Market at 10th', 67, '2014-05-12 12:43:00', 'Embarcadero at Sansome', 60, 435, 'Customer', NULL),
	(280604, 530, '2014-05-12 12:16:00', 'Market at 10th', 67, '2014-05-12 12:25:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94117),
	(280605, 1537, '2014-05-12 12:17:00', 'Market at 10th', 67, '2014-05-12 12:43:00', 'Embarcadero at Sansome', 60, 542, 'Customer', NULL),
	(280606, 898, '2014-05-12 12:18:00', 'Market at 10th', 67, '2014-05-12 12:33:00', 'Steuart at Market', 74, 600, 'Customer', NULL),
	(280607, 456, '2014-05-12 12:18:00', 'Market at Sansome', 77, '2014-05-12 12:26:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94117),
	(280608, 1048, '2014-05-12 12:19:00', '2nd at Townsend', 61, '2014-05-12 12:36:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94945),
	(280609, 199, '2014-05-12 12:20:00', 'Post at Kearney', 47, '2014-05-12 12:23:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94062),
	(280612, 417, '2014-05-12 12:24:00', 'Beale at Market', 56, '2014-05-12 12:31:00', 'Post at Kearney', 47, 502, 'Subscriber', 94070),
	(280613, 563, '2014-05-12 12:24:00', '2nd at South Park', 64, '2014-05-12 12:33:00', 'Beale at Market', 56, 452, 'Subscriber', 94107),
	(280614, 636, '2014-05-12 12:24:00', 'Embarcadero at Bryant', 54, '2014-05-12 12:34:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 99403),
	(280617, 315, '2014-05-12 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 12:31:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94105),
	(280618, 1195, '2014-05-12 12:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 12:46:00', '2nd at Folsom', 62, 492, 'Customer', 97212),
	(280619, 1177, '2014-05-12 12:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 12:46:00', '2nd at Folsom', 62, 289, 'Customer', 97212),
	(280620, 730, '2014-05-12 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 12:39:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94952),
	(280621, 222, '2014-05-12 12:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 12:34:00', 'Market at 10th', 67, 471, 'Subscriber', 94702),
	(280623, 1076, '2014-05-12 12:33:00', 'California Ave Caltrain Station', 36, '2014-05-12 12:51:00', 'California Ave Caltrain Station', 36, 192, 'Subscriber', 94530),
	(280624, 514, '2014-05-12 12:35:00', '2nd at Folsom', 62, '2014-05-12 12:43:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94133),
	(280625, 486, '2014-05-12 12:35:00', 'Embarcadero at Folsom', 51, '2014-05-12 12:44:00', 'Market at Sansome', 77, 378, 'Subscriber', 94549),
	(280627, 340, '2014-05-12 12:37:00', 'Embarcadero at Bryant', 54, '2014-05-12 12:43:00', '2nd at Folsom', 62, 364, 'Subscriber', 94105),
	(280628, 248, '2014-05-12 12:38:00', 'Beale at Market', 56, '2014-05-12 12:42:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94804),
	(280629, 1122, '2014-05-12 12:38:00', 'Embarcadero at Sansome', 60, '2014-05-12 12:57:00', '2nd at Townsend', 61, 619, 'Subscriber', 94945),
	(280630, 320, '2014-05-12 12:40:00', 'Embarcadero at Bryant', 54, '2014-05-12 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94105),
	(280631, 425, '2014-05-12 12:40:00', 'Clay at Battery', 41, '2014-05-12 12:47:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94941),
	(280632, 323, '2014-05-12 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 12:46:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94556),
	(280633, 854, '2014-05-12 12:42:00', 'Embarcadero at Sansome', 60, '2014-05-12 12:56:00', 'Market at Sansome', 77, 391, 'Subscriber', 94104),
	(280634, 258, '2014-05-12 12:42:00', 'Post at Kearney', 47, '2014-05-12 12:46:00', 'Beale at Market', 56, 502, 'Subscriber', 94070),
	(280635, 449, '2014-05-12 12:42:00', 'Embarcadero at Bryant', 54, '2014-05-12 12:50:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94105),
	(280637, 257, '2014-05-12 12:47:00', 'Townsend at 7th', 65, '2014-05-12 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94131),
	(280638, 293, '2014-05-12 12:47:00', 'Arena Green / SAP Center', 14, '2014-05-12 12:52:00', 'Adobe on Almaden', 5, 711, 'Subscriber', 95120),
	(280642, 544, '2014-05-12 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 12:58:00', '5th at Howard', 57, 414, 'Subscriber', 94122),
	(280643, 252, '2014-05-12 12:49:00', 'San Salvador at 1st', 8, '2014-05-12 12:54:00', 'MLK Library', 11, 187, 'Subscriber', 95113),
	(280644, 355, '2014-05-12 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 12:55:00', 'Embarcadero at Bryant', 54, 558, 'Customer', 10024),
	(280645, 580, '2014-05-12 12:52:00', 'Spear at Folsom', 49, '2014-05-12 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94105),
	(280646, 223, '2014-05-12 12:53:00', 'Steuart at Market', 74, '2014-05-12 12:57:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94105),
	(280647, 819, '2014-05-12 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 13:10:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94803),
	(280648, 3414, '2014-05-12 12:57:00', 'Steuart at Market', 74, '2014-05-12 13:54:00', 'Beale at Market', 56, 424, 'Customer', NULL),
	(280649, 3367, '2014-05-12 12:58:00', 'Steuart at Market', 74, '2014-05-12 13:54:00', 'Beale at Market', 56, 383, 'Customer', NULL),
	(280651, 441, '2014-05-12 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94131),
	(280652, 580, '2014-05-12 13:08:00', 'Post at Kearney', 47, '2014-05-12 13:17:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94110),
	(280653, 377, '2014-05-12 13:08:00', '2nd at Townsend', 61, '2014-05-12 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94608),
	(280654, 345, '2014-05-12 13:09:00', 'Washington at Kearney', 46, '2014-05-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94115),
	(280655, 509, '2014-05-12 13:10:00', 'Embarcadero at Sansome', 60, '2014-05-12 13:19:00', 'Market at Sansome', 77, 415, 'Subscriber', 94306),
	(280656, 386, '2014-05-12 13:11:00', 'Powell Street BART (bis)', 39, '2014-05-12 13:17:00', 'Post at Kearney', 47, 467, 'Subscriber', 94404),
	(280657, 504, '2014-05-12 13:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 13:19:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94102),
	(280658, 355, '2014-05-12 13:15:00', 'Washington at Kearney', 46, '2014-05-12 13:21:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94133),
	(280659, 505, '2014-05-12 13:15:00', 'Commercial at Montgomery', 45, '2014-05-12 13:24:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94102),
	(280660, 601, '2014-05-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 13:25:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94111),
	(280661, 322, '2014-05-12 13:17:00', 'Steuart at Market', 74, '2014-05-12 13:22:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94117),
	(280662, 532, '2014-05-12 13:17:00', 'South Van Ness at Market', 66, '2014-05-12 13:26:00', 'Market at Sansome', 77, 493, 'Subscriber', 94103),
	(280664, 212, '2014-05-12 13:18:00', 'Evelyn Park and Ride', 30, '2014-05-12 13:22:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94043),
	(280666, 146, '2014-05-12 13:27:00', '2nd at Folsom', 62, '2014-05-12 13:30:00', '2nd at South Park', 64, 289, 'Subscriber', 94544),
	(280667, 789, '2014-05-12 13:28:00', 'Commercial at Montgomery', 45, '2014-05-12 13:41:00', 'Broadway St at Battery St', 82, 631, 'Subscriber', 94111),
	(280668, 1003, '2014-05-12 13:31:00', '2nd at South Park', 64, '2014-05-12 13:48:00', 'Steuart at Market', 74, 285, 'Subscriber', 95126),
	(280669, 309, '2014-05-12 13:31:00', 'Adobe on Almaden', 5, '2014-05-12 13:36:00', 'Arena Green / SAP Center', 14, 49, 'Subscriber', 95120),
	(280670, 377, '2014-05-12 13:32:00', '2nd at South Park', 64, '2014-05-12 13:38:00', 'Market at Sansome', 77, 501, 'Subscriber', 94105),
	(280672, 951, '2014-05-12 13:35:00', 'Embarcadero at Bryant', 54, '2014-05-12 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 10024),
	(280673, 125, '2014-05-12 13:37:00', 'Mountain View City Hall', 27, '2014-05-12 13:39:00', 'Castro Street and El Camino Real', 32, 183, 'Subscriber', 94043),
	(280674, 22061, '2014-05-12 13:38:00', 'Powell at Post (Union Square)', 71, '2014-05-12 19:45:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 76133),
	(280675, 22034, '2014-05-12 13:38:00', 'Powell at Post (Union Square)', 71, '2014-05-12 19:45:00', 'Embarcadero at Vallejo', 48, 457, 'Customer', 76726),
	(280676, 480, '2014-05-12 13:40:00', 'Commercial at Montgomery', 45, '2014-05-12 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94704),
	(280677, 228, '2014-05-12 13:42:00', 'Townsend at 7th', 65, '2014-05-12 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(280680, 451, '2014-05-12 13:46:00', 'Ryland Park', 84, '2014-05-12 13:54:00', 'San Jose Government Center', 80, 250, 'Subscriber', 95112),
	(280681, 21556, '2014-05-12 13:46:00', 'Powell at Post (Union Square)', 71, '2014-05-12 19:46:00', 'Embarcadero at Vallejo', 48, 336, 'Customer', NULL),
	(280682, 497, '2014-05-12 13:47:00', 'Castro Street and El Camino Real', 32, '2014-05-12 13:55:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 94043),
	(280683, 372, '2014-05-12 13:49:00', 'Steuart at Market', 74, '2014-05-12 13:55:00', '2nd at Townsend', 61, 510, 'Subscriber', 94608),
	(280685, 313, '2014-05-12 13:51:00', 'Embarcadero at Bryant', 54, '2014-05-12 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94107),
	(280686, 288, '2014-05-12 13:52:00', 'Washington at Kearney', 46, '2014-05-12 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94133),
	(280687, 10537, '2014-05-12 13:54:00', '5th at Howard', 57, '2014-05-12 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Customer', 94706),
	(280688, 472, '2014-05-12 13:58:00', 'Post at Kearney', 47, '2014-05-12 14:06:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94404),
	(280689, 179, '2014-05-12 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 14:04:00', 'Market at Sansome', 77, 411, 'Subscriber', 94107),
	(280690, 622, '2014-05-12 14:01:00', 'Market at 10th', 67, '2014-05-12 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Customer', NULL),
	(280691, 610, '2014-05-12 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 14:12:00', 'Market at Sansome', 77, 343, 'Subscriber', 94107),
	(280693, 454, '2014-05-12 14:05:00', 'San Francisco City Hall', 58, '2014-05-12 14:13:00', 'Post at Kearney', 47, 356, 'Subscriber', 94102),
	(280694, 439, '2014-05-12 14:06:00', 'Howard at 2nd', 63, '2014-05-12 14:13:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 60091),
	(280696, 190, '2014-05-12 14:08:00', 'Post at Kearney', 47, '2014-05-12 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94105),
	(280697, 128, '2014-05-12 14:10:00', 'Market at Sansome', 77, '2014-05-12 14:12:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94107),
	(280698, 500, '2014-05-12 14:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 14:20:00', '2nd at South Park', 64, 317, 'Subscriber', 94107),
	(280699, 628, '2014-05-12 14:11:00', '2nd at South Park', 64, '2014-05-12 14:22:00', 'Townsend at 7th', 65, 518, 'Customer', 97212),
	(280700, 636, '2014-05-12 14:11:00', '2nd at South Park', 64, '2014-05-12 14:22:00', 'Townsend at 7th', 65, 289, 'Customer', 97212),
	(280701, 224, '2014-05-12 14:12:00', 'Steuart at Market', 74, '2014-05-12 14:15:00', 'Clay at Battery', 41, 285, 'Subscriber', 94105),
	(280702, 446, '2014-05-12 14:14:00', 'Market at 4th', 76, '2014-05-12 14:22:00', '2nd at South Park', 64, 332, 'Subscriber', 94105),
	(280703, 989, '2014-05-12 14:16:00', 'Commercial at Montgomery', 45, '2014-05-12 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94110),
	(280704, 310, '2014-05-12 14:17:00', 'Market at 10th', 67, '2014-05-12 14:22:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94102),
	(280705, 520, '2014-05-12 14:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 14:25:00', '5th at Howard', 57, 479, 'Subscriber', 94130),
	(280706, 281, '2014-05-12 14:18:00', 'SJSU - San Salvador at 9th', 16, '2014-05-12 14:23:00', 'SJSU 4th at San Carlos', 12, 669, 'Subscriber', 94044),
	(280708, 250, '2014-05-12 14:27:00', '2nd at South Park', 64, '2014-05-12 14:31:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94002),
	(280709, 767, '2014-05-12 14:27:00', 'South Van Ness at Market', 66, '2014-05-12 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', 11215),
	(280710, 247, '2014-05-12 14:29:00', '2nd at South Park', 64, '2014-05-12 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94117),
	(280711, 173, '2014-05-12 14:32:00', 'Embarcadero at Vallejo', 48, '2014-05-12 14:35:00', 'Steuart at Market', 74, 137, 'Subscriber', 94105),
	(280712, 780, '2014-05-12 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 14:46:00', 'Embarcadero at Vallejo', 48, 430, 'Customer', 10024),
	(280713, 955, '2014-05-12 14:33:00', 'San Francisco City Hall', 58, '2014-05-12 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 91320),
	(280714, 425, '2014-05-12 14:42:00', 'Powell Street BART (bis)', 39, '2014-05-12 14:49:00', '2nd at Folsom', 62, 585, 'Subscriber', 94133),
	(280715, 244, '2014-05-12 14:45:00', 'Market at Sansome', 77, '2014-05-12 14:49:00', 'Washington at Kearney', 46, 343, 'Subscriber', 94133),
	(280716, 1258, '2014-05-12 14:46:00', 'Clay at Battery', 41, '2014-05-12 15:07:00', 'Embarcadero at Vallejo', 48, 469, 'Customer', 90404),
	(280717, 646, '2014-05-12 14:53:00', 'Commercial at Montgomery', 45, '2014-05-12 15:03:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94105),
	(280718, 172, '2014-05-12 14:54:00', 'Clay at Battery', 41, '2014-05-12 14:57:00', 'Steuart at Market', 74, 285, 'Subscriber', 94105),
	(280720, 353, '2014-05-12 15:00:00', 'Powell Street BART (bis)', 39, '2014-05-12 15:06:00', 'Market at 10th', 67, 354, 'Subscriber', 94102),
	(280724, 2366, '2014-05-12 15:05:00', 'Embarcadero at Sansome', 60, '2014-05-12 15:45:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 37377),
	(280725, 2310, '2014-05-12 15:06:00', 'Embarcadero at Sansome', 60, '2014-05-12 15:45:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 46901),
	(280726, 2286, '2014-05-12 15:07:00', 'Embarcadero at Sansome', 60, '2014-05-12 15:45:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 2494),
	(280727, 500, '2014-05-12 15:07:00', '2nd at South Park', 64, '2014-05-12 15:15:00', 'Steuart at Market', 74, 593, 'Subscriber', 94107),
	(280728, 2452, '2014-05-12 15:08:00', 'Embarcadero at Sansome', 60, '2014-05-12 15:48:00', 'Embarcadero at Sansome', 60, 580, 'Customer', NULL),
	(280729, 419, '2014-05-12 15:09:00', 'Embarcadero at Sansome', 60, '2014-05-12 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94960),
	(280730, 752, '2014-05-12 15:13:00', 'Steuart at Market', 74, '2014-05-12 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94403),
	(280731, 715, '2014-05-12 15:13:00', 'Golden Gate at Polk', 59, '2014-05-12 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 94010),
	(280732, 605, '2014-05-12 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94939),
	(280733, 604, '2014-05-12 15:15:00', 'Commercial at Montgomery', 45, '2014-05-12 15:26:00', 'Howard at 2nd', 63, 608, 'Subscriber', 60091),
	(280734, 311, '2014-05-12 15:17:00', 'Market at Sansome', 77, '2014-05-12 15:22:00', '2nd at South Park', 64, 284, 'Subscriber', 94102),
	(280739, 205, '2014-05-12 15:19:00', '2nd at Folsom', 62, '2014-05-12 15:22:00', 'Market at Sansome', 77, 33, 'Subscriber', 94703),
	(280742, 1035, '2014-05-12 15:21:00', 'Embarcadero at Bryant', 54, '2014-05-12 15:38:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 98104),
	(280743, 615, '2014-05-12 15:21:00', 'Market at Sansome', 77, '2014-05-12 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94120),
	(280744, 633, '2014-05-12 15:22:00', 'Beale at Market', 56, '2014-05-12 15:32:00', '2nd at Townsend', 61, 452, 'Subscriber', 94107),
	(280751, 145, '2014-05-12 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 15:27:00', 'Clay at Battery', 41, 287, 'Subscriber', 94133),
	(280754, 296, '2014-05-12 15:26:00', 'Market at Sansome', 77, '2014-05-12 15:31:00', '2nd at Folsom', 62, 33, 'Subscriber', 94107),
	(280755, 501, '2014-05-12 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(280759, 396, '2014-05-12 15:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 15:34:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94044),
	(280761, 400, '2014-05-12 15:31:00', '2nd at South Park', 64, '2014-05-12 15:38:00', 'Market at Sansome', 77, 515, 'Subscriber', 94552),
	(280763, 256, '2014-05-12 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 15:37:00', 'Clay at Battery', 41, 397, 'Subscriber', 94117),
	(280766, 478, '2014-05-12 15:36:00', 'Embarcadero at Folsom', 51, '2014-05-12 15:44:00', '2nd at South Park', 64, 564, 'Subscriber', 95126),
	(280770, 1627, '2014-05-12 15:41:00', 'Embarcadero at Sansome', 60, '2014-05-12 16:08:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 98104),
	(280773, 487, '2014-05-12 15:42:00', 'Market at 10th', 67, '2014-05-12 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94041),
	(280774, 1134, '2014-05-12 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94030),
	(280777, 627, '2014-05-12 15:44:00', 'Embarcadero at Folsom', 51, '2014-05-12 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94043),
	(280778, 449, '2014-05-12 15:45:00', 'Market at Sansome', 77, '2014-05-12 15:53:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94404),
	(280779, 551, '2014-05-12 15:47:00', 'Golden Gate at Polk', 59, '2014-05-12 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94530),
	(280782, 257, '2014-05-12 15:48:00', 'Market at Sansome', 77, '2014-05-12 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94602),
	(280783, 347, '2014-05-12 15:49:00', 'Broadway St at Battery St', 82, '2014-05-12 15:54:00', 'Beale at Market', 56, 458, 'Subscriber', 94550),
	(280786, 371, '2014-05-12 15:51:00', '5th at Howard', 57, '2014-05-12 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94107),
	(280787, 461, '2014-05-12 15:52:00', 'Powell at Post (Union Square)', 71, '2014-05-12 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95124),
	(280788, 655, '2014-05-12 15:50:00', 'Steuart at Market', 74, '2014-05-12 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95032),
	(280790, 1013, '2014-05-12 15:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 16:12:00', 'Civic Center BART (7th at Market)', 72, 540, 'Customer', 10024),
	(280791, 625, '2014-05-12 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95124),
	(280792, 237, '2014-05-12 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94087),
	(280793, 767, '2014-05-12 15:57:00', 'Beale at Market', 56, '2014-05-12 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94066),
	(280794, 259, '2014-05-12 15:57:00', '2nd at Townsend', 61, '2014-05-12 16:01:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94539),
	(280795, 182, '2014-05-12 16:00:00', 'Adobe on Almaden', 5, '2014-05-12 16:03:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 94002),
	(280796, 565, '2014-05-12 16:00:00', 'San Francisco City Hall', 58, '2014-05-12 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95125),
	(280797, 268, '2014-05-12 16:00:00', 'San Antonio Shopping Center', 31, '2014-05-12 16:05:00', 'San Antonio Caltrain Station', 29, 36, 'Subscriber', 94610),
	(280798, 293, '2014-05-12 16:01:00', '2nd at Folsom', 62, '2014-05-12 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95060),
	(280799, 1028, '2014-05-12 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94063),
	(280800, 401, '2014-05-12 16:03:00', 'Post at Kearney', 47, '2014-05-12 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94941),
	(280801, 650, '2014-05-12 16:03:00', 'Market at 10th', 67, '2014-05-12 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94501),
	(280802, 337, '2014-05-12 16:04:00', 'Adobe on Almaden', 5, '2014-05-12 16:10:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94105),
	(280803, 727, '2014-05-12 16:00:00', 'Golden Gate at Polk', 59, '2014-05-12 16:12:00', 'Steuart at Market', 74, 461, 'Subscriber', 94501),
	(280804, 1168, '2014-05-12 16:04:00', 'Embarcadero at Vallejo', 48, '2014-05-12 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94086),
	(280805, 177, '2014-05-12 16:04:00', 'Powell Street BART (bis)', 39, '2014-05-12 16:07:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94102),
	(280807, 677, '2014-05-12 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94303),
	(280809, 532, '2014-05-12 16:05:00', 'San Jose City Hall', 10, '2014-05-12 16:14:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94611),
	(280810, 403, '2014-05-12 16:05:00', 'San Jose City Hall', 10, '2014-05-12 16:12:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94502),
	(280811, 470, '2014-05-12 16:05:00', 'Embarcadero at Folsom', 51, '2014-05-12 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95122),
	(280812, 699, '2014-05-12 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94086),
	(280813, 482, '2014-05-12 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94530),
	(280814, 138, '2014-05-12 16:07:00', 'Beale at Market', 56, '2014-05-12 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, 189, 'Subscriber', 94105),
	(280815, 767, '2014-05-12 16:07:00', 'Embarcadero at Folsom', 51, '2014-05-12 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94070),
	(280818, 541, '2014-05-12 16:08:00', 'Post at Kearney', 47, '2014-05-12 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94086),
	(280819, 454, '2014-05-12 16:09:00', 'Townsend at 7th', 65, '2014-05-12 16:17:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94549),
	(280820, 542, '2014-05-12 16:09:00', 'Market at Sansome', 77, '2014-05-12 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94010),
	(280821, 780, '2014-05-12 16:10:00', 'Market at Sansome', 77, '2014-05-12 16:23:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94132),
	(280822, 1814, '2014-05-12 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Customer', 90404),
	(280823, 332, '2014-05-12 16:10:00', '5th at Howard', 57, '2014-05-12 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 94010),
	(280824, 617, '2014-05-12 16:11:00', 'Townsend at 7th', 65, '2014-05-12 16:21:00', '5th at Howard', 57, 633, 'Subscriber', 94108),
	(280827, 627, '2014-05-12 16:12:00', 'Market at Sansome', 77, '2014-05-12 16:22:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94109),
	(280828, 792, '2014-05-12 16:13:00', 'Townsend at 7th', 65, '2014-05-12 16:26:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94121),
	(280829, 848, '2014-05-12 16:13:00', 'Embarcadero at Vallejo', 48, '2014-05-12 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95110),
	(280830, 180, '2014-05-12 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 16:16:00', 'Steuart at Market', 74, 466, 'Subscriber', 94920),
	(280831, 319, '2014-05-12 16:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 16:19:00', 'South Van Ness at Market', 66, 373, 'Customer', 10024),
	(280832, 304, '2014-05-12 16:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 16:19:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94102),
	(280833, 782, '2014-05-12 16:14:00', 'South Van Ness at Market', 66, '2014-05-12 16:27:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94103),
	(280834, 417, '2014-05-12 16:14:00', 'Market at 4th', 76, '2014-05-12 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95014),
	(280835, 174, '2014-05-12 16:14:00', 'Steuart at Market', 74, '2014-05-12 16:17:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94952),
	(280836, 291, '2014-05-12 16:15:00', 'Commercial at Montgomery', 45, '2014-05-12 16:19:00', 'Post at Kearney', 47, 426, 'Subscriber', 94109),
	(280839, 207, '2014-05-12 16:16:00', 'Adobe on Almaden', 5, '2014-05-12 16:20:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 94040),
	(280840, 517, '2014-05-12 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 16:26:00', '5th at Howard', 57, 381, 'Subscriber', 94941),
	(280843, 502, '2014-05-12 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 16:27:00', 'Clay at Battery', 41, 449, 'Subscriber', 94111),
	(280845, 158, '2014-05-12 16:19:00', 'Beale at Market', 56, '2014-05-12 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 95050),
	(280846, 321, '2014-05-12 16:20:00', 'Powell Street BART (bis)', 39, '2014-05-12 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95129),
	(280847, 269, '2014-05-12 16:20:00', '2nd at South Park', 64, '2014-05-12 16:25:00', 'Market at Sansome', 77, 564, 'Subscriber', 94611),
	(280848, 252, '2014-05-12 16:21:00', 'Castro Street and El Camino Real', 32, '2014-05-12 16:25:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94103),
	(280851, 482, '2014-05-12 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95050),
	(280853, 576, '2014-05-12 16:22:00', 'Spear at Folsom', 49, '2014-05-12 16:32:00', 'Market at Sansome', 77, 515, 'Subscriber', 94404),
	(280854, 589, '2014-05-12 16:23:00', '2nd at South Park', 64, '2014-05-12 16:33:00', 'Steuart at Market', 74, 402, 'Subscriber', 94110),
	(280855, 879, '2014-05-12 16:24:00', 'Steuart at Market', 74, '2014-05-12 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94158),
	(280860, 224, '2014-05-12 16:28:00', 'Mountain View City Hall', 27, '2014-05-12 16:32:00', 'Mountain View Caltrain Station', 28, 40, 'Subscriber', 94107),
	(280861, 478, '2014-05-12 16:28:00', 'Post at Kearney', 47, '2014-05-12 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(280863, 1044, '2014-05-12 16:28:00', 'Embarcadero at Folsom', 51, '2014-05-12 16:46:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94133),
	(280868, 797, '2014-05-12 16:29:00', 'Golden Gate at Polk', 59, '2014-05-12 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94107),
	(280870, 256, '2014-05-12 16:30:00', 'Santa Clara at Almaden', 4, '2014-05-12 16:34:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94103),
	(280871, 362, '2014-05-12 16:30:00', 'Market at 4th', 76, '2014-05-12 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94070),
	(280874, 455, '2014-05-12 16:32:00', 'Embarcadero at Sansome', 60, '2014-05-12 16:39:00', 'Steuart at Market', 74, 584, 'Subscriber', 94110),
	(280879, 580, '2014-05-12 16:33:00', 'Commercial at Montgomery', 45, '2014-05-12 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94024),
	(280880, 580, '2014-05-12 16:29:00', 'Steuart at Market', 74, '2014-05-12 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94061),
	(280881, 764, '2014-05-12 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94403),
	(280882, 268, '2014-05-12 16:30:00', 'Santa Clara at Almaden', 4, '2014-05-12 16:35:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95020),
	(280883, 528, '2014-05-12 16:35:00', 'Market at 4th', 76, '2014-05-12 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 421, 'Subscriber', 94104),
	(280884, 680, '2014-05-12 16:35:00', 'South Van Ness at Market', 66, '2014-05-12 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94061),
	(280885, 564, '2014-05-12 16:35:00', 'Steuart at Market', 74, '2014-05-12 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94403),
	(280886, 245, '2014-05-12 16:35:00', 'Castro Street and El Camino Real', 32, '2014-05-12 16:39:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94122),
	(280887, 604, '2014-05-12 16:36:00', 'Mountain View Caltrain Station', 28, '2014-05-12 16:46:00', 'Rengstorff Avenue / California Street', 33, 40, 'Subscriber', 94040),
	(280888, 510, '2014-05-12 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 16:46:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94577),
	(280889, 317, '2014-05-12 16:37:00', 'Market at Sansome', 77, '2014-05-12 16:43:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94107),
	(280890, 481, '2014-05-12 16:38:00', '2nd at Townsend', 61, '2014-05-12 16:46:00', 'Steuart at Market', 74, 474, 'Subscriber', 94549),
	(280892, 190, '2014-05-12 16:39:00', '2nd at Folsom', 62, '2014-05-12 16:42:00', 'Market at Sansome', 77, 546, 'Subscriber', 95051),
	(280893, 410, '2014-05-12 16:39:00', 'Evelyn Park and Ride', 30, '2014-05-12 16:46:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 95126),
	(280894, 1097, '2014-05-12 16:39:00', 'Clay at Battery', 41, '2014-05-12 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 95126),
	(280895, 604, '2014-05-12 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94403),
	(280896, 940, '2014-05-12 16:40:00', 'Clay at Battery', 41, '2014-05-12 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94301),
	(280897, 400, '2014-05-12 16:40:00', 'Howard at 2nd', 63, '2014-05-12 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94062),
	(280898, 466, '2014-05-12 16:41:00', 'Golden Gate at Polk', 59, '2014-05-12 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94117),
	(280899, 463, '2014-05-12 16:41:00', 'Market at Sansome', 77, '2014-05-12 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94040),
	(280900, 530, '2014-05-12 16:41:00', 'Embarcadero at Folsom', 51, '2014-05-12 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94303),
	(280902, 749, '2014-05-12 16:42:00', 'Howard at 2nd', 63, '2014-05-12 16:55:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 95112),
	(280904, 574, '2014-05-12 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 16:53:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94609),
	(280905, 454, '2014-05-12 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 16:51:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 94960),
	(280906, 296, '2014-05-12 16:46:00', 'Santa Clara at Almaden', 4, '2014-05-12 16:50:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94306),
	(280908, 619, '2014-05-12 16:46:00', 'South Van Ness at Market', 66, '2014-05-12 16:56:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94107),
	(280909, 596, '2014-05-12 16:48:00', 'Steuart at Market', 74, '2014-05-12 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94070),
	(280910, 100, '2014-05-12 16:48:00', 'Beale at Market', 56, '2014-05-12 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94602),
	(280911, 794, '2014-05-12 16:48:00', 'Post at Kearney', 47, '2014-05-12 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94040),
	(280912, 1334, '2014-05-12 16:49:00', 'Clay at Battery', 41, '2014-05-12 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Customer', 94070),
	(280913, 113, '2014-05-12 16:49:00', 'Embarcadero at Folsom', 51, '2014-05-12 16:51:00', 'Steuart at Market', 74, 606, 'Subscriber', 94582),
	(280914, 470, '2014-05-12 16:49:00', '2nd at Folsom', 62, '2014-05-12 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94107),
	(280915, 699, '2014-05-12 16:49:00', 'Washington at Kearney', 46, '2014-05-12 17:01:00', '5th at Howard', 57, 343, 'Subscriber', 94118),
	(280916, 609, '2014-05-12 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 17:00:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94107),
	(280917, 323, '2014-05-12 16:50:00', 'San Pedro Square', 6, '2014-05-12 16:55:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 94002),
	(280918, 483, '2014-05-12 16:50:00', '2nd at Folsom', 62, '2014-05-12 16:58:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94133),
	(280919, 552, '2014-05-12 16:51:00', '2nd at Townsend', 61, '2014-05-12 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94558),
	(280920, 1002, '2014-05-12 16:52:00', 'Clay at Battery', 41, '2014-05-12 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94087),
	(280921, 682, '2014-05-12 16:52:00', 'Powell Street BART (bis)', 39, '2014-05-12 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 94947),
	(280922, 385, '2014-05-12 16:52:00', 'Mountain View Caltrain Station', 28, '2014-05-12 16:59:00', 'Evelyn Park and Ride', 30, 43, 'Subscriber', 95032),
	(280923, 1161, '2014-05-12 16:53:00', 'Beale at Market', 56, '2014-05-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95148),
	(280924, 576, '2014-05-12 16:53:00', 'Steuart at Market', 74, '2014-05-12 17:02:00', '2nd at Townsend', 61, 312, 'Subscriber', 95120),
	(280925, 274, '2014-05-12 16:54:00', 'San Antonio Shopping Center', 31, '2014-05-12 16:58:00', 'San Antonio Caltrain Station', 29, 646, 'Subscriber', 94114),
	(280927, 293, '2014-05-12 16:55:00', 'Commercial at Montgomery', 45, '2014-05-12 17:00:00', 'Davis at Jackson', 42, 392, 'Subscriber', 94111),
	(280928, 540, '2014-05-12 16:55:00', 'Townsend at 7th', 65, '2014-05-12 17:04:00', '2nd at Folsom', 62, 530, 'Subscriber', 94903),
	(280929, 746, '2014-05-12 16:57:00', 'Davis at Jackson', 42, '2014-05-12 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94402),
	(280930, 1377, '2014-05-12 16:57:00', 'Beale at Market', 56, '2014-05-12 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Customer', NULL),
	(280931, 88, '2014-05-12 16:58:00', '2nd at Folsom', 62, '2014-05-12 16:59:00', 'Howard at 2nd', 63, 238, 'Subscriber', 94518),
	(280932, 331, '2014-05-12 16:58:00', 'Market at Sansome', 77, '2014-05-12 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94534),
	(280933, 745, '2014-05-12 16:58:00', 'Beale at Market', 56, '2014-05-12 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94070),
	(280934, 684, '2014-05-12 16:58:00', 'Golden Gate at Polk', 59, '2014-05-12 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94610),
	(280935, 1476, '2014-05-12 16:59:00', 'Townsend at 7th', 65, '2014-05-12 17:23:00', 'Golden Gate at Polk', 59, 535, 'Subscriber', 94102),
	(280936, 665, '2014-05-12 16:59:00', 'Davis at Jackson', 42, '2014-05-12 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94030),
	(280937, 378, '2014-05-12 17:00:00', '2nd at Townsend', 61, '2014-05-12 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94534),
	(280938, 579, '2014-05-12 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94901),
	(280939, 4354, '2014-05-12 17:01:00', 'Steuart at Market', 74, '2014-05-12 18:14:00', 'Steuart at Market', 74, 593, 'Customer', 10016),
	(280940, 632, '2014-05-12 17:01:00', 'Embarcadero at Folsom', 51, '2014-05-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94404),
	(280941, 597, '2014-05-12 17:01:00', 'Market at 4th', 76, '2014-05-12 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94039),
	(280942, 84, '2014-05-12 17:02:00', '2nd at Folsom', 62, '2014-05-12 17:03:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94105),
	(280943, 475, '2014-05-12 17:02:00', 'Howard at 2nd', 63, '2014-05-12 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94107),
	(280945, 472, '2014-05-12 17:02:00', 'Beale at Market', 56, '2014-05-12 17:10:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(280946, 4161, '2014-05-12 17:03:00', 'Steuart at Market', 74, '2014-05-12 18:12:00', 'Steuart at Market', 74, 474, 'Customer', 10016),
	(280948, 974, '2014-05-12 17:03:00', 'Commercial at Montgomery', 45, '2014-05-12 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94010),
	(280949, 405, '2014-05-12 17:04:00', 'Howard at 2nd', 63, '2014-05-12 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94920),
	(280950, 326, '2014-05-12 17:04:00', '2nd at South Park', 64, '2014-05-12 17:09:00', 'Market at Sansome', 77, 331, 'Subscriber', 94501),
	(280951, 456, '2014-05-12 17:05:00', 'Market at Sansome', 77, '2014-05-12 17:13:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(280952, 318, '2014-05-12 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94086),
	(280953, 331, '2014-05-12 17:06:00', '5th at Howard', 57, '2014-05-12 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94303),
	(280954, 599, '2014-05-12 17:07:00', 'Steuart at Market', 74, '2014-05-12 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94010),
	(280956, 377, '2014-05-12 17:08:00', '2nd at Folsom', 62, '2014-05-12 17:14:00', 'Embarcadero at Bryant', 54, 364, 'Subscriber', 94105),
	(280957, 375, '2014-05-12 17:08:00', '2nd at Townsend', 61, '2014-05-12 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94901),
	(280958, 1271, '2014-05-12 17:08:00', 'Market at 10th', 67, '2014-05-12 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94109),
	(280959, 682, '2014-05-12 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 17:20:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94105),
	(280960, 184, '2014-05-12 17:08:00', 'Townsend at 7th', 65, '2014-05-12 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94065),
	(280961, 1016, '2014-05-12 17:09:00', 'San Jose City Hall', 10, '2014-05-12 17:26:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 94010),
	(280962, 328, '2014-05-12 17:09:00', '5th at Howard', 57, '2014-05-12 17:14:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94103),
	(280963, 367, '2014-05-12 17:09:00', '2nd at Townsend', 61, '2014-05-12 17:15:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94709),
	(280964, 377, '2014-05-12 17:09:00', '2nd at Folsom', 62, '2014-05-12 17:15:00', 'Steuart at Market', 74, 489, 'Subscriber', 94930),
	(280965, 292, '2014-05-12 17:11:00', 'Townsend at 7th', 65, '2014-05-12 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95120),
	(280966, 172, '2014-05-12 17:11:00', 'Beale at Market', 56, '2014-05-12 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94904),
	(280967, 369, '2014-05-12 17:11:00', 'Embarcadero at Sansome', 60, '2014-05-12 17:17:00', 'Steuart at Market', 74, 558, 'Subscriber', 94510),
	(280968, 696, '2014-05-12 17:12:00', 'Powell Street BART (bis)', 39, '2014-05-12 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94702),
	(280971, 571, '2014-05-12 17:12:00', 'Embarcadero at Bryant', 54, '2014-05-12 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 94121),
	(280972, 277, '2014-05-12 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94402),
	(280973, 464, '2014-05-12 17:13:00', '2nd at Folsom', 62, '2014-05-12 17:20:00', 'Washington at Kearney', 46, 404, 'Subscriber', 94109),
	(280974, 396, '2014-05-12 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 17:20:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94111),
	(280975, 541, '2014-05-12 17:12:00', 'Embarcadero at Bryant', 54, '2014-05-12 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 94121),
	(280976, 265, '2014-05-12 17:13:00', '2nd at South Park', 64, '2014-05-12 17:18:00', 'Market at Sansome', 77, 630, 'Subscriber', 94606),
	(280977, 1310, '2014-05-12 17:13:00', 'Howard at 2nd', 63, '2014-05-12 17:35:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(280978, 254, '2014-05-12 17:14:00', '2nd at South Park', 64, '2014-05-12 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94602),
	(280979, 768, '2014-05-12 17:10:00', 'Steuart at Market', 74, '2014-05-12 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94306),
	(280980, 546, '2014-05-12 17:15:00', 'Steuart at Market', 74, '2014-05-12 17:24:00', '2nd at South Park', 64, 137, 'Subscriber', 94107),
	(280982, 230, '2014-05-12 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 17:19:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94014),
	(280983, 565, '2014-05-12 17:15:00', 'Market at Sansome', 77, '2014-05-12 17:24:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94102),
	(280984, 582, '2014-05-12 17:15:00', 'Townsend at 7th', 65, '2014-05-12 17:25:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94118),
	(280985, 983, '2014-05-12 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94591),
	(280986, 261, '2014-05-12 17:15:00', 'Santa Clara at Almaden', 4, '2014-05-12 17:20:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Subscriber', 94403),
	(280987, 530, '2014-05-12 17:16:00', 'Embarcadero at Folsom', 51, '2014-05-12 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94303),
	(280988, 483, '2014-05-12 17:17:00', 'Commercial at Montgomery', 45, '2014-05-12 17:25:00', '5th at Howard', 57, 536, 'Subscriber', 94103),
	(280989, 578, '2014-05-12 17:17:00', 'Beale at Market', 56, '2014-05-12 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94010),
	(280990, 193, '2014-05-12 17:17:00', 'Howard at 2nd', 63, '2014-05-12 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94703),
	(280991, 441, '2014-05-12 17:18:00', 'Market at 4th', 76, '2014-05-12 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94062),
	(280993, 691, '2014-05-12 17:18:00', 'Market at Sansome', 77, '2014-05-12 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94117),
	(280994, 601, '2014-05-12 17:18:00', 'Market at 4th', 76, '2014-05-12 17:28:00', 'Steuart at Market', 74, 576, 'Customer', 99019),
	(280999, 342, '2014-05-12 17:19:00', 'Commercial at Montgomery', 45, '2014-05-12 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94610),
	(281000, 197, '2014-05-12 17:19:00', 'South Van Ness at Market', 66, '2014-05-12 17:22:00', 'Market at 10th', 67, 322, 'Subscriber', 94803),
	(281001, 294, '2014-05-12 17:20:00', 'Embarcadero at Vallejo', 48, '2014-05-12 17:25:00', 'Beale at Market', 56, 531, 'Subscriber', 94112),
	(281002, 977, '2014-05-12 17:20:00', 'Washington at Kearney', 46, '2014-05-12 17:36:00', '2nd at South Park', 64, 371, 'Customer', 98104),
	(281003, 405, '2014-05-12 17:20:00', 'Embarcadero at Sansome', 60, '2014-05-12 17:27:00', 'Steuart at Market', 74, 329, 'Subscriber', 94568),
	(281004, 390, '2014-05-12 17:20:00', 'Post at Kearney', 47, '2014-05-12 17:27:00', '2nd at South Park', 64, 288, 'Subscriber', 94109),
	(281005, 1478, '2014-05-12 17:20:00', 'Townsend at 7th', 65, '2014-05-12 17:45:00', 'Powell Street BART (bis)', 39, 570, 'Customer', NULL),
	(281006, 383, '2014-05-12 17:21:00', 'Embarcadero at Sansome', 60, '2014-05-12 17:27:00', 'Steuart at Market', 74, 349, 'Subscriber', 94015),
	(281007, 909, '2014-05-12 17:21:00', 'Townsend at 7th', 65, '2014-05-12 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94590),
	(281008, 390, '2014-05-12 17:21:00', 'Adobe on Almaden', 5, '2014-05-12 17:28:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94117),
	(281009, 890, '2014-05-12 17:21:00', 'Beale at Market', 56, '2014-05-12 17:36:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94102),
	(281014, 461, '2014-05-12 17:23:00', 'Powell Street BART (bis)', 39, '2014-05-12 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94085),
	(281015, 334, '2014-05-12 17:25:00', 'Washington at Kearney', 46, '2014-05-12 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94920),
	(281016, 376, '2014-05-12 17:25:00', '2nd at Townsend', 61, '2014-05-12 17:32:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94501),
	(281021, 353, '2014-05-12 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94170),
	(281022, 543, '2014-05-12 17:26:00', 'Embarcadero at Folsom', 51, '2014-05-12 17:35:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(281023, 397, '2014-05-12 17:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 17:34:00', 'Golden Gate at Polk', 59, 582, 'Subscriber', 94118),
	(281024, 757, '2014-05-12 17:27:00', 'San Jose Government Center', 80, '2014-05-12 17:40:00', 'Ryland Park', 84, 696, 'Subscriber', 95112),
	(281025, 3558, '2014-05-12 17:28:00', 'Market at Sansome', 77, '2014-05-12 18:27:00', 'Market at Sansome', 77, 331, 'Customer', 98110),
	(281027, 241, '2014-05-12 17:29:00', '2nd at South Park', 64, '2014-05-12 17:33:00', 'Market at Sansome', 77, 137, 'Subscriber', 94080),
	(281028, 468, '2014-05-12 17:29:00', 'Washington at Kearney', 46, '2014-05-12 17:37:00', 'Beale at Market', 56, 404, 'Subscriber', 94122),
	(281029, 938, '2014-05-12 17:30:00', 'Broadway St at Battery St', 82, '2014-05-12 17:46:00', '2nd at Townsend', 61, 495, 'Subscriber', 94111),
	(281032, 234, '2014-05-12 17:31:00', 'Davis at Jackson', 42, '2014-05-12 17:35:00', 'Beale at Market', 56, 392, 'Subscriber', 94609),
	(281034, 435, '2014-05-12 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:38:00', '5th at Howard', 57, 485, 'Subscriber', 94107),
	(281036, 722, '2014-05-12 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94103),
	(281037, 899, '2014-05-12 17:32:00', 'Steuart at Market', 74, '2014-05-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94158),
	(281038, 675, '2014-05-12 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:44:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94111),
	(281039, 758, '2014-05-12 17:33:00', 'Powell at Post (Union Square)', 71, '2014-05-12 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94306),
	(281040, 634, '2014-05-12 17:33:00', 'Market at 10th', 67, '2014-05-12 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94404),
	(281041, 661, '2014-05-12 17:33:00', 'Market at 10th', 67, '2014-05-12 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94085),
	(281042, 73, '2014-05-12 17:33:00', 'Townsend at 7th', 65, '2014-05-12 17:34:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94707),
	(281043, 698, '2014-05-12 17:33:00', 'Townsend at 7th', 65, '2014-05-12 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94925),
	(281044, 891, '2014-05-12 17:32:00', 'Embarcadero at Sansome', 60, '2014-05-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 99403),
	(281045, 549, '2014-05-12 17:33:00', 'Market at Sansome', 77, '2014-05-12 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95051),
	(281046, 491, '2014-05-12 17:33:00', 'Embarcadero at Folsom', 51, '2014-05-12 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94062),
	(281047, 227, '2014-05-12 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:37:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(281048, 581, '2014-05-12 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:43:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94501),
	(281049, 349, '2014-05-12 17:34:00', 'Embarcadero at Sansome', 60, '2014-05-12 17:40:00', 'Steuart at Market', 74, 493, 'Subscriber', 94565),
	(281050, 455, '2014-05-12 17:34:00', 'St James Park', 13, '2014-05-12 17:41:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94108),
	(281051, 192, '2014-05-12 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 17:38:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94107),
	(281052, 337, '2014-05-12 17:34:00', 'Townsend at 7th', 65, '2014-05-12 17:40:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94707),
	(281053, 484, '2014-05-12 17:35:00', 'Market at 4th', 76, '2014-05-12 17:43:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94703),
	(281054, 705, '2014-05-12 17:35:00', 'Embarcadero at Folsom', 51, '2014-05-12 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94087),
	(281056, 656, '2014-05-12 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 17:46:00', '2nd at Townsend', 61, 597, 'Customer', 94010),
	(281058, 319, '2014-05-12 17:36:00', '2nd at South Park', 64, '2014-05-12 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94618),
	(281059, 507, '2014-05-12 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94107),
	(281060, 1020, '2014-05-12 17:36:00', 'Clay at Battery', 41, '2014-05-12 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94025),
	(281061, 236, '2014-05-12 17:37:00', 'South Van Ness at Market', 66, '2014-05-12 17:41:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94703),
	(281062, 533, '2014-05-12 17:37:00', 'Commercial at Montgomery', 45, '2014-05-12 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94061),
	(281063, 330, '2014-05-12 17:37:00', 'Steuart at Market', 74, '2014-05-12 17:43:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94105),
	(281064, 819, '2014-05-12 17:38:00', 'Broadway St at Battery St', 82, '2014-05-12 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95130),
	(281065, 1372, '2014-05-12 17:39:00', 'Park at Olive', 38, '2014-05-12 18:02:00', 'University and Emerson', 35, 24, 'Customer', 94085),
	(281070, 460, '2014-05-12 17:39:00', 'Clay at Battery', 41, '2014-05-12 17:47:00', '2nd at Folsom', 62, 222, 'Subscriber', 94107),
	(281071, 600, '2014-05-12 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94025),
	(281072, 296, '2014-05-12 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 17:45:00', 'Santa Clara at Almaden', 4, 132, 'Subscriber', 95110),
	(281073, 270, '2014-05-12 17:40:00', 'Embarcadero at Vallejo', 48, '2014-05-12 17:45:00', 'Steuart at Market', 74, 600, 'Subscriber', 94556),
	(281074, 738, '2014-05-12 17:41:00', 'Commercial at Montgomery', 45, '2014-05-12 17:53:00', 'Market at 10th', 67, 511, 'Customer', 94108),
	(281075, 1341, '2014-05-12 17:41:00', 'Davis at Jackson', 42, '2014-05-12 18:03:00', 'Embarcadero at Bryant', 54, 461, 'Customer', 94111),
	(281076, 194, '2014-05-12 17:42:00', 'San Antonio Shopping Center', 31, '2014-05-12 17:45:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94133),
	(281077, 647, '2014-05-12 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94960),
	(281078, 509, '2014-05-12 17:42:00', 'Embarcadero at Folsom', 51, '2014-05-12 17:51:00', '2nd at Townsend', 61, 477, 'Subscriber', 94158),
	(281079, 286, '2014-05-12 17:43:00', '2nd at South Park', 64, '2014-05-12 17:48:00', 'Market at Sansome', 77, 371, 'Subscriber', 94588),
	(281080, 954, '2014-05-12 17:43:00', 'Broadway St at Battery St', 82, '2014-05-12 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94025),
	(281081, 354, '2014-05-12 17:43:00', '5th at Howard', 57, '2014-05-12 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94403),
	(281082, 729, '2014-05-12 17:44:00', 'Mountain View Caltrain Station', 28, '2014-05-12 17:56:00', 'Rengstorff Avenue / California Street', 33, 254, 'Subscriber', 94040),
	(281083, 809, '2014-05-12 17:44:00', 'Steuart at Market', 74, '2014-05-12 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94306),
	(281084, 417, '2014-05-12 17:44:00', 'Howard at 2nd', 63, '2014-05-12 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94110),
	(281085, 549, '2014-05-12 17:44:00', 'Beale at Market', 56, '2014-05-12 17:53:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(281086, 286, '2014-05-12 17:44:00', 'Broadway St at Battery St', 82, '2014-05-12 17:49:00', 'Steuart at Market', 74, 439, 'Subscriber', 94105),
	(281087, 759, '2014-05-12 17:45:00', 'San Francisco City Hall', 58, '2014-05-12 17:57:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94117),
	(281088, 775, '2014-05-12 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:58:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94111),
	(281089, 892, '2014-05-12 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 95032),
	(281092, 480, '2014-05-12 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 17:54:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(281093, 176, '2014-05-12 17:46:00', 'Beale at Market', 56, '2014-05-12 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94904),
	(281094, 560, '2014-05-12 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 17:55:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94538),
	(281095, 286, '2014-05-12 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 17:51:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94107),
	(281096, 546, '2014-05-12 17:46:00', 'Howard at 2nd', 63, '2014-05-12 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 95119),
	(281097, 621, '2014-05-12 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 17:56:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94109),
	(281098, 361, '2014-05-12 17:47:00', 'Market at 4th', 76, '2014-05-12 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94558),
	(281099, 441, '2014-05-12 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94087),
	(281100, 763, '2014-05-12 17:47:00', 'Steuart at Market', 74, '2014-05-12 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Customer', NULL),
	(281103, 550, '2014-05-12 17:48:00', '2nd at Folsom', 62, '2014-05-12 17:57:00', 'Clay at Battery', 41, 530, 'Subscriber', 94127),
	(281104, 840, '2014-05-12 17:48:00', 'Commercial at Montgomery', 45, '2014-05-12 18:02:00', 'Market at Sansome', 77, 367, 'Subscriber', 94703),
	(281105, 1089, '2014-05-12 17:48:00', 'South Van Ness at Market', 66, '2014-05-12 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94010),
	(281106, 471, '2014-05-12 17:49:00', 'MLK Library', 11, '2014-05-12 17:57:00', 'San Jose Diridon Caltrain Station', 2, 187, 'Subscriber', 94043),
	(281110, 368, '2014-05-12 17:49:00', 'Embarcadero at Sansome', 60, '2014-05-12 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94595),
	(281111, 761, '2014-05-12 17:47:00', 'Steuart at Market', 74, '2014-05-12 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94158),
	(281112, 458, '2014-05-12 17:49:00', 'Market at 4th', 76, '2014-05-12 17:57:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94103),
	(281113, 608, '2014-05-12 17:50:00', 'Howard at 2nd', 63, '2014-05-12 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95014),
	(281116, 373, '2014-05-12 17:51:00', 'Embarcadero at Sansome', 60, '2014-05-12 17:57:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94609),
	(281117, 707, '2014-05-12 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 18:03:00', 'Steuart at Market', 74, 287, 'Subscriber', 94609),
	(281120, 417, '2014-05-12 17:51:00', '2nd at Folsom', 62, '2014-05-12 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94590),
	(281121, 231, '2014-05-12 17:52:00', 'Castro Street and El Camino Real', 32, '2014-05-12 17:56:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94110),
	(281123, 626, '2014-05-12 17:52:00', 'Embarcadero at Folsom', 51, '2014-05-12 18:03:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94133),
	(281124, 913, '2014-05-12 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 18:08:00', 'Market at 10th', 67, 569, 'Customer', 94947),
	(281127, 835, '2014-05-12 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94030),
	(281128, 413, '2014-05-12 17:54:00', 'Howard at 2nd', 63, '2014-05-12 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94404),
	(281129, 888, '2014-05-12 17:55:00', 'Embarcadero at Sansome', 60, '2014-05-12 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Customer', 2494),
	(281130, 532, '2014-05-12 17:55:00', 'Market at 10th', 67, '2014-05-12 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95112),
	(281132, 875, '2014-05-12 17:55:00', 'Embarcadero at Sansome', 60, '2014-05-12 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Customer', 46901),
	(281133, 705, '2014-05-12 17:55:00', 'Steuart at Market', 74, '2014-05-12 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94024),
	(281134, 356, '2014-05-12 17:56:00', '2nd at Folsom', 62, '2014-05-12 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94107),
	(281135, 296, '2014-05-12 17:56:00', '2nd at South Park', 64, '2014-05-12 18:01:00', 'Market at Sansome', 77, 288, 'Subscriber', 94702),
	(281136, 575, '2014-05-12 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94611),
	(281137, 952, '2014-05-12 17:56:00', 'Embarcadero at Sansome', 60, '2014-05-12 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Customer', NULL),
	(281138, 912, '2014-05-12 17:56:00', 'Embarcadero at Sansome', 60, '2014-05-12 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Customer', 37377),
	(281139, 740, '2014-05-12 17:57:00', 'Embarcadero at Vallejo', 48, '2014-05-12 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95112),
	(281141, 1267, '2014-05-12 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 18:19:00', 'Steuart at Market', 74, 290, 'Subscriber', 94127),
	(281143, 298, '2014-05-12 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94041),
	(281144, 1187, '2014-05-12 17:58:00', '2nd at Townsend', 61, '2014-05-12 18:18:00', 'South Van Ness at Market', 66, 614, 'Subscriber', 94107),
	(281145, 659, '2014-05-12 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 18:09:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(281146, 1238, '2014-05-12 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 18:19:00', 'Steuart at Market', 74, 399, 'Subscriber', 94122),
	(281147, 98, '2014-05-12 17:58:00', 'Spear at Folsom', 49, '2014-05-12 18:00:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94105),
	(281148, 504, '2014-05-12 17:59:00', 'Market at Sansome', 77, '2014-05-12 18:07:00', '2nd at South Park', 64, 137, 'Subscriber', 94107),
	(281149, 323, '2014-05-12 17:59:00', '2nd at South Park', 64, '2014-05-12 18:04:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(281151, 445, '2014-05-12 17:59:00', 'Embarcadero at Folsom', 51, '2014-05-12 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94303),
	(281152, 542, '2014-05-12 18:00:00', 'Market at Sansome', 77, '2014-05-12 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94608),
	(281153, 420, '2014-05-12 18:00:00', 'Steuart at Market', 74, '2014-05-12 18:07:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(281154, 295, '2014-05-12 18:01:00', '2nd at Townsend', 61, '2014-05-12 18:06:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94107),
	(281155, 891, '2014-05-12 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 18:16:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94111),
	(281156, 489, '2014-05-12 18:01:00', 'San Francisco City Hall', 58, '2014-05-12 18:09:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94609),
	(281158, 733, '2014-05-12 18:02:00', 'Post at Kearney', 47, '2014-05-12 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94566),
	(281159, 692, '2014-05-12 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:14:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(281160, 364, '2014-05-12 18:03:00', 'Market at Sansome', 77, '2014-05-12 18:09:00', '5th at Howard', 57, 291, 'Subscriber', 94131),
	(281161, 429, '2014-05-12 18:03:00', 'Embarcadero at Sansome', 60, '2014-05-12 18:10:00', 'Steuart at Market', 74, 275, 'Subscriber', 94117),
	(281162, 733, '2014-05-12 18:03:00', 'Embarcadero at Folsom', 51, '2014-05-12 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(281163, 715, '2014-05-12 18:04:00', 'Golden Gate at Polk', 59, '2014-05-12 18:16:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94131),
	(281164, 496, '2014-05-12 18:05:00', '2nd at Townsend', 61, '2014-05-12 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94606),
	(281165, 289, '2014-05-12 18:05:00', '5th at Howard', 57, '2014-05-12 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94301),
	(281166, 876, '2014-05-12 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 18:20:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94114),
	(281167, 598, '2014-05-12 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 18:16:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94105),
	(281168, 467, '2014-05-12 18:07:00', '2nd at Townsend', 61, '2014-05-12 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94579),
	(281169, 714, '2014-05-12 18:07:00', 'Clay at Battery', 41, '2014-05-12 18:19:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(281170, 544, '2014-05-12 18:07:00', '2nd at Townsend', 61, '2014-05-12 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94960),
	(281171, 1674, '2014-05-12 18:07:00', 'Washington at Kearney', 46, '2014-05-12 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Customer', 94103),
	(281172, 218, '2014-05-12 18:07:00', 'Townsend at 7th', 65, '2014-05-12 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94158),
	(281173, 787, '2014-05-12 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:21:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(281174, 187, '2014-05-12 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:11:00', 'Beale at Market', 56, 637, 'Subscriber', 94110),
	(281176, 582, '2014-05-12 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94041),
	(281177, 538, '2014-05-12 18:09:00', 'Market at 10th', 67, '2014-05-12 18:18:00', 'Post at Kearney', 47, 492, 'Subscriber', 94133),
	(281179, 252, '2014-05-12 18:09:00', '2nd at Folsom', 62, '2014-05-12 18:13:00', '2nd at South Park', 64, 585, 'Subscriber', 94070),
	(281181, 731, '2014-05-12 18:09:00', 'Davis at Jackson', 42, '2014-05-12 18:21:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(281182, 674, '2014-05-12 18:09:00', 'Embarcadero at Vallejo', 48, '2014-05-12 18:20:00', '2nd at Townsend', 61, 271, 'Subscriber', 94107),
	(281183, 477, '2014-05-12 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Subscriber', 94133),
	(281184, 1072, '2014-05-12 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 18:27:00', 'Market at 10th', 67, 553, 'Subscriber', 94134),
	(281185, 1044, '2014-05-12 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 18:27:00', 'Market at 10th', 67, 505, 'Subscriber', 94105),
	(281186, 1036, '2014-05-12 18:10:00', '2nd at Townsend', 61, '2014-05-12 18:27:00', 'Steuart at Market', 74, 415, 'Subscriber', 94403),
	(281187, 408, '2014-05-12 18:11:00', 'Steuart at Market', 74, '2014-05-12 18:17:00', 'Broadway St at Battery St', 82, 287, 'Subscriber', 94133),
	(281188, 954, '2014-05-12 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 18:27:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94133),
	(281189, 522, '2014-05-12 18:11:00', '2nd at Townsend', 61, '2014-05-12 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94111),
	(281190, 1070, '2014-05-12 18:11:00', 'Clay at Battery', 41, '2014-05-12 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94062),
	(281191, 259, '2014-05-12 18:12:00', 'Broadway St at Battery St', 82, '2014-05-12 18:16:00', 'Beale at Market', 56, 631, 'Subscriber', 94609),
	(281193, 127, '2014-05-12 18:12:00', 'Powell at Post (Union Square)', 71, '2014-05-12 18:14:00', 'Post at Kearney', 47, 309, 'Subscriber', 94109),
	(281194, 399, '2014-05-12 18:12:00', '5th at Howard', 57, '2014-05-12 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94602),
	(281195, 1481, '2014-05-12 18:12:00', 'Ryland Park', 84, '2014-05-12 18:37:00', 'Ryland Park', 84, 81, 'Subscriber', 5112),
	(281196, 413, '2014-05-12 18:13:00', '5th at Howard', 57, '2014-05-12 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94042),
	(281197, 586, '2014-05-12 18:13:00', 'South Van Ness at Market', 66, '2014-05-12 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94040),
	(281198, 783, '2014-05-12 18:13:00', 'Townsend at 7th', 65, '2014-05-12 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94611),
	(281199, 815, '2014-05-12 18:14:00', 'Market at 10th', 67, '2014-05-12 18:27:00', '2nd at Townsend', 61, 501, 'Subscriber', 94102),
	(281200, 1199, '2014-05-12 18:14:00', 'Davis at Jackson', 42, '2014-05-12 18:34:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94111),
	(281201, 1054, '2014-05-12 18:14:00', '2nd at Townsend', 61, '2014-05-12 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94109),
	(281202, 193, '2014-05-12 18:14:00', 'Townsend at 7th', 65, '2014-05-12 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94404),
	(281203, 540, '2014-05-12 18:15:00', 'Market at 10th', 67, '2014-05-12 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94402),
	(281205, 348, '2014-05-12 18:17:00', 'Embarcadero at Sansome', 60, '2014-05-12 18:23:00', 'Steuart at Market', 74, 512, 'Subscriber', 94597),
	(281206, 754, '2014-05-12 18:17:00', 'San Jose Government Center', 80, '2014-05-12 18:30:00', 'Japantown', 9, 188, 'Subscriber', 95051),
	(281207, 754, '2014-05-12 18:17:00', 'San Jose Government Center', 80, '2014-05-12 18:30:00', 'Japantown', 9, 250, 'Subscriber', 95018),
	(281210, 332, '2014-05-12 18:18:00', '5th at Howard', 57, '2014-05-12 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94115),
	(281211, 627, '2014-05-12 18:18:00', 'Market at Sansome', 77, '2014-05-12 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94028),
	(281213, 420, '2014-05-12 18:18:00', 'Market at Sansome', 77, '2014-05-12 18:25:00', '2nd at South Park', 64, 630, 'Subscriber', 94102),
	(281214, 368, '2014-05-12 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 18:25:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(281215, 698, '2014-05-12 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 18:30:00', 'Ryland Park', 84, 187, 'Subscriber', 95110),
	(281217, 527, '2014-05-12 18:19:00', 'Market at 10th', 67, '2014-05-12 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94086),
	(281220, 782, '2014-05-12 18:21:00', 'Townsend at 7th', 65, '2014-05-12 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94107),
	(281222, 789, '2014-05-12 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 18:35:00', 'MLK Library', 11, 253, 'Subscriber', 95112),
	(281223, 242, '2014-05-12 18:22:00', 'Market at Sansome', 77, '2014-05-12 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94920),
	(281225, 583, '2014-05-12 18:22:00', 'Broadway St at Battery St', 82, '2014-05-12 18:32:00', 'Powell at Post (Union Square)', 71, 609, 'Subscriber', 94109),
	(281226, 1150, '2014-05-12 18:24:00', '2nd at South Park', 64, '2014-05-12 18:43:00', 'South Van Ness at Market', 66, 137, 'Subscriber', 94103),
	(281227, 235, '2014-05-12 18:24:00', '2nd at South Park', 64, '2014-05-12 18:28:00', 'Market at Sansome', 77, 585, 'Subscriber', 94709),
	(281229, 524, '2014-05-12 18:25:00', 'Market at 4th', 76, '2014-05-12 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94619),
	(281232, 586, '2014-05-12 18:26:00', 'Market at 4th', 76, '2014-05-12 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94070),
	(281233, 400, '2014-05-12 18:27:00', 'Arena Green / SAP Center', 14, '2014-05-12 18:33:00', 'St James Park', 13, 716, 'Subscriber', 95112),
	(281234, 223, '2014-05-12 18:27:00', 'Mountain View City Hall', 27, '2014-05-12 18:31:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94158),
	(281235, 809, '2014-05-12 18:28:00', 'Townsend at 7th', 65, '2014-05-12 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94611),
	(281237, 868, '2014-05-12 18:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 18:43:00', '2nd at South Park', 64, 421, 'Subscriber', 94133),
	(281240, 738, '2014-05-12 18:30:00', 'Beale at Market', 56, '2014-05-12 18:42:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94133),
	(281241, 802, '2014-05-12 18:30:00', 'Embarcadero at Vallejo', 48, '2014-05-12 18:44:00', '2nd at South Park', 64, 341, 'Subscriber', 94602),
	(281242, 223, '2014-05-12 18:30:00', 'Spear at Folsom', 49, '2014-05-12 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94105),
	(281243, 400, '2014-05-12 18:30:00', 'Steuart at Market', 74, '2014-05-12 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94117),
	(281244, 404, '2014-05-12 18:31:00', 'Market at 4th', 76, '2014-05-12 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94109),
	(281245, 813, '2014-05-12 18:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 18:44:00', 'Japantown', 9, 710, 'Subscriber', 95112),
	(281246, 192, '2014-05-12 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94501),
	(281248, 346, '2014-05-12 18:31:00', 'Washington at Kearney', 46, '2014-05-12 18:37:00', 'Market at Sansome', 77, 310, 'Subscriber', 94704),
	(281249, 341, '2014-05-12 18:32:00', 'Embarcadero at Vallejo', 48, '2014-05-12 18:38:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94105),
	(281250, 623, '2014-05-12 18:32:00', 'Japantown', 9, '2014-05-12 18:43:00', 'San Jose City Hall', 10, 188, 'Subscriber', 95051),
	(281251, 627, '2014-05-12 18:32:00', 'Japantown', 9, '2014-05-12 18:43:00', 'San Jose City Hall', 10, 250, 'Subscriber', 95018),
	(281252, 232, '2014-05-12 18:33:00', 'Market at 4th', 76, '2014-05-12 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Subscriber', 94939),
	(281253, 596, '2014-05-12 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 18:43:00', 'Post at Kearney', 47, 371, 'Subscriber', 94108),
	(281254, 396, '2014-05-12 18:34:00', 'Steuart at Market', 74, '2014-05-12 18:41:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94111),
	(281255, 759, '2014-05-12 18:34:00', 'Market at 10th', 67, '2014-05-12 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Subscriber', 94118),
	(281257, 1467, '2014-05-12 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 18:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94133),
	(281259, 769, '2014-05-12 18:35:00', 'Clay at Battery', 41, '2014-05-12 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94043),
	(281260, 390, '2014-05-12 18:36:00', 'Steuart at Market', 74, '2014-05-12 18:43:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94133),
	(281264, 390, '2014-05-12 18:37:00', '2nd at South Park', 64, '2014-05-12 18:43:00', 'Market at Sansome', 77, 630, 'Subscriber', 94705),
	(281265, 806, '2014-05-12 18:38:00', 'Broadway St at Battery St', 82, '2014-05-12 18:51:00', '2nd at Townsend', 61, 287, 'Subscriber', 94123),
	(281266, 661, '2014-05-12 18:38:00', 'Market at 10th', 67, '2014-05-12 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94040),
	(281268, 649, '2014-05-12 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 18:49:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94116),
	(281269, 964, '2014-05-12 18:39:00', 'Embarcadero at Vallejo', 48, '2014-05-12 18:55:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94107),
	(281276, 453, '2014-05-12 18:40:00', 'Howard at 2nd', 63, '2014-05-12 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94025),
	(281277, 498, '2014-05-12 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94040),
	(281278, 557, '2014-05-12 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 18:51:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94618),
	(281279, 1148, '2014-05-12 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94127),
	(281280, 1137, '2014-05-12 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94122),
	(281281, 1037, '2014-05-12 18:42:00', '5th at Howard', 57, '2014-05-12 18:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94107),
	(281282, 482, '2014-05-12 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 18:50:00', '5th at Howard', 57, 281, 'Subscriber', 94709),
	(281283, 101, '2014-05-12 18:44:00', 'Embarcadero at Folsom', 51, '2014-05-12 18:46:00', 'Steuart at Market', 74, 33, 'Subscriber', 94109),
	(281284, 266, '2014-05-12 18:44:00', 'Townsend at 7th', 65, '2014-05-12 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94010),
	(281285, 333, '2014-05-12 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94065),
	(281286, 797, '2014-05-12 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 18:58:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94611),
	(281287, 563, '2014-05-12 18:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94611),
	(281288, 934, '2014-05-12 18:45:00', 'Townsend at 7th', 65, '2014-05-12 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94553),
	(281289, 245, '2014-05-12 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94030),
	(281290, 1538, '2014-05-12 18:46:00', 'San Jose City Hall', 10, '2014-05-12 19:12:00', 'San Jose Government Center', 80, 250, 'Subscriber', 95018),
	(281291, 1546, '2014-05-12 18:46:00', 'San Jose City Hall', 10, '2014-05-12 19:12:00', 'San Jose Government Center', 80, 161, 'Subscriber', 95051),
	(281292, 481, '2014-05-12 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94158),
	(281293, 305, '2014-05-12 18:48:00', 'Embarcadero at Bryant', 54, '2014-05-12 18:53:00', '2nd at Townsend', 61, 270, 'Subscriber', 94122),
	(281294, 417, '2014-05-12 18:48:00', 'Powell Street BART (bis)', 39, '2014-05-12 18:55:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94117),
	(281296, 188, '2014-05-12 18:49:00', 'Market at 10th', 67, '2014-05-12 18:53:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94112),
	(281297, 537, '2014-05-12 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 18:59:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94105),
	(281298, 761, '2014-05-12 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 19:02:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94108),
	(281300, 388, '2014-05-12 18:50:00', '2nd at Folsom', 62, '2014-05-12 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94158),
	(281301, 766, '2014-05-12 18:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 19:04:00', 'Market at Sansome', 77, 347, 'Subscriber', 94708),
	(281302, 548, '2014-05-12 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 19:02:00', '2nd at Townsend', 61, 337, 'Subscriber', 94118),
	(281303, 536, '2014-05-12 18:54:00', '2nd at South Park', 64, '2014-05-12 19:03:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(281304, 511, '2014-05-12 18:54:00', 'Powell Street BART (bis)', 39, '2014-05-12 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94602),
	(281305, 333, '2014-05-12 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 19:00:00', '2nd at Townsend', 61, 548, 'Subscriber', 94062),
	(281306, 610, '2014-05-12 18:57:00', 'Commercial at Montgomery', 45, '2014-05-12 19:07:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94107),
	(281308, 1117, '2014-05-12 18:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 19:18:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(281309, 1112, '2014-05-12 18:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 19:18:00', '2nd at Townsend', 61, 481, 'Subscriber', 94133),
	(281310, 361, '2014-05-12 18:59:00', 'Mountain View Caltrain Station', 28, '2014-05-12 19:05:00', 'Evelyn Park and Ride', 30, 83, 'Subscriber', 95032),
	(281311, 638, '2014-05-12 19:00:00', 'Mountain View Caltrain Station', 28, '2014-05-12 19:10:00', 'Rengstorff Avenue / California Street', 33, 183, 'Subscriber', 94040),
	(281312, 452, '2014-05-12 19:00:00', 'Howard at 2nd', 63, '2014-05-12 19:08:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94133),
	(281313, 319, '2014-05-12 19:01:00', 'Castro Street and El Camino Real', 32, '2014-05-12 19:06:00', 'Mountain View Caltrain Station', 28, 212, 'Customer', NULL),
	(281314, 257, '2014-05-12 19:02:00', 'Embarcadero at Bryant', 54, '2014-05-12 19:06:00', '2nd at Townsend', 61, 189, 'Subscriber', 94105),
	(281315, 312, '2014-05-12 19:03:00', '2nd at South Park', 64, '2014-05-12 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(281318, 905, '2014-05-12 19:04:00', 'Market at Sansome', 77, '2014-05-12 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95051),
	(281321, 447, '2014-05-12 19:07:00', 'Beale at Market', 56, '2014-05-12 19:14:00', '5th at Howard', 57, 402, 'Subscriber', 94103),
	(281322, 738, '2014-05-12 19:07:00', 'Davis at Jackson', 42, '2014-05-12 19:19:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94111),
	(281323, 422, '2014-05-12 19:09:00', '2nd at South Park', 64, '2014-05-12 19:16:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94107),
	(281324, 568, '2014-05-12 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 19:19:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94107),
	(281325, 297, '2014-05-12 19:11:00', 'Market at 4th', 76, '2014-05-12 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94941),
	(281326, 650, '2014-05-12 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 19:22:00', 'Steuart at Market', 74, 428, 'Subscriber', 94610),
	(281327, 446, '2014-05-12 19:12:00', 'SJSU 4th at San Carlos', 12, '2014-05-12 19:19:00', 'Santa Clara at Almaden', 4, 694, 'Subscriber', 95110),
	(281328, 520, '2014-05-12 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 19:21:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(281329, 553, '2014-05-12 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 19:21:00', 'SJSU - San Salvador at 9th', 16, 57, 'Subscriber', 95112),
	(281330, 406, '2014-05-12 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 19:19:00', 'Paseo de San Antonio', 7, 77, 'Subscriber', 95113),
	(281331, 836, '2014-05-12 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 19:27:00', 'Japantown', 9, 31, 'Subscriber', 95112),
	(281332, 448, '2014-05-12 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 19:20:00', 'Embarcadero at Bryant', 54, 440, 'Subscriber', 94105),
	(281333, 304, '2014-05-12 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94087),
	(281334, 424, '2014-05-12 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 19:20:00', 'St James Park', 13, 702, 'Subscriber', 95112),
	(281335, 633, '2014-05-12 19:14:00', '2nd at South Park', 64, '2014-05-12 19:24:00', 'Washington at Kearney', 46, 422, 'Subscriber', 94133),
	(281336, 189, '2014-05-12 19:14:00', 'Embarcadero at Bryant', 54, '2014-05-12 19:17:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(281337, 572, '2014-05-12 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 19:24:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94103),
	(281338, 836, '2014-05-12 19:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94041),
	(281341, 1949, '2014-05-12 19:18:00', '2nd at Townsend', 61, '2014-05-12 19:50:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94107),
	(281342, 1949, '2014-05-12 19:18:00', '2nd at Townsend', 61, '2014-05-12 19:50:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94133),
	(281344, 483, '2014-05-12 19:20:00', '2nd at Townsend', 61, '2014-05-12 19:28:00', 'Steuart at Market', 74, 287, 'Subscriber', 94044),
	(281345, 253, '2014-05-12 19:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-12 19:28:00', 'South Van Ness at Market', 66, 515, 'Customer', 5140),
	(281346, 546, '2014-05-12 19:24:00', 'Townsend at 7th', 65, '2014-05-12 19:33:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94107),
	(281349, 218, '2014-05-12 19:27:00', 'Market at Sansome', 77, '2014-05-12 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94102),
	(281350, 373, '2014-05-12 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 19:34:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94109),
	(281352, 205, '2014-05-12 19:29:00', 'Commercial at Montgomery', 45, '2014-05-12 19:32:00', 'Beale at Market', 56, 385, 'Subscriber', 94606),
	(281357, 499, '2014-05-12 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-12 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94146),
	(281360, 453, '2014-05-12 19:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-12 19:41:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(281361, 566, '2014-05-12 19:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-12 19:47:00', 'Market at Sansome', 77, 391, 'Subscriber', 94120),
	(281362, 3069, '2014-05-12 19:37:00', 'Embarcadero at Folsom', 51, '2014-05-12 20:28:00', 'Embarcadero at Folsom', 51, 466, 'Customer', 94105),
	(281363, 241, '2014-05-12 19:38:00', 'Broadway St at Battery St', 82, '2014-05-12 19:42:00', 'Beale at Market', 56, 405, 'Subscriber', 94131),
	(281365, 235, '2014-05-12 19:42:00', 'Washington at Kearney', 46, '2014-05-12 19:46:00', 'Beale at Market', 56, 422, 'Subscriber', 94133),
	(281366, 273, '2014-05-12 19:42:00', '2nd at South Park', 64, '2014-05-12 19:47:00', 'Market at Sansome', 77, 600, 'Subscriber', 94705),
	(281367, 361, '2014-05-12 19:42:00', 'Powell Street BART (bis)', 39, '2014-05-12 19:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(281368, 720, '2014-05-12 19:47:00', 'Beale at Market', 56, '2014-05-12 19:59:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94103),
	(281369, 300, '2014-05-12 19:50:00', 'Townsend at 7th', 65, '2014-05-12 19:55:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(281372, 1126, '2014-05-12 19:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 20:13:00', 'Golden Gate at Polk', 59, 291, 'Subscriber', 94107),
	(281373, 1087, '2014-05-12 19:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-12 20:13:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94133),
	(281374, 220, '2014-05-12 19:55:00', 'Cowper at University', 37, '2014-05-12 19:59:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94133),
	(281375, 504, '2014-05-12 19:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 20:04:00', 'Paseo de San Antonio', 7, 127, 'Customer', 60608),
	(281376, 576, '2014-05-12 20:01:00', 'Davis at Jackson', 42, '2014-05-12 20:10:00', 'Powell at Post (Union Square)', 71, 407, 'Subscriber', 94109),
	(281377, 221, '2014-05-12 20:01:00', 'Embarcadero at Folsom', 51, '2014-05-12 20:04:00', 'Beale at Market', 56, 435, 'Subscriber', 94111),
	(281379, 300, '2014-05-12 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 20:08:00', '2nd at South Park', 64, 568, 'Subscriber', 94105),
	(281382, 230, '2014-05-12 20:01:00', '2nd at Folsom', 62, '2014-05-12 20:05:00', '2nd at Townsend', 61, 583, 'Subscriber', 94066),
	(281386, 553, '2014-05-12 20:09:00', 'Embarcadero at Folsom', 51, '2014-05-12 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(281387, 322, '2014-05-12 20:11:00', 'Clay at Battery', 41, '2014-05-12 20:17:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94111),
	(281388, 535, '2014-05-12 20:12:00', 'Powell Street BART (bis)', 39, '2014-05-12 20:21:00', 'Washington at Kearney', 46, 370, 'Subscriber', 94133),
	(281389, 646, '2014-05-12 20:13:00', 'Powell at Post (Union Square)', 71, '2014-05-12 20:23:00', '2nd at Townsend', 61, 425, 'Subscriber', 94109),
	(281390, 495, '2014-05-12 20:13:00', '2nd at Townsend', 61, '2014-05-12 20:21:00', 'Steuart at Market', 74, 285, 'Subscriber', 94611),
	(281392, 426, '2014-05-12 20:14:00', 'Market at Sansome', 77, '2014-05-12 20:21:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94103),
	(281393, 399, '2014-05-12 20:16:00', 'Clay at Battery', 41, '2014-05-12 20:23:00', '2nd at Folsom', 62, 267, 'Subscriber', 94127),
	(281395, 167, '2014-05-12 20:20:00', 'Market at 4th', 76, '2014-05-12 20:23:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94122),
	(281396, 470, '2014-05-12 20:20:00', '2nd at South Park', 64, '2014-05-12 20:28:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94107),
	(281397, 469, '2014-05-12 20:20:00', 'Townsend at 7th', 65, '2014-05-12 20:28:00', 'South Van Ness at Market', 66, 426, 'Subscriber', 94117),
	(281398, 322, '2014-05-12 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-12 20:27:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94111),
	(281399, 413, '2014-05-12 20:23:00', 'Townsend at 7th', 65, '2014-05-12 20:30:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94541),
	(281401, 648, '2014-05-12 20:26:00', 'Market at 10th', 67, '2014-05-12 20:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94134),
	(281402, 576, '2014-05-12 20:26:00', 'Market at 10th', 67, '2014-05-12 20:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 502, 'Subscriber', 94105),
	(281404, 531, '2014-05-12 20:27:00', '2nd at Townsend', 61, '2014-05-12 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94107),
	(281406, 999, '2014-05-12 20:30:00', 'Howard at 2nd', 63, '2014-05-12 20:47:00', 'Market at 10th', 67, 404, 'Customer', 292),
	(281409, 358, '2014-05-12 20:32:00', '5th at Howard', 57, '2014-05-12 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95118),
	(281410, 1009, '2014-05-12 20:33:00', 'Spear at Folsom', 49, '2014-05-12 20:50:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94105),
	(281411, 904, '2014-05-12 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 20:50:00', 'Powell Street BART (bis)', 39, 520, 'Customer', 61),
	(281412, 656, '2014-05-12 20:37:00', 'Beale at Market', 56, '2014-05-12 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94158),
	(281413, 629, '2014-05-12 20:37:00', 'Washington at Kearney', 46, '2014-05-12 20:47:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94103),
	(281414, 765, '2014-05-12 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-12 20:50:00', 'Powell Street BART (bis)', 39, 590, 'Customer', 61),
	(281415, 772, '2014-05-12 20:38:00', 'Paseo de San Antonio', 7, '2014-05-12 20:51:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Customer', 60608),
	(281417, 581, '2014-05-12 20:41:00', '5th at Howard', 57, '2014-05-12 20:51:00', 'Golden Gate at Polk', 59, 409, 'Customer', 94109),
	(281418, 1803, '2014-05-12 20:43:00', '2nd at Townsend', 61, '2014-05-12 21:13:00', 'Market at 10th', 67, 270, 'Customer', NULL),
	(281419, 1807, '2014-05-12 20:43:00', '2nd at Townsend', 61, '2014-05-12 21:13:00', 'Market at 10th', 67, 312, 'Customer', NULL),
	(281431, 352, '2014-05-12 20:57:00', 'Howard at 2nd', 63, '2014-05-12 21:02:00', '2nd at Townsend', 61, 575, 'Subscriber', 94107),
	(281432, 290, '2014-05-12 20:59:00', 'Powell Street BART (bis)', 39, '2014-05-12 21:04:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94122),
	(281433, 342, '2014-05-12 21:01:00', 'San Jose Civic Center', 3, '2014-05-12 21:07:00', 'Santa Clara at Almaden', 4, 258, 'Customer', 20817),
	(281435, 605, '2014-05-12 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-12 21:16:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94133),
	(281438, 437, '2014-05-12 21:10:00', '2nd at South Park', 64, '2014-05-12 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94945),
	(281439, 702, '2014-05-12 21:10:00', 'Market at 10th', 67, '2014-05-12 21:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', 94947),
	(281441, 297, '2014-05-12 21:12:00', 'Redwood City Caltrain Station', 22, '2014-05-12 21:17:00', 'Mezes Park', 83, 74, 'Subscriber', 94063),
	(281442, 491, '2014-05-12 21:15:00', 'Powell Street BART (bis)', 39, '2014-05-12 21:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94107),
	(281443, 566, '2014-05-12 21:20:00', 'Powell Street BART (bis)', 39, '2014-05-12 21:29:00', 'Market at 10th', 67, 590, 'Subscriber', 94102),
	(281444, 434, '2014-05-12 21:22:00', 'Powell Street BART (bis)', 39, '2014-05-12 21:29:00', 'Market at 10th', 67, 497, 'Subscriber', 94104),
	(281445, 559, '2014-05-12 21:24:00', 'Powell at Post (Union Square)', 71, '2014-05-12 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(281446, 578, '2014-05-12 21:25:00', 'Market at 4th', 76, '2014-05-12 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94102),
	(281447, 402, '2014-05-12 21:25:00', '2nd at Townsend', 61, '2014-05-12 21:32:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(281448, 343, '2014-05-12 21:26:00', 'Market at Sansome', 77, '2014-05-12 21:32:00', 'Broadway St at Battery St', 82, 310, 'Subscriber', 94133),
	(281449, 468, '2014-05-12 21:29:00', 'Market at Sansome', 77, '2014-05-12 21:36:00', '2nd at South Park', 64, 391, 'Subscriber', 94107),
	(281450, 415, '2014-05-12 21:30:00', 'Powell Street BART (bis)', 39, '2014-05-12 21:37:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94103),
	(281451, 756, '2014-05-12 21:32:00', 'Post at Kearney', 47, '2014-05-12 21:45:00', 'South Van Ness at Market', 66, 306, 'Subscriber', 94702),
	(281453, 857, '2014-05-12 21:36:00', '2nd at South Park', 64, '2014-05-12 21:50:00', 'Market at 10th', 67, 329, 'Subscriber', 94102),
	(281457, 372, '2014-05-12 21:44:00', 'Embarcadero at Folsom', 51, '2014-05-12 21:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94105),
	(281458, 638, '2014-05-12 21:45:00', 'Market at Sansome', 77, '2014-05-12 21:56:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94117),
	(281461, 286, '2014-05-12 21:58:00', '2nd at Townsend', 61, '2014-05-12 22:02:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94105),
	(281464, 407, '2014-05-12 22:00:00', 'Golden Gate at Polk', 59, '2014-05-12 22:07:00', '5th at Howard', 57, 535, 'Subscriber', 94103),
	(281467, 293, '2014-05-12 22:07:00', '2nd at Townsend', 61, '2014-05-12 22:12:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94122),
	(281468, 637, '2014-05-12 22:14:00', 'Post at Kearney', 47, '2014-05-12 22:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94062),
	(281470, 233, '2014-05-12 22:18:00', 'Townsend at 7th', 65, '2014-05-12 22:21:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94132),
	(281472, 923, '2014-05-12 22:17:00', '2nd at Townsend', 61, '2014-05-12 22:32:00', 'Market at 10th', 67, 425, 'Subscriber', 94102),
	(281473, 255, '2014-05-12 22:22:00', 'Townsend at 7th', 65, '2014-05-12 22:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94132),
	(281474, 748, '2014-05-12 22:27:00', '2nd at Folsom', 62, '2014-05-12 22:39:00', 'Market at 10th', 67, 632, 'Subscriber', 94118),
	(281476, 523, '2014-05-12 22:28:00', 'Spear at Folsom', 49, '2014-05-12 22:37:00', 'Powell Street BART (bis)', 39, 379, 'Customer', NULL),
	(281477, 463, '2014-05-12 22:28:00', 'Powell Street BART (bis)', 39, '2014-05-12 22:36:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94404),
	(281478, 273, '2014-05-12 22:30:00', 'Mountain View Caltrain Station', 28, '2014-05-12 22:34:00', 'Evelyn Park and Ride', 30, 19, 'Subscriber', 94041),
	(281480, 142, '2014-05-12 22:34:00', 'Beale at Market', 56, '2014-05-12 22:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94107),
	(281481, 508, '2014-05-12 22:40:00', '2nd at Townsend', 61, '2014-05-12 22:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94112),
	(281483, 217, '2014-05-12 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-12 23:16:00', 'Santa Clara at Almaden', 4, 693, 'Subscriber', 95110),
	(281484, 301, '2014-05-12 23:23:00', '5th at Howard', 57, '2014-05-12 23:28:00', '2nd at Folsom', 62, 281, 'Subscriber', 94103),
	(281485, 482, '2014-05-13 00:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 00:13:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94105),
	(281486, 355, '2014-05-13 00:13:00', '2nd at Folsom', 62, '2014-05-13 00:19:00', '5th at Howard', 57, 463, 'Subscriber', 94103),
	(281487, 683, '2014-05-13 04:24:00', 'Davis at Jackson', 42, '2014-05-13 04:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94111),
	(281488, 214, '2014-05-13 05:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 05:23:00', 'Market at Sansome', 77, 546, 'Subscriber', 94133),
	(281489, 639, '2014-05-13 05:32:00', 'Embarcadero at Bryant', 54, '2014-05-13 05:43:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94105),
	(281490, 271, '2014-05-13 05:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 05:40:00', 'Market at Sansome', 77, 325, 'Subscriber', 94133),
	(281491, 229, '2014-05-13 05:36:00', 'Santa Clara at Almaden', 4, '2014-05-13 05:40:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 95110),
	(281492, 94, '2014-05-13 05:47:00', 'Embarcadero at Bryant', 54, '2014-05-13 05:49:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(281493, 156, '2014-05-13 05:50:00', '2nd at Folsom', 62, '2014-05-13 05:52:00', 'Market at Sansome', 77, 267, 'Subscriber', 94107),
	(281494, 13305, '2014-05-13 05:55:00', 'Powell at Post (Union Square)', 71, '2014-05-13 09:37:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', 7410),
	(281495, 320, '2014-05-13 06:08:00', 'Spear at Folsom', 49, '2014-05-13 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94105),
	(281496, 627, '2014-05-13 06:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 06:21:00', '2nd at Townsend', 61, 222, 'Subscriber', 94115),
	(281497, 590, '2014-05-13 06:29:00', 'Market at 4th', 76, '2014-05-13 06:39:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94108),
	(281499, 576, '2014-05-13 06:31:00', 'Ryland Park', 84, '2014-05-13 06:41:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 95110),
	(281500, 463, '2014-05-13 06:32:00', '5th at Howard', 57, '2014-05-13 06:40:00', 'Commercial at Montgomery', 45, 414, 'Subscriber', 94103),
	(281501, 629, '2014-05-13 06:33:00', 'Embarcadero at Sansome', 60, '2014-05-13 06:43:00', '2nd at Townsend', 61, 509, 'Subscriber', 94111),
	(281502, 233, '2014-05-13 06:36:00', 'Beale at Market', 56, '2014-05-13 06:40:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94111),
	(281503, 343, '2014-05-13 06:37:00', 'Golden Gate at Polk', 59, '2014-05-13 06:42:00', '5th at Howard', 57, 490, 'Subscriber', 94109),
	(281504, 815, '2014-05-13 06:38:00', 'Japantown', 9, '2014-05-13 06:51:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95112),
	(281505, 613, '2014-05-13 06:36:00', 'Steuart at Market', 74, '2014-05-13 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94610),
	(281506, 1174, '2014-05-13 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94030),
	(281507, 670, '2014-05-13 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94403),
	(281508, 843, '2014-05-13 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 06:57:00', 'Steuart at Market', 74, 288, 'Subscriber', 94303),
	(281509, 913, '2014-05-13 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 06:59:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 99403),
	(281510, 849, '2014-05-13 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 06:58:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 95110),
	(281511, 753, '2014-05-13 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 06:58:00', 'Steuart at Market', 74, 407, 'Customer', NULL),
	(281512, 418, '2014-05-13 06:46:00', 'Embarcadero at Bryant', 54, '2014-05-13 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94105),
	(281513, 614, '2014-05-13 06:49:00', '2nd at Townsend', 61, '2014-05-13 06:59:00', 'Beale at Market', 56, 271, 'Subscriber', 94107),
	(281514, 1409, '2014-05-13 06:49:00', 'Embarcadero at Sansome', 60, '2014-05-13 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94111),
	(281515, 472, '2014-05-13 06:49:00', 'Embarcadero at Sansome', 60, '2014-05-13 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94111),
	(281516, 405, '2014-05-13 06:50:00', 'St James Park', 13, '2014-05-13 06:57:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95112),
	(281517, 216, '2014-05-13 06:51:00', 'Davis at Jackson', 42, '2014-05-13 06:54:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94111),
	(281518, 691, '2014-05-13 06:51:00', 'San Pedro Square', 6, '2014-05-13 07:03:00', 'San Jose Government Center', 80, 206, 'Subscriber', 95110),
	(281519, 420, '2014-05-13 06:53:00', '5th at Howard', 57, '2014-05-13 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94103),
	(281521, 222, '2014-05-13 06:55:00', 'Evelyn Park and Ride', 30, '2014-05-13 06:59:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94041),
	(281522, 399, '2014-05-13 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 07:04:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94107),
	(281524, 288, '2014-05-13 07:02:00', 'Market at Sansome', 77, '2014-05-13 07:07:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(281525, 440, '2014-05-13 07:03:00', 'Market at 4th', 76, '2014-05-13 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94080),
	(281526, 439, '2014-05-13 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:11:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94085),
	(281527, 429, '2014-05-13 07:04:00', 'Powell at Post (Union Square)', 71, '2014-05-13 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94108),
	(281528, 745, '2014-05-13 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:17:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94061),
	(281531, 566, '2014-05-13 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 07:16:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94602),
	(281532, 434, '2014-05-13 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 07:14:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94611),
	(281533, 202, '2014-05-13 07:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 07:11:00', 'Santa Clara at Almaden', 4, 132, 'Subscriber', 95020),
	(281534, 719, '2014-05-13 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 07:20:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94402),
	(281539, 236, '2014-05-13 07:12:00', 'Townsend at 7th', 65, '2014-05-13 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(281540, 745, '2014-05-13 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:25:00', 'Steuart at Market', 74, 387, 'Subscriber', 94158),
	(281541, 330, '2014-05-13 07:14:00', 'Rengstorff Avenue / California Street', 33, '2014-05-13 07:20:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94040),
	(281544, 356, '2014-05-13 07:16:00', 'Steuart at Market', 74, '2014-05-13 07:22:00', 'Washington at Kearney', 46, 288, 'Subscriber', 94105),
	(281545, 314, '2014-05-13 07:17:00', 'Embarcadero at Sansome', 60, '2014-05-13 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94111),
	(281551, 513, '2014-05-13 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94530),
	(281552, 523, '2014-05-13 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:30:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94025),
	(281553, 300, '2014-05-13 07:21:00', 'Davis at Jackson', 42, '2014-05-13 07:26:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94111),
	(281554, 608, '2014-05-13 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:32:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94404),
	(281555, 827, '2014-05-13 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:36:00', 'Clay at Battery', 41, 567, 'Subscriber', 94025),
	(281556, 571, '2014-05-13 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:32:00', 'Steuart at Market', 74, 428, 'Subscriber', 94061),
	(281557, 391, '2014-05-13 07:23:00', 'Steuart at Market', 74, '2014-05-13 07:29:00', '2nd at Townsend', 61, 287, 'Subscriber', 94549),
	(281558, 590, '2014-05-13 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:33:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94061),
	(281560, 332, '2014-05-13 07:23:00', 'Embarcadero at Sansome', 60, '2014-05-13 07:29:00', 'Beale at Market', 56, 415, 'Subscriber', 94111),
	(281561, 1903, '2014-05-13 07:22:00', 'Redwood City Caltrain Station', 22, '2014-05-13 07:54:00', 'Redwood City Caltrain Station', 22, 215, 'Customer', 94401),
	(281562, 674, '2014-05-13 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94025),
	(281563, 425, '2014-05-13 07:23:00', 'Embarcadero at Bryant', 54, '2014-05-13 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94105),
	(281564, 268, '2014-05-13 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 07:28:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94549),
	(281565, 290, '2014-05-13 07:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 07:25:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94121),
	(281566, 630, '2014-05-13 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 07:36:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94102),
	(281567, 916, '2014-05-13 07:26:00', 'Howard at 2nd', 63, '2014-05-13 07:41:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 94710),
	(281568, 251, '2014-05-13 07:26:00', '2nd at Townsend', 61, '2014-05-13 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94107),
	(281570, 188, '2014-05-13 07:27:00', 'Townsend at 7th', 65, '2014-05-13 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94107),
	(281571, 628, '2014-05-13 07:27:00', 'Broadway St at Battery St', 82, '2014-05-13 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94133),
	(281572, 296, '2014-05-13 07:27:00', 'Clay at Battery', 41, '2014-05-13 07:32:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94109),
	(281573, 1748, '2014-05-13 07:27:00', 'Powell at Post (Union Square)', 71, '2014-05-13 07:56:00', 'Civic Center BART (7th at Market)', 72, 269, 'Customer', 15232),
	(281574, 1714, '2014-05-13 07:28:00', 'Powell at Post (Union Square)', 71, '2014-05-13 07:56:00', 'Civic Center BART (7th at Market)', 72, 516, 'Customer', 15232),
	(281575, 362, '2014-05-13 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 07:34:00', 'Market at Sansome', 77, 531, 'Subscriber', 94534),
	(281576, 955, '2014-05-13 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 96768),
	(281577, 412, '2014-05-13 07:33:00', 'Embarcadero at Bryant', 54, '2014-05-13 07:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94105),
	(281578, 600, '2014-05-13 07:33:00', 'San Francisco City Hall', 58, '2014-05-13 07:43:00', 'Market at Sansome', 77, 375, 'Subscriber', 94117),
	(281579, 1957, '2014-05-13 07:33:00', 'Market at 10th', 67, '2014-05-13 08:06:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94107),
	(281581, 440, '2014-05-13 07:34:00', 'Embarcadero at Bryant', 54, '2014-05-13 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94105),
	(281583, 446, '2014-05-13 07:35:00', 'Broadway St at Battery St', 82, '2014-05-13 07:42:00', 'Post at Kearney', 47, 524, 'Subscriber', 94945),
	(281584, 711, '2014-05-13 07:34:00', 'Powell Street BART (bis)', 39, '2014-05-13 07:46:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94582),
	(281585, 483, '2014-05-13 07:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 07:43:00', '5th at Howard', 57, 437, 'Subscriber', 94117),
	(281589, 480, '2014-05-13 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 07:44:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94107),
	(281594, 521, '2014-05-13 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 07:46:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94602),
	(281595, 450, '2014-05-13 07:38:00', 'Powell Street BART (bis)', 39, '2014-05-13 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94609),
	(281596, 1026, '2014-05-13 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 07:55:00', 'San Jose City Hall', 10, 10, 'Subscriber', 94502),
	(281597, 775, '2014-05-13 07:38:00', 'Market at Sansome', 77, '2014-05-13 07:51:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94121),
	(281599, 632, '2014-05-13 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 07:49:00', 'San Jose City Hall', 10, 85, 'Subscriber', 94611),
	(281601, 642, '2014-05-13 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 07:50:00', '2nd at Townsend', 61, 526, 'Subscriber', 94960),
	(281602, 870, '2014-05-13 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 07:54:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94611),
	(281609, 197, '2014-05-13 07:41:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 07:44:00', 'Market at 10th', 67, 513, 'Subscriber', 94117),
	(281612, 452, '2014-05-13 07:41:00', 'Powell Street BART (bis)', 39, '2014-05-13 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94118),
	(281613, 395, '2014-05-13 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 07:48:00', 'San Pedro Square', 6, 702, 'Subscriber', 94110),
	(281614, 423, '2014-05-13 07:42:00', 'Market at Sansome', 77, '2014-05-13 07:49:00', '2nd at Townsend', 61, 630, 'Subscriber', 94115),
	(281615, 347, '2014-05-13 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 07:48:00', 'San Pedro Square', 6, 31, 'Subscriber', 94002),
	(281616, 753, '2014-05-13 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94030),
	(281619, 549, '2014-05-13 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94611),
	(281620, 783, '2014-05-13 07:43:00', 'University and Emerson', 35, '2014-05-13 07:56:00', 'California Ave Caltrain Station', 36, 139, 'Customer', 94301),
	(281621, 862, '2014-05-13 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 07:58:00', 'Market at 10th', 67, 333, 'Subscriber', 94501),
	(281622, 935, '2014-05-13 07:43:00', 'South Van Ness at Market', 66, '2014-05-13 07:59:00', 'Embarcadero at Folsom', 51, 426, 'Subscriber', 94103),
	(281623, 397, '2014-05-13 07:44:00', 'Spear at Folsom', 49, '2014-05-13 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94105),
	(281624, 550, '2014-05-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:53:00', 'Market at Sansome', 77, 514, 'Subscriber', 94010),
	(281625, 223, '2014-05-13 07:44:00', 'Castro Street and El Camino Real', 32, '2014-05-13 07:48:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94040),
	(281626, 585, '2014-05-13 07:44:00', 'Rengstorff Avenue / California Street', 33, '2014-05-13 07:54:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94040),
	(281627, 623, '2014-05-13 07:45:00', 'Rengstorff Avenue / California Street', 33, '2014-05-13 07:55:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94040),
	(281628, 720, '2014-05-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94002),
	(281629, 559, '2014-05-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 95050),
	(281630, 15649, '2014-05-13 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94403),
	(281631, 340, '2014-05-13 07:45:00', 'Spear at Folsom', 49, '2014-05-13 07:51:00', '2nd at South Park', 64, 504, 'Subscriber', 94107),
	(281632, 239, '2014-05-13 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 07:49:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94107),
	(281633, 897, '2014-05-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 95124),
	(281634, 325, '2014-05-13 07:46:00', 'Evelyn Park and Ride', 30, '2014-05-13 07:51:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 95014),
	(281635, 845, '2014-05-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:00:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94087),
	(281636, 451, '2014-05-13 07:47:00', 'Paseo de San Antonio', 7, '2014-05-13 07:55:00', 'San Jose Diridon Caltrain Station', 2, 64, 'Subscriber', 95112),
	(281637, 429, '2014-05-13 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 07:55:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 95124),
	(281638, 646, '2014-05-13 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 07:59:00', 'Beale at Market', 56, 491, 'Subscriber', 94133),
	(281639, 631, '2014-05-13 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94158),
	(281640, 321, '2014-05-13 07:49:00', 'Embarcadero at Bryant', 54, '2014-05-13 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94105),
	(281641, 776, '2014-05-13 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:02:00', 'Steuart at Market', 74, 498, 'Subscriber', 94306),
	(281642, 465, '2014-05-13 07:49:00', 'Steuart at Market', 74, '2014-05-13 07:57:00', '2nd at Townsend', 61, 407, 'Subscriber', 94588),
	(281644, 369, '2014-05-13 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:56:00', '2nd at Folsom', 62, 273, 'Subscriber', 95060),
	(281645, 1500, '2014-05-13 07:50:00', 'Townsend at 7th', 65, '2014-05-13 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94107),
	(281646, 452, '2014-05-13 07:50:00', 'Beale at Market', 56, '2014-05-13 07:58:00', '2nd at Townsend', 61, 405, 'Subscriber', 94563),
	(281647, 476, '2014-05-13 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 07:59:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94133),
	(281648, 255, '2014-05-13 07:51:00', 'Steuart at Market', 74, '2014-05-13 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94121),
	(281649, 536, '2014-05-13 07:51:00', 'Golden Gate at Polk', 59, '2014-05-13 08:00:00', 'Market at Sansome', 77, 431, 'Subscriber', 94109),
	(281650, 767, '2014-05-13 07:51:00', 'Market at 10th', 67, '2014-05-13 08:04:00', '2nd at South Park', 64, 389, 'Subscriber', 94102),
	(281653, 185, '2014-05-13 07:52:00', '2nd at Folsom', 62, '2014-05-13 07:55:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94107),
	(281654, 320, '2014-05-13 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94133),
	(281655, 185, '2014-05-13 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 07:56:00', 'Clay at Battery', 41, 477, 'Subscriber', 94111),
	(281656, 274, '2014-05-13 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 07:58:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94611),
	(281658, 873, '2014-05-13 07:54:00', 'Embarcadero at Bryant', 54, '2014-05-13 08:08:00', 'Powell at Post (Union Square)', 71, 461, 'Subscriber', 94105),
	(281660, 412, '2014-05-13 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:01:00', 'San Pedro Square', 6, 27, 'Subscriber', 95377),
	(281662, 507, '2014-05-13 07:54:00', 'South Van Ness at Market', 66, '2014-05-13 08:03:00', 'Market at Sansome', 77, 259, 'Subscriber', 94102),
	(281663, 672, '2014-05-13 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94158),
	(281664, 416, '2014-05-13 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 08:02:00', 'Powell at Post (Union Square)', 71, 631, 'Subscriber', 94133),
	(281665, 187, '2014-05-13 07:56:00', 'Market at Sansome', 77, '2014-05-13 07:59:00', '2nd at Folsom', 62, 267, 'Subscriber', 94518),
	(281666, 290, '2014-05-13 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:01:00', '2nd at Townsend', 61, 618, 'Subscriber', 94606),
	(281667, 1009, '2014-05-13 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:13:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94591),
	(281668, 230, '2014-05-13 07:57:00', 'Embarcadero at Vallejo', 48, '2014-05-13 08:01:00', 'Steuart at Market', 74, 629, 'Subscriber', 94941),
	(281669, 255, '2014-05-13 07:58:00', 'Evelyn Park and Ride', 30, '2014-05-13 08:02:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 95014),
	(281670, 632, '2014-05-13 07:58:00', 'Golden Gate at Polk', 59, '2014-05-13 08:08:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94118),
	(281671, 597, '2014-05-13 07:58:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94941),
	(281672, 322, '2014-05-13 07:58:00', 'Embarcadero at Sansome', 60, '2014-05-13 08:03:00', 'Steuart at Market', 74, 489, 'Subscriber', 94133),
	(281673, 805, '2014-05-13 07:58:00', 'Market at 10th', 67, '2014-05-13 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', NULL),
	(281674, 484, '2014-05-13 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:06:00', '2nd at Townsend', 61, 424, 'Subscriber', 94558),
	(281675, 763, '2014-05-13 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94591),
	(281676, 468, '2014-05-13 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:07:00', '2nd at Townsend', 61, 450, 'Subscriber', 94534),
	(281677, 275, '2014-05-13 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94501),
	(281678, 1563, '2014-05-13 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:25:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94111),
	(281679, 369, '2014-05-13 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:06:00', '2nd at Townsend', 61, 577, 'Subscriber', 94708),
	(281680, 1071, '2014-05-13 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:18:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94590),
	(281681, 184, '2014-05-13 07:57:00', 'Evelyn Park and Ride', 30, '2014-05-13 08:00:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94087),
	(281682, 97529, '2014-05-13 08:00:00', 'San Salvador at 1st', 8, '2014-05-14 11:06:00', 'SJSU 4th at San Carlos', 12, 302, 'Customer', NULL),
	(281683, 587, '2014-05-13 08:00:00', 'South Van Ness at Market', 66, '2014-05-13 08:10:00', 'Market at Sansome', 77, 610, 'Subscriber', 94114),
	(281684, 373, '2014-05-13 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:07:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94602),
	(281685, 326, '2014-05-13 08:01:00', '5th at Howard', 57, '2014-05-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94103),
	(281686, 207, '2014-05-13 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:05:00', 'Santa Clara at Almaden', 4, 64, 'Subscriber', 94041),
	(281687, 667, '2014-05-13 08:02:00', 'Golden Gate at Polk', 59, '2014-05-13 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94109),
	(281688, 204, '2014-05-13 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 08:05:00', 'Market at 10th', 67, 449, 'Subscriber', 94112),
	(281689, 262, '2014-05-13 08:02:00', '2nd at South Park', 64, '2014-05-13 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94107),
	(281690, 429, '2014-05-13 08:02:00', 'Beale at Market', 56, '2014-05-13 08:09:00', 'Embarcadero at Vallejo', 48, 606, 'Subscriber', 94550),
	(281691, 827, '2014-05-13 08:02:00', 'Spear at Folsom', 49, '2014-05-13 08:16:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94105),
	(281692, 210, '2014-05-13 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:06:00', 'Santa Clara at Almaden', 4, 711, 'Subscriber', 94306),
	(281693, 485, '2014-05-13 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:11:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94110),
	(281694, 250, '2014-05-13 08:04:00', 'San Salvador at 1st', 8, '2014-05-13 08:08:00', 'MLK Library', 11, 303, 'Subscriber', 95113),
	(281695, 768, '2014-05-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94403),
	(281696, 800, '2014-05-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:18:00', 'Beale at Market', 56, 357, 'Subscriber', 94066),
	(281697, 555, '2014-05-13 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:14:00', 'Market at Sansome', 77, 453, 'Subscriber', 94608),
	(281698, 729, '2014-05-13 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:17:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94010),
	(281699, 40201, '2014-05-13 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', NULL),
	(281700, 332, '2014-05-13 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:11:00', '5th at Howard', 57, 545, 'Subscriber', 94042),
	(281701, 337, '2014-05-13 08:05:00', 'Steuart at Market', 74, '2014-05-13 08:11:00', '2nd at Townsend', 61, 290, 'Subscriber', 94597),
	(281702, 450, '2014-05-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94070),
	(281703, 702, '2014-05-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:18:00', 'Market at Sansome', 77, 478, 'Subscriber', 94402),
	(281704, 901, '2014-05-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:21:00', 'Beale at Market', 56, 283, 'Subscriber', 94070),
	(281705, 371, '2014-05-13 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 08:13:00', 'Market at Sansome', 77, 362, 'Subscriber', 94133),
	(281706, 679, '2014-05-13 08:07:00', 'Embarcadero at Folsom', 51, '2014-05-13 08:19:00', 'Broadway St at Battery St', 82, 636, 'Subscriber', 94602),
	(281707, 884, '2014-05-13 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:22:00', 'Embarcadero at Folsom', 51, 402, 'Customer', 95126),
	(281709, 203, '2014-05-13 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:12:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94065),
	(281710, 510, '2014-05-13 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:17:00', 'Post at Kearney', 47, 523, 'Subscriber', 94086),
	(281711, 922, '2014-05-13 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 95118),
	(281712, 414, '2014-05-13 08:09:00', 'Davis at Jackson', 42, '2014-05-13 08:16:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94133),
	(281713, 880, '2014-05-13 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:24:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94402),
	(281714, 757, '2014-05-13 08:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:23:00', 'San Jose City Hall', 10, 150, 'Subscriber', 94010),
	(281715, 1017, '2014-05-13 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:27:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94086),
	(281716, 761, '2014-05-13 08:11:00', 'Powell Street BART (bis)', 39, '2014-05-13 08:23:00', 'Spear at Folsom', 49, 320, 'Customer', NULL),
	(281717, 605, '2014-05-13 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94925),
	(281718, 762, '2014-05-13 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:23:00', 'Washington at Kearney', 46, 534, 'Subscriber', 94087),
	(281721, 462, '2014-05-13 08:11:00', 'Embarcadero at Bryant', 54, '2014-05-13 08:19:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94105),
	(281722, 567, '2014-05-13 08:11:00', 'Steuart at Market', 74, '2014-05-13 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94609),
	(281723, 420, '2014-05-13 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:19:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94062),
	(281724, 312, '2014-05-13 08:12:00', 'Townsend at 7th', 65, '2014-05-13 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94014),
	(281725, 552, '2014-05-13 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94133),
	(281726, 763, '2014-05-13 08:13:00', 'Washington at Kearney', 46, '2014-05-13 08:25:00', 'Market at 10th', 67, 442, 'Subscriber', 94133),
	(281727, 616, '2014-05-13 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94086),
	(281728, 582, '2014-05-13 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:22:00', 'Powell Street BART (bis)', 39, 568, 'Customer', 94947),
	(281729, 249, '2014-05-13 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 08:18:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94133),
	(281730, 570, '2014-05-13 08:14:00', 'Commercial at Montgomery', 45, '2014-05-13 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94133),
	(281731, 757, '2014-05-13 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 08:26:00', '2nd at Folsom', 62, 633, 'Subscriber', 94134),
	(281732, 409, '2014-05-13 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:21:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 94108),
	(281733, 404, '2014-05-13 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94107),
	(281734, 337, '2014-05-13 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:20:00', 'Market at Sansome', 77, 380, 'Subscriber', 94602),
	(281735, 686, '2014-05-13 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:26:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94707),
	(281736, 459, '2014-05-13 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:22:00', '5th at Howard', 57, 411, 'Subscriber', 94170),
	(281737, 279, '2014-05-13 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:19:00', 'Santa Clara at Almaden', 4, 101, 'Subscriber', 94103),
	(281738, 134, '2014-05-13 08:15:00', 'Beale at Market', 56, '2014-05-13 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94122),
	(281739, 589, '2014-05-13 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:26:00', 'MLK Library', 11, 258, 'Subscriber', 94010),
	(281741, 341, '2014-05-13 08:19:00', 'Market at Sansome', 77, '2014-05-13 08:24:00', '2nd at South Park', 64, 531, 'Subscriber', 94606),
	(281742, 1060, '2014-05-13 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:37:00', 'Golden Gate at Polk', 59, 626, 'Subscriber', 94618),
	(281743, 798, '2014-05-13 08:21:00', 'South Van Ness at Market', 66, '2014-05-13 08:34:00', 'Spear at Folsom', 49, 306, 'Subscriber', 94105),
	(281744, 240, '2014-05-13 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:26:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94925),
	(281745, 389, '2014-05-13 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:29:00', '2nd at Townsend', 61, 260, 'Subscriber', 94611),
	(281746, 640, '2014-05-13 08:19:00', '2nd at Townsend', 61, '2014-05-13 08:30:00', 'Steuart at Market', 74, 354, 'Subscriber', 95120),
	(281747, 342, '2014-05-13 08:23:00', 'St James Park', 13, '2014-05-13 08:29:00', 'Arena Green / SAP Center', 14, 716, 'Subscriber', 95112),
	(281748, 524, '2014-05-13 08:23:00', 'Golden Gate at Polk', 59, '2014-05-13 08:32:00', '5th at Howard', 57, 462, 'Customer', 94109),
	(281749, 375, '2014-05-13 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:31:00', '2nd at South Park', 64, 607, 'Subscriber', 94602),
	(281750, 364, '2014-05-13 08:24:00', 'Embarcadero at Folsom', 51, '2014-05-13 08:31:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94609),
	(281751, 663, '2014-05-13 08:25:00', 'Market at 10th', 67, '2014-05-13 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94103),
	(281752, 557, '2014-05-13 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94611),
	(281753, 462, '2014-05-13 08:26:00', 'Powell at Post (Union Square)', 71, '2014-05-13 08:34:00', 'Beale at Market', 56, 605, 'Subscriber', 94133),
	(281754, 607, '2014-05-13 08:26:00', 'Post at Kearney', 47, '2014-05-13 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94116),
	(281755, 373, '2014-05-13 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:32:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94565),
	(281756, 392, '2014-05-13 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:33:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94404),
	(281758, 573, '2014-05-13 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:37:00', 'Market at Sansome', 77, 469, 'Subscriber', 94104),
	(281760, 218, '2014-05-13 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 08:31:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94117),
	(281761, 1053, '2014-05-13 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94063),
	(281762, 521, '2014-05-13 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:37:00', '2nd at Townsend', 61, 439, 'Subscriber', 94539),
	(281763, 453, '2014-05-13 08:28:00', '5th at Howard', 57, '2014-05-13 08:36:00', 'Clay at Battery', 41, 541, 'Subscriber', 94103),
	(281764, 590, '2014-05-13 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:38:00', 'Market at Sansome', 77, 436, 'Subscriber', 94062),
	(281765, 858, '2014-05-13 08:28:00', 'South Van Ness at Market', 66, '2014-05-13 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94111),
	(281766, 491, '2014-05-13 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94040),
	(281767, 536, '2014-05-13 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94901),
	(281768, 652, '2014-05-13 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:40:00', 'Market at Sansome', 77, 285, 'Subscriber', 94062),
	(281771, 347, '2014-05-13 08:26:00', 'Steuart at Market', 74, '2014-05-13 08:32:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94597),
	(281772, 359, '2014-05-13 08:27:00', 'Steuart at Market', 74, '2014-05-13 08:32:00', '2nd at Townsend', 61, 387, 'Subscriber', 94610),
	(281773, 128, '2014-05-13 08:27:00', 'Steuart at Market', 74, '2014-05-13 08:29:00', 'Embarcadero at Folsom', 51, 33, 'Subscriber', 94044),
	(281775, 662, '2014-05-13 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:40:00', 'Market at Sansome', 77, 388, 'Subscriber', 94306),
	(281776, 599, '2014-05-13 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:39:00', '2nd at Townsend', 61, 627, 'Subscriber', 94939),
	(281777, 622, '2014-05-13 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:39:00', '5th at Howard', 57, 536, 'Subscriber', 94941),
	(281778, 1207, '2014-05-13 08:29:00', 'Davis at Jackson', 42, '2014-05-13 08:49:00', 'Market at 10th', 67, 406, 'Subscriber', 94111),
	(281779, 701, '2014-05-13 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:41:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 95130),
	(281780, 335, '2014-05-13 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:35:00', '5th at Howard', 57, 421, 'Subscriber', 94303),
	(281781, 263, '2014-05-13 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:35:00', 'Santa Clara at Almaden', 4, 676, 'Subscriber', 94403),
	(281782, 372, '2014-05-13 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94014),
	(281783, 388, '2014-05-13 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 687, 'Subscriber', 94960),
	(281784, 907, '2014-05-13 08:31:00', 'Steuart at Market', 74, '2014-05-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94105),
	(281785, 477, '2014-05-13 08:32:00', 'Ryland Park', 84, '2014-05-13 08:40:00', 'San Jose Government Center', 80, 32, 'Subscriber', 95112),
	(281786, 384, '2014-05-13 08:32:00', 'Embarcadero at Bryant', 54, '2014-05-13 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94105),
	(281789, 1011, '2014-05-13 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94025),
	(281791, 261, '2014-05-13 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94606),
	(281792, 480, '2014-05-13 08:33:00', '2nd at Folsom', 62, '2014-05-13 08:41:00', 'Steuart at Market', 74, 267, 'Subscriber', 94158),
	(281795, 457, '2014-05-13 08:35:00', 'Embarcadero at Bryant', 54, '2014-05-13 08:42:00', 'Clay at Battery', 41, 338, 'Subscriber', 94107),
	(281797, 820, '2014-05-13 08:35:00', 'Powell at Post (Union Square)', 71, '2014-05-13 08:48:00', 'Market at 10th', 67, 609, 'Customer', 11215),
	(281800, 619, '2014-05-13 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94705),
	(281803, 1018, '2014-05-13 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 08:53:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94122),
	(281804, 1173, '2014-05-13 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:56:00', 'Clay at Battery', 41, 336, 'Customer', 94041),
	(281805, 580, '2014-05-13 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:46:00', 'Powell at Post (Union Square)', 71, 475, 'Subscriber', 94108),
	(281806, 697, '2014-05-13 08:37:00', 'Powell at Post (Union Square)', 71, '2014-05-13 08:49:00', 'Market at 10th', 67, 623, 'Customer', 10013),
	(281807, 109, '2014-05-13 08:37:00', 'South Van Ness at Market', 66, '2014-05-13 08:39:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94114),
	(281811, 220, '2014-05-13 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94920),
	(281812, 242, '2014-05-13 08:38:00', 'Beale at Market', 56, '2014-05-13 08:42:00', 'Commercial at Montgomery', 45, 357, 'Subscriber', 94703),
	(281814, 781, '2014-05-13 08:38:00', 'Broadway St at Battery St', 82, '2014-05-13 08:51:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94133),
	(281819, 435, '2014-05-13 08:39:00', 'Beale at Market', 56, '2014-05-13 08:46:00', '2nd at Townsend', 61, 605, 'Subscriber', 94523),
	(281823, 210, '2014-05-13 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-13 08:43:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94133),
	(281824, 278, '2014-05-13 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-13 08:44:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94070),
	(281826, 1111, '2014-05-13 08:40:00', 'South Van Ness at Market', 66, '2014-05-13 08:58:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94114),
	(281828, 465, '2014-05-13 08:40:00', '2nd at South Park', 64, '2014-05-13 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94107),
	(281830, 345, '2014-05-13 08:41:00', 'Powell at Post (Union Square)', 71, '2014-05-13 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 414, 'Subscriber', 94941),
	(281832, 281, '2014-05-13 08:41:00', 'Embarcadero at Sansome', 60, '2014-05-13 08:46:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94952),
	(281836, 314, '2014-05-13 08:42:00', '2nd at South Park', 64, '2014-05-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94105),
	(281837, 338, '2014-05-13 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:48:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94595),
	(281838, 416, '2014-05-13 08:42:00', 'Market at 4th', 76, '2014-05-13 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94611),
	(281846, 2671, '2014-05-13 08:43:00', 'University and Emerson', 35, '2014-05-13 09:28:00', 'University and Emerson', 35, 20, 'Customer', NULL),
	(281850, 381, '2014-05-13 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 08:50:00', 'Santa Clara at Almaden', 4, 93, 'Subscriber', 94110),
	(281851, 185, '2014-05-13 08:41:00', 'South Van Ness at Market', 66, '2014-05-13 08:44:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94103),
	(281852, 634, '2014-05-13 08:41:00', 'South Van Ness at Market', 66, '2014-05-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94103),
	(281853, 471, '2014-05-13 08:43:00', 'South Van Ness at Market', 66, '2014-05-13 08:51:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94404),
	(281854, 637, '2014-05-13 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94133),
	(281856, 644, '2014-05-13 08:44:00', '2nd at South Park', 64, '2014-05-13 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94107),
	(281857, 1019, '2014-05-13 08:44:00', 'South Van Ness at Market', 66, '2014-05-13 09:01:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94103),
	(281858, 975, '2014-05-13 08:44:00', 'Washington at Kearney', 46, '2014-05-13 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94133),
	(281859, 555, '2014-05-13 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 08:54:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94133),
	(281860, 595, '2014-05-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94061),
	(281861, 516, '2014-05-13 08:45:00', 'Steuart at Market', 74, '2014-05-13 08:54:00', '2nd at South Park', 64, 593, 'Subscriber', 94110),
	(281862, 690, '2014-05-13 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:57:00', '2nd at South Park', 64, 238, 'Subscriber', 94945),
	(281863, 548, '2014-05-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:54:00', 'Steuart at Market', 74, 340, 'Subscriber', 94022),
	(281864, 442, '2014-05-13 08:45:00', 'Spear at Folsom', 49, '2014-05-13 08:53:00', 'Broadway St at Battery St', 82, 447, 'Subscriber', 94105),
	(281865, 619, '2014-05-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94403),
	(281866, 29236, '2014-05-13 08:45:00', '5th at Howard', 57, '2014-05-13 16:53:00', '5th at Howard', 57, 421, 'Customer', 94111),
	(281867, 396, '2014-05-13 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:52:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94555),
	(281868, 363, '2014-05-13 08:46:00', 'Powell Street BART (bis)', 39, '2014-05-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94109),
	(281869, 351, '2014-05-13 08:46:00', 'Mountain View Caltrain Station', 28, '2014-05-13 08:52:00', 'Castro Street and El Camino Real', 32, 43, 'Customer', NULL),
	(281870, 581, '2014-05-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:56:00', 'Steuart at Market', 74, 629, 'Subscriber', 94040),
	(281871, 678, '2014-05-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94403),
	(281872, 357, '2014-05-13 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 08:53:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94501),
	(281873, 421, '2014-05-13 08:47:00', 'Market at Sansome', 77, '2014-05-13 08:54:00', 'Washington at Kearney', 46, 585, 'Subscriber', 94122),
	(281874, 819, '2014-05-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:01:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94306),
	(281875, 479, '2014-05-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 08:56:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94107),
	(281878, 107, '2014-05-13 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94025),
	(281880, 1066, '2014-05-13 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 09:06:00', '2nd at Townsend', 61, 429, 'Subscriber', 94133),
	(281881, 383, '2014-05-13 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94041),
	(281882, 350, '2014-05-13 08:49:00', 'Howard at 2nd', 63, '2014-05-13 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94105),
	(281883, 392, '2014-05-13 08:49:00', 'Embarcadero at Bryant', 54, '2014-05-13 08:55:00', 'Steuart at Market', 74, 335, 'Subscriber', 94010),
	(281884, 742, '2014-05-13 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 09:02:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94010),
	(281885, 856, '2014-05-13 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:04:00', 'Broadway St at Battery St', 82, 558, 'Subscriber', 94025),
	(281886, 328, '2014-05-13 08:50:00', 'Mountain View Caltrain Station', 28, '2014-05-13 08:55:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94040),
	(281887, 385, '2014-05-13 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:56:00', '2nd at Townsend', 61, 538, 'Subscriber', 94706),
	(281888, 293, '2014-05-13 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 08:54:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94710),
	(281889, 653, '2014-05-13 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 09:01:00', 'Embarcadero at Folsom', 51, 549, 'Subscriber', 95014),
	(281890, 439, '2014-05-13 08:51:00', 'Powell Street BART (bis)', 39, '2014-05-13 08:58:00', 'Market at Sansome', 77, 401, 'Subscriber', 94116),
	(281891, 914, '2014-05-13 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 09:06:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94103),
	(281892, 486, '2014-05-13 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 08:59:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94609),
	(281893, 417, '2014-05-13 08:52:00', 'Santa Clara at Almaden', 4, '2014-05-13 08:59:00', 'SJSU 4th at San Carlos', 12, 132, 'Subscriber', 95110),
	(281894, 620, '2014-05-13 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 09:02:00', '2nd at Townsend', 61, 457, 'Subscriber', 94966),
	(281895, 892, '2014-05-13 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 09:07:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94610),
	(281896, 389, '2014-05-13 08:53:00', 'Spear at Folsom', 49, '2014-05-13 08:59:00', '2nd at Folsom', 62, 324, 'Subscriber', 94105),
	(281897, 534, '2014-05-13 08:53:00', 'Market at 4th', 76, '2014-05-13 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94133),
	(281898, 387, '2014-05-13 08:53:00', 'South Van Ness at Market', 66, '2014-05-13 09:00:00', 'Powell Street BART (bis)', 39, 277, 'Subscriber', 94117),
	(281899, 677, '2014-05-13 08:53:00', 'Palo Alto Caltrain Station', 34, '2014-05-13 09:04:00', 'California Ave Caltrain Station', 36, 241, 'Subscriber', 94131),
	(281900, 243, '2014-05-13 08:53:00', 'San Antonio Shopping Center', 31, '2014-05-13 08:57:00', 'San Antonio Caltrain Station', 29, 646, 'Subscriber', 94040),
	(281902, 431, '2014-05-13 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 09:01:00', 'Embarcadero at Vallejo', 48, 275, 'Subscriber', 94609),
	(281903, 494, '2014-05-13 08:54:00', 'Powell at Post (Union Square)', 71, '2014-05-13 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94109),
	(281904, 469, '2014-05-13 08:54:00', '2nd at Folsom', 62, '2014-05-13 09:02:00', 'Clay at Battery', 41, 542, 'Subscriber', 94107),
	(281905, 820, '2014-05-13 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:08:00', 'Steuart at Market', 74, 551, 'Subscriber', 94158),
	(281906, 592, '2014-05-13 08:54:00', 'Golden Gate at Polk', 59, '2014-05-13 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94102),
	(281908, 188, '2014-05-13 08:55:00', 'Post at Kearney', 47, '2014-05-13 08:59:00', 'Washington at Kearney', 46, 523, 'Subscriber', 94920),
	(281909, 407, '2014-05-13 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 09:02:00', '2nd at Townsend', 61, 518, 'Subscriber', 94611),
	(281910, 586, '2014-05-13 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94939),
	(281911, 219, '2014-05-13 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94904),
	(281913, 213, '2014-05-13 08:57:00', 'Beale at Market', 56, '2014-05-13 09:01:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94606),
	(281914, 893, '2014-05-13 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 09:12:00', 'Market at 10th', 67, 537, 'Subscriber', 94103),
	(281915, 468, '2014-05-13 08:58:00', '5th at Howard', 57, '2014-05-13 09:06:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94103),
	(281916, 633, '2014-05-13 08:58:00', 'Howard at 2nd', 63, '2014-05-13 09:09:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94608),
	(281917, 544, '2014-05-13 08:58:00', 'Embarcadero at Bryant', 54, '2014-05-13 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 189, 'Subscriber', 94105),
	(281918, 521, '2014-05-13 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 09:07:00', '2nd at Townsend', 61, 321, 'Subscriber', 94901),
	(281920, 489, '2014-05-13 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 09:07:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Subscriber', 94611),
	(281921, 458, '2014-05-13 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 09:07:00', '5th at Howard', 57, 515, 'Subscriber', 94705),
	(281925, 310, '2014-05-13 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 09:05:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94105),
	(281928, 321, '2014-05-13 09:00:00', 'Market at Sansome', 77, '2014-05-13 09:06:00', '5th at Howard', 57, 431, 'Subscriber', 94503),
	(281930, 369, '2014-05-13 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 09:07:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94541),
	(281932, 422, '2014-05-13 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 09:09:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94903),
	(281935, 443, '2014-05-13 09:02:00', '2nd at Townsend', 61, '2014-05-13 09:10:00', 'Steuart at Market', 74, 271, 'Subscriber', 94107),
	(281938, 352, '2014-05-13 09:03:00', 'Steuart at Market', 74, '2014-05-13 09:09:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94611),
	(281939, 347, '2014-05-13 09:03:00', 'Powell Street BART (bis)', 39, '2014-05-13 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94618),
	(281940, 390, '2014-05-13 09:04:00', 'Powell Street BART (bis)', 39, '2014-05-13 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94107),
	(281941, 303, '2014-05-13 09:04:00', 'Market at Sansome', 77, '2014-05-13 09:09:00', '2nd at South Park', 64, 514, 'Subscriber', 94588),
	(281943, 350, '2014-05-13 09:05:00', 'Market at Sansome', 77, '2014-05-13 09:10:00', '2nd at South Park', 64, 453, 'Subscriber', 94552),
	(281944, 781, '2014-05-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:18:00', 'Golden Gate at Polk', 59, 503, 'Subscriber', 94010),
	(281945, 566, '2014-05-13 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 09:14:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94598),
	(281946, 876, '2014-05-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:20:00', 'Beale at Market', 56, 282, 'Subscriber', 94041),
	(281947, 667, '2014-05-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:17:00', 'Howard at 2nd', 63, 562, 'Subscriber', 95014),
	(281948, 622, '2014-05-13 09:06:00', 'Embarcadero at Bryant', 54, '2014-05-13 09:16:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94037),
	(281951, 637, '2014-05-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94404),
	(281952, 98, '2014-05-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94086),
	(281954, 834, '2014-05-13 09:06:00', 'Spear at Folsom', 49, '2014-05-13 09:20:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94080),
	(281955, 707, '2014-05-13 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 09:18:00', 'Market at Sansome', 77, 495, 'Subscriber', 95051),
	(281956, 349, '2014-05-13 09:06:00', 'Townsend at 7th', 65, '2014-05-13 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(281958, 745, '2014-05-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 09:19:00', 'Beale at Market', 56, 265, 'Subscriber', 94403),
	(281959, 329, '2014-05-13 09:07:00', 'Mezes Park', 83, '2014-05-13 09:12:00', 'Redwood City Caltrain Station', 22, 74, 'Subscriber', 94063),
	(281960, 488, '2014-05-13 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 09:15:00', 'Washington at Kearney', 46, 601, 'Subscriber', 94133),
	(281961, 426, '2014-05-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94086),
	(281963, 413, '2014-05-13 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 09:15:00', '2nd at Folsom', 62, 392, 'Subscriber', 94070),
	(281965, 699, '2014-05-13 09:08:00', 'Commercial at Montgomery', 45, '2014-05-13 09:20:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94107),
	(281968, 283, '2014-05-13 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:16:00', '5th at Howard', 57, 578, 'Subscriber', 94301),
	(281969, 611, '2014-05-13 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:21:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94303),
	(281971, 832, '2014-05-13 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:26:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 95119),
	(281972, 444, '2014-05-13 09:13:00', 'Mountain View Caltrain Station', 28, '2014-05-13 09:20:00', 'Evelyn Park and Ride', 30, 239, 'Subscriber', 94117),
	(281973, 617, '2014-05-13 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:23:00', 'Market at Sansome', 77, 337, 'Subscriber', 94028),
	(281974, 685, '2014-05-13 09:13:00', 'Market at Sansome', 77, '2014-05-13 09:24:00', '2nd at Townsend', 61, 380, 'Subscriber', 94080),
	(281975, 552, '2014-05-13 09:13:00', 'Davis at Jackson', 42, '2014-05-13 09:22:00', '2nd at Townsend', 61, 365, 'Subscriber', 94111),
	(281976, 307, '2014-05-13 09:13:00', 'Mountain View Caltrain Station', 28, '2014-05-13 09:18:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94158),
	(281977, 725, '2014-05-13 09:14:00', 'Market at 10th', 67, '2014-05-13 09:26:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94102),
	(281979, 412, '2014-05-13 09:13:00', 'Steuart at Market', 74, '2014-05-13 09:20:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94110),
	(281980, 261, '2014-05-13 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:18:00', '5th at Howard', 57, 592, 'Subscriber', 94115),
	(281981, 566, '2014-05-13 09:14:00', 'Steuart at Market', 74, '2014-05-13 09:24:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94015),
	(281983, 603, '2014-05-13 09:15:00', 'Beale at Market', 56, '2014-05-13 09:25:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94131),
	(281984, 493, '2014-05-13 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:24:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 95129),
	(281985, 430, '2014-05-13 09:17:00', 'Steuart at Market', 74, '2014-05-13 09:24:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94602),
	(281986, 466, '2014-05-13 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 09:25:00', 'Steuart at Market', 74, 393, 'Subscriber', 94133),
	(281987, 824, '2014-05-13 09:17:00', '2nd at Townsend', 61, '2014-05-13 09:31:00', 'Embarcadero at Vallejo', 48, 597, 'Customer', 94595),
	(281988, 454, '2014-05-13 09:20:00', 'Powell Street BART (bis)', 39, '2014-05-13 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94577),
	(281989, 458, '2014-05-13 09:20:00', 'Steuart at Market', 74, '2014-05-13 09:28:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94117),
	(281990, 486, '2014-05-13 09:22:00', 'Market at 4th', 76, '2014-05-13 09:30:00', 'Market at 10th', 67, 279, 'Subscriber', 94105),
	(281991, 510, '2014-05-13 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 09:31:00', 'Post at Kearney', 47, 331, 'Subscriber', 94112),
	(281992, 404, '2014-05-13 09:23:00', 'Market at 10th', 67, '2014-05-13 09:29:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94549),
	(281994, 418, '2014-05-13 09:23:00', 'Howard at 2nd', 63, '2014-05-13 09:30:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94110),
	(281995, 241, '2014-05-13 09:24:00', '2nd at Folsom', 62, '2014-05-13 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94404),
	(281996, 464, '2014-05-13 09:24:00', 'Powell Street BART (bis)', 39, '2014-05-13 09:32:00', 'Beale at Market', 56, 628, 'Subscriber', 94107),
	(281997, 509, '2014-05-13 09:25:00', 'Spear at Folsom', 49, '2014-05-13 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94501),
	(281999, 211, '2014-05-13 09:26:00', 'Market at Sansome', 77, '2014-05-13 09:29:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94608),
	(282001, 225, '2014-05-13 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:30:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94158),
	(282002, 446, '2014-05-13 09:26:00', 'Steuart at Market', 74, '2014-05-13 09:34:00', '2nd at Townsend', 61, 340, 'Subscriber', 94044),
	(282003, 292, '2014-05-13 09:26:00', 'Beale at Market', 56, '2014-05-13 09:31:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94112),
	(282004, 435, '2014-05-13 09:27:00', 'Steuart at Market', 74, '2014-05-13 09:34:00', '2nd at Townsend', 61, 335, 'Subscriber', 94579),
	(282005, 179, '2014-05-13 09:28:00', 'Steuart at Market', 74, '2014-05-13 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94920),
	(282006, 336, '2014-05-13 09:29:00', 'Spear at Folsom', 49, '2014-05-13 09:34:00', '2nd at Townsend', 61, 328, 'Subscriber', 94501),
	(282007, 422, '2014-05-13 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94044),
	(282008, 738, '2014-05-13 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 09:42:00', 'Market at 10th', 67, 358, 'Subscriber', 94158),
	(282009, 322, '2014-05-13 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94087),
	(282010, 869, '2014-05-13 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:45:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94404),
	(282011, 421, '2014-05-13 09:31:00', 'Steuart at Market', 74, '2014-05-13 09:38:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94920),
	(282012, 602, '2014-05-13 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:41:00', 'Market at Sansome', 77, 439, 'Subscriber', 95051),
	(282013, 348, '2014-05-13 09:31:00', 'Steuart at Market', 74, '2014-05-13 09:37:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94556),
	(282014, 884, '2014-05-13 09:33:00', 'Powell at Post (Union Square)', 71, '2014-05-13 09:48:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94105),
	(282015, 411, '2014-05-13 09:33:00', 'Market at Sansome', 77, '2014-05-13 09:40:00', '2nd at South Park', 64, 436, 'Subscriber', 94705),
	(282016, 97, '2014-05-13 09:34:00', 'Beale at Market', 56, '2014-05-13 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94105),
	(282017, 356, '2014-05-13 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Customer', 94025),
	(282018, 354, '2014-05-13 09:36:00', 'San Antonio Caltrain Station', 29, '2014-05-13 09:41:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94610),
	(282019, 292, '2014-05-13 09:36:00', 'San Antonio Caltrain Station', 29, '2014-05-13 09:41:00', 'San Antonio Shopping Center', 31, 36, 'Subscriber', 94103),
	(282021, 804, '2014-05-13 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 09:51:00', 'Clay at Battery', 41, 306, 'Subscriber', 94158),
	(282022, 604, '2014-05-13 09:38:00', 'Market at 10th', 67, '2014-05-13 09:48:00', 'Market at Sansome', 77, 623, 'Subscriber', 94102),
	(282023, 321, '2014-05-13 09:38:00', 'Market at Sansome', 77, '2014-05-13 09:43:00', '2nd at South Park', 64, 388, 'Subscriber', 94709),
	(282024, 731, '2014-05-13 09:39:00', '2nd at Folsom', 62, '2014-05-13 09:51:00', 'Broadway St at Battery St', 82, 633, 'Subscriber', 94110),
	(282025, 242, '2014-05-13 09:39:00', 'Mountain View Caltrain Station', 28, '2014-05-13 09:43:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94401),
	(282026, 211, '2014-05-13 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-05-13 09:43:00', 'Cowper at University', 37, 202, 'Subscriber', 94133),
	(282027, 309, '2014-05-13 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 09:46:00', 'Beale at Market', 56, 454, 'Subscriber', 94133),
	(282028, 352, '2014-05-13 09:42:00', 'Mountain View Caltrain Station', 28, '2014-05-13 09:48:00', 'Evelyn Park and Ride', 30, 92, 'Subscriber', 94117),
	(282029, 559, '2014-05-13 09:43:00', 'Townsend at 7th', 65, '2014-05-13 09:52:00', '2nd at South Park', 64, 390, 'Subscriber', 94107),
	(282030, 497, '2014-05-13 09:43:00', 'Spear at Folsom', 49, '2014-05-13 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94105),
	(282031, 611, '2014-05-13 09:43:00', 'Market at 10th', 67, '2014-05-13 09:53:00', 'Beale at Market', 56, 609, 'Subscriber', 94114),
	(282032, 326, '2014-05-13 09:44:00', 'Market at Sansome', 77, '2014-05-13 09:49:00', '2nd at South Park', 64, 546, 'Subscriber', 94501),
	(282033, 686, '2014-05-13 09:45:00', '2nd at South Park', 64, '2014-05-13 09:56:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94602),
	(282036, 647, '2014-05-13 09:46:00', '2nd at South Park', 64, '2014-05-13 09:56:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94107),
	(282037, 439, '2014-05-13 09:46:00', 'Market at Sansome', 77, '2014-05-13 09:53:00', '2nd at South Park', 64, 401, 'Subscriber', 94702),
	(282038, 306, '2014-05-13 09:47:00', '2nd at Folsom', 62, '2014-05-13 09:52:00', 'Market at Sansome', 77, 392, 'Subscriber', 94105),
	(282039, 392, '2014-05-13 09:48:00', 'Market at Sansome', 77, '2014-05-13 09:55:00', '2nd at Townsend', 61, 285, 'Subscriber', 94551),
	(282040, 316, '2014-05-13 09:48:00', 'Embarcadero at Folsom', 51, '2014-05-13 09:54:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(282043, 317, '2014-05-13 09:49:00', 'Embarcadero at Bryant', 54, '2014-05-13 09:54:00', 'Beale at Market', 56, 461, 'Subscriber', 94403),
	(282044, 525, '2014-05-13 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 09:58:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94107),
	(282045, 307, '2014-05-13 09:49:00', 'Broadway St at Battery St', 82, '2014-05-13 09:54:00', 'Steuart at Market', 74, 558, 'Subscriber', 94133),
	(282046, 407, '2014-05-13 09:50:00', 'Market at 10th', 67, '2014-05-13 09:56:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94102),
	(282050, 555, '2014-05-13 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 10:00:00', '2nd at Folsom', 62, 577, 'Subscriber', 94107),
	(282051, 323, '2014-05-13 09:53:00', 'Howard at 2nd', 63, '2014-05-13 09:58:00', 'Steuart at Market', 74, 469, 'Subscriber', 94105),
	(282055, 666, '2014-05-13 09:49:00', 'South Van Ness at Market', 66, '2014-05-13 10:00:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94103),
	(282061, 1976, '2014-05-13 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 10:28:00', 'Market at 10th', 67, 505, 'Customer', 15232),
	(282064, 240, '2014-05-13 09:57:00', 'Davis at Jackson', 42, '2014-05-13 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94111),
	(282065, 698, '2014-05-13 09:59:00', '5th at Howard', 57, '2014-05-13 10:11:00', 'Washington at Kearney', 46, 463, 'Customer', 94103),
	(282066, 1744, '2014-05-13 10:00:00', 'Powell Street BART (bis)', 39, '2014-05-13 10:29:00', 'Market at 10th', 67, 584, 'Subscriber', 94103),
	(282067, 304, '2014-05-13 10:00:00', '5th at Howard', 57, '2014-05-13 10:05:00', 'Market at Sansome', 77, 536, 'Subscriber', 94107),
	(282068, 515, '2014-05-13 10:01:00', 'Beale at Market', 56, '2014-05-13 10:09:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94121),
	(282069, 675, '2014-05-13 10:01:00', 'Steuart at Market', 74, '2014-05-13 10:12:00', '2nd at Townsend', 61, 558, 'Subscriber', 94110),
	(282070, 170, '2014-05-13 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 10:04:00', 'Clay at Battery', 41, 456, 'Subscriber', 94105),
	(282071, 498, '2014-05-13 10:01:00', 'Embarcadero at Sansome', 60, '2014-05-13 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94105),
	(282072, 1835, '2014-05-13 10:01:00', '2nd at Townsend', 61, '2014-05-13 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 84098),
	(282073, 373, '2014-05-13 10:03:00', 'Powell Street BART (bis)', 39, '2014-05-13 10:09:00', 'Market at 10th', 67, 568, 'Subscriber', 94133),
	(282074, 750, '2014-05-13 10:03:00', 'Steuart at Market', 74, '2014-05-13 10:16:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94553),
	(282075, 691, '2014-05-13 10:04:00', 'Powell at Post (Union Square)', 71, '2014-05-13 10:15:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94108),
	(282076, 122, '2014-05-13 10:04:00', 'Beale at Market', 56, '2014-05-13 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94109),
	(282077, 260, '2014-05-13 10:04:00', 'Powell at Post (Union Square)', 71, '2014-05-13 10:09:00', 'Market at Sansome', 77, 631, 'Subscriber', 94109),
	(282080, 296, '2014-05-13 10:06:00', 'Embarcadero at Folsom', 51, '2014-05-13 10:10:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94110),
	(282081, 1510, '2014-05-13 10:06:00', '2nd at Townsend', 61, '2014-05-13 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 84098),
	(282082, 581, '2014-05-13 10:08:00', '2nd at Folsom', 62, '2014-05-13 10:18:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94707),
	(282083, 403, '2014-05-13 10:09:00', 'Embarcadero at Sansome', 60, '2014-05-13 10:16:00', 'Steuart at Market', 74, 271, 'Subscriber', 94110),
	(282084, 436, '2014-05-13 10:10:00', 'Powell at Post (Union Square)', 71, '2014-05-13 10:17:00', 'Broadway St at Battery St', 82, 465, 'Subscriber', 94109),
	(282085, 680, '2014-05-13 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 10:22:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94303),
	(282086, 634, '2014-05-13 10:11:00', 'San Francisco City Hall', 58, '2014-05-13 10:22:00', 'Market at Sansome', 77, 371, 'Subscriber', 94102),
	(282087, 293, '2014-05-13 10:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 95127),
	(282088, 285, '2014-05-13 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 10:17:00', '5th at Howard', 57, 516, 'Subscriber', 94103),
	(282089, 200, '2014-05-13 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 10:16:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94025),
	(282090, 313, '2014-05-13 10:12:00', 'Beale at Market', 56, '2014-05-13 10:18:00', 'Embarcadero at Vallejo', 48, 609, 'Subscriber', 94111),
	(282091, 812, '2014-05-13 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 10:26:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94306),
	(282093, 654, '2014-05-13 10:14:00', 'Townsend at 7th', 65, '2014-05-13 10:25:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94107),
	(282094, 623, '2014-05-13 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 10:24:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94086),
	(282096, 199, '2014-05-13 10:15:00', 'Market at Sansome', 77, '2014-05-13 10:18:00', 'Steuart at Market', 74, 259, 'Subscriber', 94112),
	(282097, 758, '2014-05-13 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 10:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94025),
	(282098, 772, '2014-05-13 10:16:00', 'Embarcadero at Bryant', 54, '2014-05-13 10:29:00', 'Embarcadero at Vallejo', 48, 385, 'Subscriber', 94111),
	(282100, 452, '2014-05-13 10:17:00', '5th at Howard', 57, '2014-05-13 10:25:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94103),
	(282101, 519, '2014-05-13 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 10:27:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94025),
	(282102, 970, '2014-05-13 10:21:00', 'South Van Ness at Market', 66, '2014-05-13 10:37:00', '2nd at South Park', 64, 493, 'Subscriber', 94103),
	(282103, 207, '2014-05-13 10:21:00', 'Howard at 2nd', 63, '2014-05-13 10:25:00', '2nd at South Park', 64, 629, 'Subscriber', 94133),
	(282104, 367, '2014-05-13 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 10:27:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94131),
	(282108, 262, '2014-05-13 10:25:00', 'Townsend at 7th', 65, '2014-05-13 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94107),
	(282117, 820, '2014-05-13 10:29:00', '2nd at Townsend', 61, '2014-05-13 10:42:00', 'Beale at Market', 56, 630, 'Subscriber', 94107),
	(282121, 429, '2014-05-13 10:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94107),
	(282122, 700, '2014-05-13 10:34:00', 'Townsend at 7th', 65, '2014-05-13 10:46:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94037),
	(282124, 528, '2014-05-13 10:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 10:44:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94114),
	(282125, 263, '2014-05-13 10:36:00', 'Beale at Market', 56, '2014-05-13 10:40:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94109),
	(282126, 454, '2014-05-13 10:36:00', 'Beale at Market', 56, '2014-05-13 10:44:00', '2nd at Townsend', 61, 265, 'Subscriber', 94109),
	(282127, 345, '2014-05-13 10:37:00', 'Embarcadero at Sansome', 60, '2014-05-13 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94702),
	(282128, 411, '2014-05-13 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 10:44:00', '2nd at Townsend', 61, 435, 'Subscriber', 94606),
	(282129, 809, '2014-05-13 10:38:00', 'Townsend at 7th', 65, '2014-05-13 10:52:00', '5th at Howard', 57, 311, 'Subscriber', 94116),
	(282131, 532, '2014-05-13 10:40:00', 'Washington at Kearney', 46, '2014-05-13 10:49:00', '2nd at Folsom', 62, 268, 'Subscriber', 94133),
	(282132, 505, '2014-05-13 10:41:00', 'Howard at 2nd', 63, '2014-05-13 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94105),
	(282133, 254, '2014-05-13 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 10:46:00', 'South Van Ness at Market', 66, 582, 'Subscriber', 94102),
	(282134, 473, '2014-05-13 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 10:49:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(282135, 816, '2014-05-13 10:42:00', 'Market at 10th', 67, '2014-05-13 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94133),
	(282136, 378, '2014-05-13 10:42:00', 'Market at Sansome', 77, '2014-05-13 10:49:00', '2nd at South Park', 64, 623, 'Customer', 94602),
	(282138, 511, '2014-05-13 10:52:00', '5th at Howard', 57, '2014-05-13 11:00:00', 'Powell at Post (Union Square)', 71, 311, 'Subscriber', 94116),
	(282139, 480, '2014-05-13 10:52:00', '2nd at Folsom', 62, '2014-05-13 11:00:00', 'Post at Kearney', 47, 577, 'Subscriber', 94107),
	(282141, 793, '2014-05-13 10:53:00', 'Beale at Market', 56, '2014-05-13 11:06:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 94111),
	(282142, 135, '2014-05-13 10:54:00', 'Market at Sansome', 77, '2014-05-13 10:56:00', 'Beale at Market', 56, 610, 'Subscriber', 94401),
	(282143, 483, '2014-05-13 10:58:00', 'Clay at Battery', 41, '2014-05-13 11:06:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94111),
	(282144, 577, '2014-05-13 11:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 11:10:00', 'Steuart at Market', 74, 637, 'Subscriber', 94107),
	(282145, 481, '2014-05-13 11:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 11:09:00', 'Beale at Market', 56, 408, 'Subscriber', 94107),
	(282146, 579, '2014-05-13 11:02:00', 'South Van Ness at Market', 66, '2014-05-13 11:11:00', 'Market at Sansome', 77, 582, 'Subscriber', 94117),
	(282147, 602, '2014-05-13 11:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 11:15:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 60091),
	(282149, 958, '2014-05-13 11:07:00', 'Japantown', 9, '2014-05-13 11:23:00', 'MLK Library', 11, 131, 'Subscriber', 95112),
	(282150, 336, '2014-05-13 11:07:00', 'Beale at Market', 56, '2014-05-13 11:13:00', 'Post at Kearney', 47, 610, 'Subscriber', 94133),
	(282151, 503, '2014-05-13 11:04:00', 'South Van Ness at Market', 66, '2014-05-13 11:13:00', 'Civic Center BART (7th at Market)', 72, 137, 'Subscriber', 94102),
	(282152, 220, '2014-05-13 11:09:00', 'Commercial at Montgomery', 45, '2014-05-13 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94123),
	(282155, 417, '2014-05-13 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 11:16:00', 'Broadway St at Battery St', 82, 454, 'Customer', 84098),
	(282156, 290, '2014-05-13 11:09:00', 'Powell Street BART (bis)', 39, '2014-05-13 11:14:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94117),
	(282157, 370, '2014-05-13 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 11:16:00', 'Broadway St at Battery St', 82, 457, 'Customer', 84098),
	(282160, 404, '2014-05-13 11:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 11:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94134),
	(282162, 527, '2014-05-13 11:13:00', 'Townsend at 7th', 65, '2014-05-13 11:22:00', 'Market at 10th', 67, 590, 'Subscriber', 94102),
	(282166, 127, '2014-05-13 11:17:00', 'SJSU 4th at San Carlos', 12, '2014-05-13 11:20:00', 'San Salvador at 1st', 8, 132, 'Subscriber', 95112),
	(282167, 688, '2014-05-13 11:18:00', '2nd at Townsend', 61, '2014-05-13 11:29:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94110),
	(282168, 419, '2014-05-13 11:19:00', '2nd at Townsend', 61, '2014-05-13 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94115),
	(282169, 6746, '2014-05-13 11:23:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 13:15:00', 'Civic Center BART (7th at Market)', 72, 448, 'Customer', 95173),
	(282171, 199, '2014-05-13 11:25:00', 'Clay at Battery', 41, '2014-05-13 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94105),
	(282175, 869, '2014-05-13 11:28:00', 'Ryland Park', 84, '2014-05-13 11:42:00', 'San Pedro Square', 6, 709, 'Subscriber', 95112),
	(282177, 782, '2014-05-13 11:30:00', 'Clay at Battery', 41, '2014-05-13 11:43:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94108),
	(282178, 382, '2014-05-13 11:30:00', 'Embarcadero at Vallejo', 48, '2014-05-13 11:36:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(282179, 177, '2014-05-13 11:31:00', 'Broadway St at Battery St', 82, '2014-05-13 11:34:00', 'Clay at Battery', 41, 310, 'Subscriber', 94602),
	(282180, 570, '2014-05-13 11:32:00', 'Market at Sansome', 77, '2014-05-13 11:41:00', '2nd at South Park', 64, 478, 'Subscriber', 94501),
	(282181, 282, '2014-05-13 11:32:00', 'Townsend at 7th', 65, '2014-05-13 11:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Customer', 35203),
	(282182, 618, '2014-05-13 11:34:00', 'Powell Street BART (bis)', 39, '2014-05-13 11:45:00', 'Townsend at 7th', 65, 473, 'Customer', NULL),
	(282183, 857, '2014-05-13 11:34:00', 'Market at 4th', 76, '2014-05-13 11:49:00', 'Broadway St at Battery St', 82, 274, 'Subscriber', 94131),
	(282184, 125, '2014-05-13 11:35:00', 'Powell at Post (Union Square)', 71, '2014-05-13 11:37:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', 23556),
	(282185, 2097, '2014-05-13 11:36:00', 'Clay at Battery', 41, '2014-05-13 12:11:00', 'Clay at Battery', 41, 477, 'Subscriber', 94111),
	(282186, 598, '2014-05-13 11:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 11:46:00', '2nd at Folsom', 62, 137, 'Subscriber', 94107),
	(282187, 330, '2014-05-13 11:38:00', 'Embarcadero at Folsom', 51, '2014-05-13 11:43:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94105),
	(282188, 352, '2014-05-13 11:38:00', 'Embarcadero at Folsom', 51, '2014-05-13 11:44:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94105),
	(282189, 467, '2014-05-13 11:40:00', '2nd at South Park', 64, '2014-05-13 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94111),
	(282190, 551, '2014-05-13 11:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 11:51:00', 'Broadway St at Battery St', 82, 494, 'Subscriber', 94109),
	(282191, 3261, '2014-05-13 11:43:00', 'Commercial at Montgomery', 45, '2014-05-13 12:37:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 6382),
	(282194, 496, '2014-05-13 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 11:56:00', 'Market at Sansome', 77, 522, 'Subscriber', 94133),
	(282195, 543, '2014-05-13 11:49:00', '2nd at Townsend', 61, '2014-05-13 11:58:00', 'Steuart at Market', 74, 552, 'Subscriber', 94121),
	(282196, 525, '2014-05-13 11:49:00', '2nd at Townsend', 61, '2014-05-13 11:58:00', 'Steuart at Market', 74, 265, 'Subscriber', 94107),
	(282197, 435, '2014-05-13 11:50:00', '2nd at South Park', 64, '2014-05-13 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94115),
	(282198, 411, '2014-05-13 11:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 11:57:00', 'San Jose Civic Center', 3, 711, 'Customer', 97214),
	(282199, 849, '2014-05-13 11:54:00', 'Broadway St at Battery St', 82, '2014-05-13 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94109),
	(282200, 529, '2014-05-13 11:54:00', 'Townsend at 7th', 65, '2014-05-13 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 341, 'Subscriber', 94102),
	(282203, 321, '2014-05-13 11:56:00', 'Embarcadero at Sansome', 60, '2014-05-13 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94111),
	(282205, 1419, '2014-05-13 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94086),
	(282207, 1556, '2014-05-13 12:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 12:28:00', '2nd at Townsend', 61, 281, 'Customer', 84098),
	(282208, 189, '2014-05-13 12:03:00', 'Embarcadero at Vallejo', 48, '2014-05-13 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94107),
	(282210, 1071, '2014-05-13 12:04:00', 'Powell at Post (Union Square)', 71, '2014-05-13 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94107),
	(282211, 760, '2014-05-13 12:05:00', 'South Van Ness at Market', 66, '2014-05-13 12:18:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94110),
	(282213, 516, '2014-05-13 12:08:00', 'Embarcadero at Bryant', 54, '2014-05-13 12:17:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94105),
	(282214, 392, '2014-05-13 12:08:00', 'Spear at Folsom', 49, '2014-05-13 12:15:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(282215, 602, '2014-05-13 12:09:00', 'Golden Gate at Polk', 59, '2014-05-13 12:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94107),
	(282217, 531, '2014-05-13 12:10:00', 'San Jose Government Center', 80, '2014-05-13 12:19:00', 'Japantown', 9, 250, 'Subscriber', 95112),
	(282218, 738, '2014-05-13 12:11:00', 'Broadway St at Battery St', 82, '2014-05-13 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94066),
	(282219, 360, '2014-05-13 12:11:00', 'Evelyn Park and Ride', 30, '2014-05-13 12:17:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94117),
	(282221, 748, '2014-05-13 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 12:26:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94030),
	(282222, 466, '2014-05-13 12:13:00', '2nd at Folsom', 62, '2014-05-13 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94610),
	(282223, 530, '2014-05-13 12:14:00', '2nd at Folsom', 62, '2014-05-13 12:23:00', 'Powell Street BART (bis)', 39, 268, 'Subscriber', 94133),
	(282224, 2574, '2014-05-13 12:15:00', 'Market at 10th', 67, '2014-05-13 12:58:00', 'Market at 10th', 67, 590, 'Subscriber', 94556),
	(282225, 437, '2014-05-13 12:16:00', 'Broadway St at Battery St', 82, '2014-05-13 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 94402),
	(282226, 459, '2014-05-13 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 12:27:00', '2nd at Townsend', 61, 287, 'Subscriber', 94115),
	(282228, 1521, '2014-05-13 12:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(282229, 277, '2014-05-13 12:21:00', 'Embarcadero at Bryant', 54, '2014-05-13 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94549),
	(282230, 434, '2014-05-13 12:20:00', 'Market at Sansome', 77, '2014-05-13 12:28:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94306),
	(282231, 328, '2014-05-13 12:21:00', 'San Antonio Shopping Center', 31, '2014-05-13 12:26:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94610),
	(282232, 704, '2014-05-13 12:21:00', 'Market at 10th', 67, '2014-05-13 12:33:00', 'Market at Sansome', 77, 442, 'Subscriber', 94611),
	(282234, 1224, '2014-05-13 12:23:00', 'Market at Sansome', 77, '2014-05-13 12:43:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94110),
	(282235, 1223, '2014-05-13 12:23:00', 'Market at Sansome', 77, '2014-05-13 12:44:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94123),
	(282236, 2508, '2014-05-13 12:23:00', 'Steuart at Market', 74, '2014-05-13 13:05:00', 'Steuart at Market', 74, 387, 'Customer', 94015),
	(282239, 249, '2014-05-13 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 12:29:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94102),
	(282240, 258, '2014-05-13 12:25:00', 'Japantown', 9, '2014-05-13 12:30:00', 'Ryland Park', 84, 250, 'Subscriber', 95112),
	(282241, 391, '2014-05-13 12:27:00', 'Steuart at Market', 74, '2014-05-13 12:33:00', 'Embarcadero at Vallejo', 48, 405, 'Customer', 94112),
	(282242, 902, '2014-05-13 12:26:00', 'South Van Ness at Market', 66, '2014-05-13 12:41:00', 'Market at 10th', 67, 560, 'Customer', 94608),
	(282244, 536, '2014-05-13 12:30:00', '5th at Howard', 57, '2014-05-13 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94134),
	(282246, 1050, '2014-05-13 12:32:00', 'San Francisco City Hall', 58, '2014-05-13 12:50:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94103),
	(282247, 518, '2014-05-13 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 12:41:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94121),
	(282248, 640, '2014-05-13 12:35:00', 'Steuart at Market', 74, '2014-05-13 12:46:00', '2nd at Townsend', 61, 552, 'Subscriber', 94121),
	(282249, 561, '2014-05-13 12:36:00', 'Steuart at Market', 74, '2014-05-13 12:46:00', '2nd at Townsend', 61, 265, 'Subscriber', 94107),
	(282250, 303, '2014-05-13 12:37:00', 'Market at Sansome', 77, '2014-05-13 12:42:00', 'Clay at Battery', 41, 536, 'Subscriber', 94104),
	(282252, 835, '2014-05-13 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 35203),
	(282253, 438, '2014-05-13 12:38:00', 'Howard at 2nd', 63, '2014-05-13 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94086),
	(282254, 1562, '2014-05-13 12:38:00', 'Embarcadero at Vallejo', 48, '2014-05-13 13:04:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 95110),
	(282255, 382, '2014-05-13 12:40:00', 'Commercial at Montgomery', 45, '2014-05-13 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94105),
	(282257, 388, '2014-05-13 12:43:00', '5th at Howard', 57, '2014-05-13 12:50:00', 'Post at Kearney', 47, 515, 'Subscriber', 94705),
	(282258, 793, '2014-05-13 12:44:00', 'San Jose City Hall', 10, '2014-05-13 12:57:00', 'San Jose City Hall', 10, 10, 'Subscriber', 94502),
	(282259, 768, '2014-05-13 12:45:00', 'Market at 10th', 67, '2014-05-13 12:58:00', 'Market at Sansome', 77, 505, 'Customer', 94608),
	(282260, 1204, '2014-05-13 12:46:00', '2nd at South Park', 64, '2014-05-13 13:06:00', '2nd at South Park', 64, 546, 'Subscriber', 94602),
	(282261, 5245, '2014-05-13 12:46:00', 'Powell Street BART (bis)', 39, '2014-05-13 14:14:00', 'Market at 10th', 67, 268, 'Subscriber', 94111),
	(282262, 573, '2014-05-13 12:47:00', 'Market at 4th', 76, '2014-05-13 12:57:00', 'Washington at Kearney', 46, 523, 'Subscriber', 94118),
	(282266, 621, '2014-05-13 12:50:00', 'South Van Ness at Market', 66, '2014-05-13 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94114),
	(282269, 190, '2014-05-13 12:51:00', '2nd at Folsom', 62, '2014-05-13 12:54:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94107),
	(282272, 488, '2014-05-13 12:51:00', 'Washington at Kearney', 46, '2014-05-13 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94030),
	(282273, 321, '2014-05-13 12:52:00', 'Powell Street BART (bis)', 39, '2014-05-13 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94602),
	(282276, 1030, '2014-05-13 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 13:10:00', 'Steuart at Market', 74, 485, 'Subscriber', 94158),
	(282277, 442, '2014-05-13 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 13:01:00', '2nd at Folsom', 62, 440, 'Subscriber', 94062),
	(282278, 500, '2014-05-13 12:54:00', 'Market at 4th', 76, '2014-05-13 13:03:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94707),
	(282279, 250, '2014-05-13 12:55:00', '2nd at Folsom', 62, '2014-05-13 12:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94608),
	(282280, 207, '2014-05-13 13:01:00', 'San Jose City Hall', 10, '2014-05-13 13:04:00', 'San Jose City Hall', 10, 150, 'Subscriber', 95116),
	(282281, 242, '2014-05-13 13:01:00', 'San Jose City Hall', 10, '2014-05-13 13:05:00', 'San Jose City Hall', 10, 10, 'Subscriber', 95116),
	(282287, 409, '2014-05-13 13:03:00', 'Mountain View Caltrain Station', 28, '2014-05-13 13:10:00', 'Evelyn Park and Ride', 30, 239, 'Subscriber', 94117),
	(282288, 415, '2014-05-13 13:04:00', 'Beale at Market', 56, '2014-05-13 13:11:00', '2nd at Townsend', 61, 283, 'Subscriber', 94111),
	(282289, 640, '2014-05-13 13:04:00', 'Embarcadero at Vallejo', 48, '2014-05-13 13:15:00', 'Market at Sansome', 77, 572, 'Subscriber', 94123),
	(282290, 650, '2014-05-13 13:05:00', 'Embarcadero at Vallejo', 48, '2014-05-13 13:16:00', 'Market at Sansome', 77, 393, 'Subscriber', 94110),
	(282292, 863, '2014-05-13 13:08:00', 'San Antonio Shopping Center', 31, '2014-05-13 13:22:00', 'California Ave Caltrain Station', 36, 662, 'Subscriber', 94301),
	(282293, 496, '2014-05-13 13:08:00', 'Powell Street BART (bis)', 39, '2014-05-13 13:16:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94803),
	(282294, 280, '2014-05-13 13:08:00', 'Commercial at Montgomery', 45, '2014-05-13 13:13:00', 'Market at Sansome', 77, 383, 'Subscriber', 94111),
	(282296, 1478, '2014-05-13 13:09:00', 'Davis at Jackson', 42, '2014-05-13 13:34:00', 'Embarcadero at Vallejo', 48, 455, 'Customer', 39),
	(282297, 1446, '2014-05-13 13:09:00', 'Davis at Jackson', 42, '2014-05-13 13:33:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 39),
	(282299, 595, '2014-05-13 13:11:00', 'Market at 4th', 76, '2014-05-13 13:21:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(282300, 164, '2014-05-13 13:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 13:14:00', 'Golden Gate at Polk', 59, 347, 'Subscriber', 94530),
	(282301, 352, '2014-05-13 13:11:00', 'San Antonio Caltrain Station', 29, '2014-05-13 13:17:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94610),
	(282302, 199, '2014-05-13 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94066),
	(282303, 388, '2014-05-13 13:14:00', '5th at Howard', 57, '2014-05-13 13:20:00', 'Market at Sansome', 77, 578, 'Subscriber', 94107),
	(282304, 266, '2014-05-13 13:14:00', 'San Francisco City Hall', 58, '2014-05-13 13:19:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94115),
	(282305, 255, '2014-05-13 13:16:00', 'Embarcadero at Vallejo', 48, '2014-05-13 13:20:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94111),
	(282306, 1632, '2014-05-13 13:16:00', 'Market at Sansome', 77, '2014-05-13 13:43:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94519),
	(282308, 456, '2014-05-13 13:19:00', 'Beale at Market', 56, '2014-05-13 13:26:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94133),
	(282309, 319, '2014-05-13 13:20:00', 'Market at Sansome', 77, '2014-05-13 13:25:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94111),
	(282310, 649, '2014-05-13 13:20:00', '2nd at South Park', 64, '2014-05-13 13:30:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94107),
	(282311, 481, '2014-05-13 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 13:28:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94102),
	(282312, 1649, '2014-05-13 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Customer', 94706),
	(282313, 270, '2014-05-13 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 13:26:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94549),
	(282315, 804, '2014-05-13 13:22:00', '2nd at Townsend', 61, '2014-05-13 13:35:00', 'Clay at Battery', 41, 283, 'Subscriber', 94109),
	(282316, 635, '2014-05-13 13:24:00', '5th at Howard', 57, '2014-05-13 13:35:00', '2nd at Townsend', 61, 592, 'Subscriber', 94112),
	(282317, 738, '2014-05-13 13:27:00', 'California Ave Caltrain Station', 36, '2014-05-13 13:39:00', 'University and Emerson', 35, 22, 'Subscriber', 94301),
	(282318, 254, '2014-05-13 13:27:00', 'Market at Sansome', 77, '2014-05-13 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94104),
	(282319, 769, '2014-05-13 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94158),
	(282320, 267, '2014-05-13 13:28:00', 'Davis at Jackson', 42, '2014-05-13 13:32:00', 'Market at Sansome', 77, 375, 'Subscriber', 94306),
	(282323, 229, '2014-05-13 13:31:00', 'Townsend at 7th', 65, '2014-05-13 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94158),
	(282324, 268, '2014-05-13 13:32:00', 'Embarcadero at Vallejo', 48, '2014-05-13 13:36:00', 'Broadway St at Battery St', 82, 313, 'Subscriber', 94066),
	(282326, 244, '2014-05-13 13:33:00', 'Embarcadero at Vallejo', 48, '2014-05-13 13:37:00', 'Broadway St at Battery St', 82, 326, 'Customer', 94402),
	(282327, 427, '2014-05-13 13:33:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 13:40:00', 'Market at Sansome', 77, 448, 'Subscriber', 94121),
	(282328, 731, '2014-05-13 13:34:00', 'Golden Gate at Polk', 59, '2014-05-13 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94610),
	(282329, 225, '2014-05-13 13:34:00', 'Commercial at Montgomery', 45, '2014-05-13 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94102),
	(282332, 392, '2014-05-13 13:37:00', 'Embarcadero at Sansome', 60, '2014-05-13 13:44:00', 'Steuart at Market', 74, 495, 'Subscriber', 94597),
	(282337, 498, '2014-05-13 13:40:00', 'Embarcadero at Vallejo', 48, '2014-05-13 13:48:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 39),
	(282338, 1805, '2014-05-13 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 14:10:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 19806),
	(282341, 396, '2014-05-13 13:41:00', 'Embarcadero at Vallejo', 48, '2014-05-13 13:48:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 39),
	(282343, 447, '2014-05-13 13:41:00', 'Washington at Kearney', 46, '2014-05-13 13:49:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94102),
	(282345, 283, '2014-05-13 13:42:00', 'Market at 4th', 76, '2014-05-13 13:47:00', 'Post at Kearney', 47, 497, 'Subscriber', 94131),
	(282346, 237, '2014-05-13 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 13:46:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94107),
	(282347, 379, '2014-05-13 13:43:00', 'Ryland Park', 84, '2014-05-13 13:49:00', 'San Jose Government Center', 80, 250, 'Subscriber', 95112),
	(282349, 1579, '2014-05-13 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 14:10:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 19806),
	(282353, 679, '2014-05-13 13:45:00', 'Embarcadero at Bryant', 54, '2014-05-13 13:56:00', 'Market at Sansome', 77, 404, 'Subscriber', 94519),
	(282354, 308, '2014-05-13 13:46:00', 'Market at Sansome', 77, '2014-05-13 13:51:00', 'Clay at Battery', 41, 522, 'Subscriber', 94126),
	(282355, 323, '2014-05-13 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 13:51:00', '2nd at South Park', 64, 602, 'Subscriber', 94608),
	(282356, 394, '2014-05-13 13:47:00', 'Market at 4th', 76, '2014-05-13 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94110),
	(282357, 240, '2014-05-13 13:48:00', 'Townsend at 7th', 65, '2014-05-13 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94158),
	(282358, 160, '2014-05-13 13:50:00', 'Post at Kearney', 47, '2014-05-13 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 515, 'Subscriber', 94105),
	(282360, 471, '2014-05-13 13:52:00', 'Townsend at 7th', 65, '2014-05-13 13:59:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(282361, 624, '2014-05-13 13:55:00', 'Market at 10th', 67, '2014-05-13 14:05:00', 'Market at Sansome', 77, 279, 'Subscriber', 94107),
	(282363, 288, '2014-05-13 14:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 14:06:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94102),
	(282364, 125, '2014-05-13 14:02:00', '2nd at Folsom', 62, '2014-05-13 14:04:00', '2nd at South Park', 64, 440, 'Subscriber', 94105),
	(282365, 590, '2014-05-13 14:03:00', '2nd at Townsend', 61, '2014-05-13 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94107),
	(282367, 230, '2014-05-13 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94104),
	(282368, 274, '2014-05-13 14:12:00', 'Post at Kearney', 47, '2014-05-13 14:17:00', 'Beale at Market', 56, 434, 'Subscriber', 94133),
	(282369, 754, '2014-05-13 14:14:00', 'SJSU - San Salvador at 9th', 16, '2014-05-13 14:26:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 95112),
	(282371, 1739, '2014-05-13 14:16:00', 'San Jose City Hall', 10, '2014-05-13 14:45:00', 'San Jose Government Center', 80, 76, 'Subscriber', 94010),
	(282372, 194, '2014-05-13 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 14:20:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94158),
	(282373, 252, '2014-05-13 14:17:00', 'Townsend at 7th', 65, '2014-05-13 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94122),
	(282374, 209, '2014-05-13 14:20:00', 'Beale at Market', 56, '2014-05-13 14:23:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94117),
	(282375, 497, '2014-05-13 14:24:00', 'Powell Street BART (bis)', 39, '2014-05-13 14:32:00', '2nd at Folsom', 62, 628, 'Subscriber', 94133),
	(282376, 378, '2014-05-13 14:24:00', 'Santa Clara at Almaden', 4, '2014-05-13 14:30:00', 'San Jose Diridon Caltrain Station', 2, 694, 'Subscriber', 94306),
	(282378, 891, '2014-05-13 14:25:00', 'South Van Ness at Market', 66, '2014-05-13 14:40:00', 'Beale at Market', 56, 570, 'Subscriber', 94904),
	(282379, 591, '2014-05-13 14:28:00', 'Washington at Kearney', 46, '2014-05-13 14:37:00', 'Beale at Market', 56, 398, 'Subscriber', 94133),
	(282380, 852, '2014-05-13 14:32:00', 'Market at 4th', 76, '2014-05-13 14:46:00', 'Davis at Jackson', 42, 381, 'Subscriber', 94111),
	(282381, 653, '2014-05-13 14:36:00', 'Market at Sansome', 77, '2014-05-13 14:47:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94102),
	(282385, 365, '2014-05-13 14:38:00', 'Market at 4th', 76, '2014-05-13 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94608),
	(282387, 234, '2014-05-13 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 14:43:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94158),
	(282388, 630, '2014-05-13 14:39:00', 'Golden Gate at Polk', 59, '2014-05-13 14:50:00', 'Market at Sansome', 77, 347, 'Subscriber', 94117),
	(282389, 293, '2014-05-13 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 14:50:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94602),
	(282390, 660, '2014-05-13 14:46:00', 'Steuart at Market', 74, '2014-05-13 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94022),
	(282391, 1148, '2014-05-13 14:47:00', '2nd at Townsend', 61, '2014-05-13 15:06:00', '2nd at Townsend', 61, 592, 'Customer', 84098),
	(282392, 638, '2014-05-13 14:47:00', 'Powell at Post (Union Square)', 71, '2014-05-13 14:58:00', 'Broadway St at Battery St', 82, 475, 'Subscriber', 94131),
	(282393, 586, '2014-05-13 14:49:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94103),
	(282396, 286, '2014-05-13 14:52:00', '2nd at South Park', 64, '2014-05-13 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94062),
	(282397, 364, '2014-05-13 14:52:00', 'Market at Sansome', 77, '2014-05-13 14:58:00', '2nd at South Park', 64, 404, 'Subscriber', 94117),
	(282400, 3869, '2014-05-13 14:53:00', 'Rengstorff Avenue / California Street', 33, '2014-05-13 15:58:00', 'University and Emerson', 35, 40, 'Customer', 62275),
	(282406, 625, '2014-05-13 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 15:12:00', '2nd at Townsend', 61, 357, 'Subscriber', 94107),
	(282407, 201, '2014-05-13 15:10:00', 'Steuart at Market', 74, '2014-05-13 15:13:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94112),
	(282408, 1529, '2014-05-13 15:10:00', '2nd at Folsom', 62, '2014-05-13 15:36:00', '2nd at Folsom', 62, 440, 'Subscriber', 94518),
	(282409, 409, '2014-05-13 15:11:00', 'Embarcadero at Folsom', 51, '2014-05-13 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 95127),
	(282412, 589, '2014-05-13 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94939),
	(282413, 488, '2014-05-13 15:14:00', '2nd at Townsend', 61, '2014-05-13 15:22:00', 'Market at Sansome', 77, 501, 'Subscriber', 94611),
	(282416, 259, '2014-05-13 15:17:00', '2nd at Folsom', 62, '2014-05-13 15:21:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94133),
	(282417, 545, '2014-05-13 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 15:27:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94103),
	(282418, 6003, '2014-05-13 15:20:00', 'Market at Sansome', 77, '2014-05-13 17:00:00', 'Market at Sansome', 77, 582, 'Customer', NULL),
	(282420, 5963, '2014-05-13 15:20:00', 'Market at Sansome', 77, '2014-05-13 17:00:00', 'Market at Sansome', 77, 578, 'Customer', NULL),
	(282421, 195, '2014-05-13 15:21:00', 'Embarcadero at Folsom', 51, '2014-05-13 15:24:00', 'Beale at Market', 56, 466, 'Subscriber', 94117),
	(282422, 546, '2014-05-13 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94132),
	(282426, 1258, '2014-05-13 15:24:00', 'Spear at Folsom', 49, '2014-05-13 15:45:00', 'Townsend at 7th', 65, 482, 'Customer', 94107),
	(282428, 729, '2014-05-13 15:25:00', 'Market at Sansome', 77, '2014-05-13 15:37:00', 'Market at 10th', 67, 505, 'Subscriber', 94107),
	(282431, 7278, '2014-05-13 15:26:00', 'Steuart at Market', 74, '2014-05-13 17:27:00', 'Steuart at Market', 74, 485, 'Customer', 48081),
	(282432, 7230, '2014-05-13 15:27:00', 'Steuart at Market', 74, '2014-05-13 17:27:00', 'Steuart at Market', 74, 290, 'Customer', 48081),
	(282433, 630, '2014-05-13 15:27:00', 'Powell Street BART (bis)', 39, '2014-05-13 15:37:00', 'Clay at Battery', 41, 428, 'Subscriber', 94941),
	(282447, 1106, '2014-05-13 15:32:00', 'Clay at Battery', 41, '2014-05-13 15:51:00', '2nd at Townsend', 61, 477, 'Subscriber', 94111),
	(282448, 613, '2014-05-13 15:33:00', 'Powell Street BART (bis)', 39, '2014-05-13 15:43:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94117),
	(282450, 227, '2014-05-13 15:39:00', 'Clay at Battery', 41, '2014-05-13 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, 522, 'Subscriber', 94126),
	(282451, 2963, '2014-05-13 15:40:00', 'Embarcadero at Bryant', 54, '2014-05-13 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', NULL),
	(282452, 724, '2014-05-13 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 15:54:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94111),
	(282453, 637, '2014-05-13 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94403),
	(282454, 822, '2014-05-13 15:42:00', 'Mountain View City Hall', 27, '2014-05-13 15:55:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94114),
	(282455, 818, '2014-05-13 15:42:00', 'Mountain View City Hall', 27, '2014-05-13 15:55:00', 'Mountain View City Hall', 27, 28, 'Subscriber', 94114),
	(282456, 199, '2014-05-13 15:39:00', 'South Van Ness at Market', 66, '2014-05-13 15:42:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94703),
	(282457, 1180, '2014-05-13 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94030),
	(282458, 673, '2014-05-13 15:46:00', 'Townsend at 7th', 65, '2014-05-13 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94121),
	(282459, 841, '2014-05-13 15:46:00', 'Steuart at Market', 74, '2014-05-13 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95120),
	(282460, 1222, '2014-05-13 15:46:00', '5th at Howard', 57, '2014-05-13 16:06:00', '5th at Howard', 57, 462, 'Customer', 94103),
	(282461, 733, '2014-05-13 15:46:00', 'Market at 10th', 67, '2014-05-13 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94501),
	(282462, 597, '2014-05-13 15:47:00', 'Beale at Market', 56, '2014-05-13 15:57:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(282463, 1589, '2014-05-13 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 16:14:00', '5th at Howard', 57, 687, 'Subscriber', 94134),
	(282465, 422, '2014-05-13 15:49:00', 'Broadway St at Battery St', 82, '2014-05-13 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94602),
	(282466, 647, '2014-05-13 15:51:00', 'Embarcadero at Folsom', 51, '2014-05-13 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 95126),
	(282467, 16936, '2014-05-13 15:51:00', '5th at Howard', 57, '2014-05-13 20:33:00', '5th at Howard', 57, 535, 'Customer', 94103),
	(282468, 836, '2014-05-13 15:52:00', '2nd at Townsend', 61, '2014-05-13 16:06:00', 'Clay at Battery', 41, 477, 'Subscriber', 94111),
	(282469, 244, '2014-05-13 15:53:00', 'San Antonio Shopping Center', 31, '2014-05-13 15:57:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94610),
	(282470, 783, '2014-05-13 15:55:00', 'Golden Gate at Polk', 59, '2014-05-13 16:08:00', 'Beale at Market', 56, 626, 'Subscriber', 94109),
	(282471, 299, '2014-05-13 15:55:00', '2nd at Townsend', 61, '2014-05-13 16:00:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94539),
	(282472, 393, '2014-05-13 15:55:00', '2nd at Townsend', 61, '2014-05-13 16:02:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94501),
	(282473, 331, '2014-05-13 15:55:00', '2nd at South Park', 64, '2014-05-13 16:01:00', 'Market at Sansome', 77, 623, 'Subscriber', 94552),
	(282475, 566, '2014-05-13 15:56:00', 'Beale at Market', 56, '2014-05-13 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 95050),
	(282476, 410, '2014-05-13 15:57:00', 'Powell Street BART (bis)', 39, '2014-05-13 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94102),
	(282477, 388, '2014-05-13 15:57:00', 'Market at 10th', 67, '2014-05-13 16:04:00', '5th at Howard', 57, 590, 'Subscriber', 94702),
	(282478, 763, '2014-05-13 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94086),
	(282479, 439, '2014-05-13 15:57:00', 'Market at Sansome', 77, '2014-05-13 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94534),
	(282480, 541, '2014-05-13 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 16:07:00', 'Powell Street BART (bis)', 39, 397, 'Subscriber', 94044),
	(282481, 304, '2014-05-13 15:59:00', '2nd at Folsom', 62, '2014-05-13 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95060),
	(282482, 688, '2014-05-13 15:55:00', 'Steuart at Market', 74, '2014-05-13 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95032),
	(282483, 335, '2014-05-13 15:59:00', 'Market at 4th', 76, '2014-05-13 16:05:00', 'Clay at Battery', 41, 510, 'Subscriber', 94939),
	(282484, 341, '2014-05-13 16:00:00', 'Broadway St at Battery St', 82, '2014-05-13 16:05:00', 'Beale at Market', 56, 418, 'Subscriber', 94550),
	(282485, 4144, '2014-05-13 16:00:00', 'Embarcadero at Vallejo', 48, '2014-05-13 17:09:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 59044),
	(282486, 4148, '2014-05-13 16:00:00', 'Embarcadero at Vallejo', 48, '2014-05-13 17:09:00', 'Embarcadero at Vallejo', 48, 405, 'Customer', 59044),
	(282487, 990, '2014-05-13 16:00:00', 'Howard at 2nd', 63, '2014-05-13 16:16:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94610),
	(282489, 686, '2014-05-13 16:01:00', 'Beale at Market', 56, '2014-05-13 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94066),
	(282490, 542, '2014-05-13 16:01:00', 'Howard at 2nd', 63, '2014-05-13 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94920),
	(282491, 622, '2014-05-13 16:02:00', 'San Jose City Hall', 10, '2014-05-13 16:12:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94611),
	(282492, 553, '2014-05-13 16:03:00', 'San Francisco City Hall', 58, '2014-05-13 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94010),
	(282493, 177, '2014-05-13 16:04:00', 'San Antonio Shopping Center', 31, '2014-05-13 16:07:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94133),
	(282495, 474, '2014-05-13 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94530),
	(282498, 1256, '2014-05-13 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 95112),
	(282499, 469, '2014-05-13 16:07:00', 'San Jose City Hall', 10, '2014-05-13 16:15:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94502),
	(282500, 1115, '2014-05-13 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94063),
	(282501, 628, '2014-05-13 16:07:00', 'Market at Sansome', 77, '2014-05-13 16:18:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94109),
	(282502, 521, '2014-05-13 16:08:00', '5th at Howard', 57, '2014-05-13 16:16:00', 'Beale at Market', 56, 590, 'Subscriber', 94503),
	(282503, 1089, '2014-05-13 16:08:00', 'Embarcadero at Sansome', 60, '2014-05-13 16:26:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94102),
	(282504, 788, '2014-05-13 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94403),
	(282505, 463, '2014-05-13 16:09:00', 'Embarcadero at Folsom', 51, '2014-05-13 16:17:00', 'Market at Sansome', 77, 441, 'Subscriber', 94107),
	(282506, 180, '2014-05-13 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 16:12:00', 'Steuart at Market', 74, 259, 'Subscriber', 94112),
	(282507, 402, '2014-05-13 16:09:00', 'San Jose Civic Center', 3, '2014-05-13 16:15:00', 'Santa Clara at Almaden', 4, 665, 'Customer', 20817),
	(282508, 209, '2014-05-13 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 16:14:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94122),
	(282510, 480, '2014-05-13 16:10:00', 'Embarcadero at Folsom', 51, '2014-05-13 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94025),
	(282511, 300, '2014-05-13 16:11:00', 'Santa Clara at Almaden', 4, '2014-05-13 16:16:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 94103),
	(282513, 560, '2014-05-13 16:14:00', 'Market at Sansome', 77, '2014-05-13 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94306),
	(282514, 870, '2014-05-13 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 95124),
	(282516, 571, '2014-05-13 16:15:00', 'Market at 4th', 76, '2014-05-13 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94062),
	(282517, 501, '2014-05-13 16:16:00', 'Townsend at 7th', 65, '2014-05-13 16:24:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94549),
	(282518, 720, '2014-05-13 16:15:00', 'Embarcadero at Vallejo', 48, '2014-05-13 16:27:00', '2nd at Townsend', 61, 609, 'Subscriber', 95110),
	(282519, 433, '2014-05-13 16:16:00', 'Powell Street BART (bis)', 39, '2014-05-13 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 95129),
	(282520, 260, '2014-05-13 16:16:00', 'Post at Kearney', 47, '2014-05-13 16:20:00', 'Powell Street BART (bis)', 39, 610, 'Subscriber', 94124),
	(282521, 366, '2014-05-13 16:16:00', 'Market at 4th', 76, '2014-05-13 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95014),
	(282522, 208, '2014-05-13 16:16:00', 'Beale at Market', 56, '2014-05-13 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94904),
	(282523, 234, '2014-05-13 16:16:00', 'Davis at Jackson', 42, '2014-05-13 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94112),
	(282524, 480, '2014-05-13 16:17:00', 'Townsend at 7th', 65, '2014-05-13 16:25:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94582),
	(282525, 494, '2014-05-13 16:17:00', 'Powell at Post (Union Square)', 71, '2014-05-13 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95124),
	(282526, 453, '2014-05-13 16:17:00', '2nd at Townsend', 61, '2014-05-13 16:25:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94105),
	(282531, 399, '2014-05-13 16:20:00', '5th at Howard', 57, '2014-05-13 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94061),
	(282532, 301, '2014-05-13 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94041),
	(282533, 642, '2014-05-13 16:23:00', 'Market at 10th', 67, '2014-05-13 16:34:00', 'Clay at Battery', 41, 425, 'Subscriber', 94108),
	(282535, 536, '2014-05-13 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 16:34:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94577),
	(282537, 517, '2014-05-13 16:27:00', 'Embarcadero at Sansome', 60, '2014-05-13 16:36:00', 'Steuart at Market', 74, 430, 'Subscriber', 94110),
	(282538, 831, '2014-05-13 16:28:00', 'Market at 10th', 67, '2014-05-13 16:42:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94117),
	(282539, 296, '2014-05-13 16:28:00', 'Commercial at Montgomery', 45, '2014-05-13 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94710),
	(282540, 326, '2014-05-13 16:29:00', 'Santa Clara at Almaden', 4, '2014-05-13 16:34:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 94110),
	(282541, 664, '2014-05-13 16:29:00', 'San Jose Government Center', 80, '2014-05-13 16:40:00', 'San Pedro Square', 6, 206, 'Subscriber', 95110),
	(282542, 707, '2014-05-13 16:30:00', 'Golden Gate at Polk', 59, '2014-05-13 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(282543, 225, '2014-05-13 16:31:00', 'Santa Clara at Almaden', 4, '2014-05-13 16:35:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95020),
	(282544, 393, '2014-05-13 16:31:00', 'Market at 4th', 76, '2014-05-13 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94070),
	(282545, 302, '2014-05-13 16:32:00', 'San Pedro Square', 6, '2014-05-13 16:37:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94110),
	(282546, 354, '2014-05-13 16:32:00', 'Market at Sansome', 77, '2014-05-13 16:38:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94107),
	(282547, 135, '2014-05-13 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 16:35:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94404),
	(282548, 665, '2014-05-13 16:34:00', 'South Van Ness at Market', 66, '2014-05-13 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94061),
	(282549, 265, '2014-05-13 16:34:00', 'Beale at Market', 56, '2014-05-13 16:38:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94133),
	(282550, 203, '2014-05-13 16:34:00', '2nd at Folsom', 62, '2014-05-13 16:37:00', 'Market at Sansome', 77, 519, 'Subscriber', 94703),
	(282551, 394, '2014-05-13 16:35:00', '2nd at Folsom', 62, '2014-05-13 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94903),
	(282552, 509, '2014-05-13 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94025),
	(282553, 558, '2014-05-13 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94403),
	(282554, 688, '2014-05-13 16:37:00', 'Steuart at Market', 74, '2014-05-13 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94403),
	(282557, 457, '2014-05-13 16:37:00', 'Post at Kearney', 47, '2014-05-13 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94086),
	(282561, 754, '2014-05-13 16:38:00', 'South Van Ness at Market', 66, '2014-05-13 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94402),
	(282562, 380, '2014-05-13 16:39:00', 'Clay at Battery', 41, '2014-05-13 16:45:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94133),
	(282563, 219, '2014-05-13 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 16:44:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94014),
	(282564, 640, '2014-05-13 16:40:00', '2nd at Townsend', 61, '2014-05-13 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94558),
	(282566, 462, '2014-05-13 16:41:00', '2nd at Townsend', 61, '2014-05-13 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94606),
	(282567, 235, '2014-05-13 16:41:00', '2nd at Folsom', 62, '2014-05-13 16:45:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94105),
	(282572, 223, '2014-05-13 16:42:00', '2nd at Folsom', 62, '2014-05-13 16:46:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94105),
	(282573, 278, '2014-05-13 16:42:00', 'Townsend at 7th', 65, '2014-05-13 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94105),
	(282574, 376, '2014-05-13 16:42:00', 'Powell Street BART (bis)', 39, '2014-05-13 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94707),
	(282575, 521, '2014-05-13 16:43:00', '2nd at Townsend', 61, '2014-05-13 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94939),
	(282576, 544, '2014-05-13 16:43:00', '5th at Howard', 57, '2014-05-13 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94117),
	(282581, 826, '2014-05-13 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 16:59:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94107),
	(282582, 495, '2014-05-13 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94404),
	(282583, 853, '2014-05-13 16:45:00', 'Market at 10th', 67, '2014-05-13 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94103),
	(282584, 577, '2014-05-13 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 16:55:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94107),
	(282585, 1262, '2014-05-13 16:46:00', 'Golden Gate at Polk', 59, '2014-05-13 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94591),
	(282586, 389, '2014-05-13 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-13 16:52:00', 'Steuart at Market', 74, 399, 'Subscriber', 94555),
	(282587, 390, '2014-05-13 16:47:00', '2nd at Folsom', 62, '2014-05-13 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(282588, 5861, '2014-05-13 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:24:00', 'Powell at Post (Union Square)', 71, 300, 'Customer', NULL),
	(282589, 1524, '2014-05-13 16:47:00', 'Market at 4th', 76, '2014-05-13 17:12:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 70119),
	(282590, 198, '2014-05-13 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 16:51:00', 'Post at Kearney', 47, 378, 'Subscriber', 94133),
	(282591, 738, '2014-05-13 16:48:00', 'Embarcadero at Folsom', 51, '2014-05-13 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94303),
	(282592, 334, '2014-05-13 16:49:00', '2nd at South Park', 64, '2014-05-13 16:54:00', 'Market at Sansome', 77, 404, 'Subscriber', 94709),
	(282593, 1370, '2014-05-13 16:49:00', 'University and Emerson', 35, '2014-05-13 17:12:00', 'San Antonio Shopping Center', 31, 40, 'Subscriber', 94301),
	(282594, 282, '2014-05-13 16:49:00', 'Commercial at Montgomery', 45, '2014-05-13 16:54:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94111),
	(282595, 713, '2014-05-13 16:50:00', 'Embarcadero at Folsom', 51, '2014-05-13 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95122),
	(282596, 79, '2014-05-13 16:50:00', 'Beale at Market', 56, '2014-05-13 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94602),
	(282597, 350, '2014-05-13 16:50:00', 'San Pedro Square', 6, '2014-05-13 16:56:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94002),
	(282598, 949, '2014-05-13 16:50:00', 'Clay at Battery', 41, '2014-05-13 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94087),
	(282602, 199, '2014-05-13 16:52:00', 'Market at Sansome', 77, '2014-05-13 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94618),
	(282606, 1299, '2014-05-13 16:53:00', 'Townsend at 7th', 65, '2014-05-13 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94112),
	(282607, 626, '2014-05-13 16:53:00', 'California Ave Caltrain Station', 36, '2014-05-13 17:03:00', 'Palo Alto Caltrain Station', 34, 241, 'Subscriber', 94131),
	(282608, 605, '2014-05-13 16:53:00', 'Powell Street BART (bis)', 39, '2014-05-13 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94102),
	(282610, 210, '2014-05-13 16:55:00', '2nd at Folsom', 62, '2014-05-13 16:58:00', 'Market at Sansome', 77, 390, 'Subscriber', 94608),
	(282611, 310, '2014-05-13 16:55:00', 'Mountain View Caltrain Station', 28, '2014-05-13 17:00:00', 'Evelyn Park and Ride', 30, 707, 'Subscriber', 95032),
	(282612, 829, '2014-05-13 16:56:00', 'Beale at Market', 56, '2014-05-13 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94070),
	(282613, 494, '2014-05-13 16:56:00', 'Howard at 2nd', 63, '2014-05-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95014),
	(282614, 493, '2014-05-13 16:56:00', 'Howard at 2nd', 63, '2014-05-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95014),
	(282619, 426, '2014-05-13 16:57:00', 'Howard at 2nd', 63, '2014-05-13 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94112),
	(282620, 271, '2014-05-13 16:57:00', 'San Antonio Shopping Center', 31, '2014-05-13 17:02:00', 'San Antonio Caltrain Station', 29, 116, 'Subscriber', 94070),
	(282621, 589, '2014-05-13 16:58:00', 'Embarcadero at Folsom', 51, '2014-05-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95014),
	(282622, 353, '2014-05-13 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 17:04:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94111),
	(282623, 625, '2014-05-13 16:55:00', 'South Van Ness at Market', 66, '2014-05-13 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95119),
	(282624, 304, '2014-05-13 16:59:00', 'Embarcadero at Sansome', 60, '2014-05-13 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94501),
	(282625, 375, '2014-05-13 17:00:00', '2nd at Townsend', 61, '2014-05-13 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94534),
	(282626, 585, '2014-05-13 17:00:00', 'Spear at Folsom', 49, '2014-05-13 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94022),
	(282627, 582, '2014-05-13 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 17:10:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94609),
	(282630, 237, '2014-05-13 17:01:00', 'Clay at Battery', 41, '2014-05-13 17:05:00', 'Market at Sansome', 77, 536, 'Subscriber', 94104),
	(282631, 519, '2014-05-13 17:01:00', 'Market at 4th', 76, '2014-05-13 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94039),
	(282632, 822, '2014-05-13 17:01:00', 'Beale at Market', 56, '2014-05-13 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94041),
	(282633, 108, '2014-05-13 17:01:00', 'Embarcadero at Folsom', 51, '2014-05-13 17:03:00', 'Steuart at Market', 74, 33, 'Subscriber', 94109),
	(282635, 447, '2014-05-13 17:02:00', 'Beale at Market', 56, '2014-05-13 17:09:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94111),
	(282636, 1051, '2014-05-13 17:02:00', 'Embarcadero at Vallejo', 48, '2014-05-13 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94086),
	(282637, 271, '2014-05-13 17:02:00', '5th at Howard', 57, '2014-05-13 17:07:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94103),
	(282638, 318, '2014-05-13 17:03:00', 'Embarcadero at Vallejo', 48, '2014-05-13 17:08:00', 'Steuart at Market', 74, 509, 'Subscriber', 94556),
	(282639, 255, '2014-05-13 17:03:00', 'Townsend at 7th', 65, '2014-05-13 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94065),
	(282640, 345, '2014-05-13 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94070),
	(282641, 953, '2014-05-13 17:04:00', 'Commercial at Montgomery', 45, '2014-05-13 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94010),
	(282642, 896, '2014-05-13 17:04:00', 'Townsend at 7th', 65, '2014-05-13 17:19:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94118),
	(282643, 217, '2014-05-13 17:05:00', 'San Jose City Hall', 10, '2014-05-13 17:08:00', 'San Salvador at 1st', 8, 76, 'Subscriber', 95113),
	(282644, 894, '2014-05-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94591),
	(282645, 695, '2014-05-13 17:05:00', 'Powell Street BART (bis)', 39, '2014-05-13 17:16:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94116),
	(282646, 651, '2014-05-13 17:05:00', 'Embarcadero at Folsom', 51, '2014-05-13 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94404),
	(282647, 1930, '2014-05-13 17:06:00', 'Townsend at 7th', 65, '2014-05-13 17:38:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94590),
	(282648, 351, '2014-05-13 17:06:00', 'Beale at Market', 56, '2014-05-13 17:12:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94403),
	(282649, 322, '2014-05-13 17:06:00', '5th at Howard', 57, '2014-05-13 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94303),
	(282650, 267, '2014-05-13 17:06:00', '2nd at South Park', 64, '2014-05-13 17:11:00', 'Market at Sansome', 77, 546, 'Subscriber', 94606),
	(282652, 215, '2014-05-13 17:07:00', 'Market at 10th', 67, '2014-05-13 17:11:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94131),
	(282653, 728, '2014-05-13 17:07:00', 'Steuart at Market', 74, '2014-05-13 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94306),
	(282654, 252, '2014-05-13 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94086),
	(282655, 657, '2014-05-13 17:08:00', 'Embarcadero at Folsom', 51, '2014-05-13 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Subscriber', 94133),
	(282656, 1107, '2014-05-13 17:08:00', 'Clay at Battery', 41, '2014-05-13 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94025),
	(282657, 234, '2014-05-13 17:09:00', '2nd at South Park', 64, '2014-05-13 17:13:00', 'Market at Sansome', 77, 238, 'Subscriber', 94080),
	(282658, 699, '2014-05-13 17:09:00', 'Post at Kearney', 47, '2014-05-13 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94114),
	(282659, 212, '2014-05-13 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94941),
	(282661, 738, '2014-05-13 17:05:00', 'Steuart at Market', 74, '2014-05-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94158),
	(282662, 357, '2014-05-13 17:10:00', '2nd at Townsend', 61, '2014-05-13 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94901),
	(282663, 393, '2014-05-13 17:10:00', '5th at Howard', 57, '2014-05-13 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94403),
	(282664, 194, '2014-05-13 17:11:00', 'Steuart at Market', 74, '2014-05-13 17:14:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94114),
	(282665, 868, '2014-05-13 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 17:25:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94102),
	(282666, 211, '2014-05-13 17:11:00', '2nd at Folsom', 62, '2014-05-13 17:15:00', 'Market at Sansome', 77, 363, 'Subscriber', 94518),
	(282667, 734, '2014-05-13 17:12:00', '5th at Howard', 57, '2014-05-13 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94702),
	(282668, 283, '2014-05-13 17:12:00', 'Santa Clara at Almaden', 4, '2014-05-13 17:17:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94403),
	(282669, 569, '2014-05-13 17:12:00', 'Steuart at Market', 74, '2014-05-13 17:22:00', '2nd at South Park', 64, 399, 'Subscriber', 94107),
	(282670, 184, '2014-05-13 17:12:00', 'Townsend at 7th', 65, '2014-05-13 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94541),
	(282671, 1954, '2014-05-13 17:12:00', 'Palo Alto Caltrain Station', 34, '2014-05-13 17:45:00', 'California Ave Caltrain Station', 36, 200, 'Subscriber', 94306),
	(282672, 712, '2014-05-13 17:13:00', 'Spear at Folsom', 49, '2014-05-13 17:25:00', 'Powell Street BART (bis)', 39, 277, 'Customer', NULL),
	(282673, 356, '2014-05-13 17:13:00', 'Paseo de San Antonio', 7, '2014-05-13 17:19:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Customer', 95113),
	(282674, 578, '2014-05-13 17:14:00', '2nd at Townsend', 61, '2014-05-13 17:23:00', 'Washington at Kearney', 46, 265, 'Customer', 94133),
	(282676, 151, '2014-05-13 17:14:00', 'Howard at 2nd', 63, '2014-05-13 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94107),
	(282677, 604, '2014-05-13 17:14:00', 'Market at Sansome', 77, '2014-05-13 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94062),
	(282679, 441, '2014-05-13 17:15:00', 'Beale at Market', 56, '2014-05-13 17:22:00', '2nd at Townsend', 61, 408, 'Subscriber', 94611),
	(282680, 727, '2014-05-13 17:15:00', 'Embarcadero at Folsom', 51, '2014-05-13 17:27:00', 'Broadway St at Battery St', 82, 402, 'Subscriber', 94133),
	(282681, 523, '2014-05-13 17:17:00', '5th at Howard', 57, '2014-05-13 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94170),
	(282682, 201, '2014-05-13 17:17:00', 'University and Emerson', 35, '2014-05-13 17:20:00', 'Cowper at University', 37, 24, 'Subscriber', 94041),
	(282683, 438, '2014-05-13 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 17:25:00', '2nd at Folsom', 62, 618, 'Subscriber', 94158),
	(282684, 803, '2014-05-13 17:17:00', 'Embarcadero at Sansome', 60, '2014-05-13 17:31:00', 'Steuart at Market', 74, 540, 'Customer', NULL),
	(282685, 488, '2014-05-13 17:18:00', 'Powell Street BART (bis)', 39, '2014-05-13 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94085),
	(282686, 784, '2014-05-13 17:17:00', 'Embarcadero at Sansome', 60, '2014-05-13 17:31:00', 'Steuart at Market', 74, 461, 'Customer', NULL),
	(282687, 618, '2014-05-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94611),
	(282688, 4770, '2014-05-13 17:19:00', 'San Pedro Square', 6, '2014-05-13 18:39:00', 'San Jose Diridon Caltrain Station', 2, 134, 'Subscriber', 95377),
	(282689, 388, '2014-05-13 17:19:00', '2nd at Townsend', 61, '2014-05-13 17:26:00', 'Market at Sansome', 77, 340, 'Subscriber', 94551),
	(282690, 229, '2014-05-13 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94109),
	(282691, 425, '2014-05-13 17:22:00', 'Washington at Kearney', 46, '2014-05-13 17:29:00', 'Beale at Market', 56, 585, 'Subscriber', 94122),
	(282692, 528, '2014-05-13 17:23:00', '2nd at Townsend', 61, '2014-05-13 17:32:00', 'Steuart at Market', 74, 529, 'Subscriber', 94549),
	(282693, 768, '2014-05-13 17:23:00', '2nd at Townsend', 61, '2014-05-13 17:36:00', 'Post at Kearney', 47, 583, 'Subscriber', 94005),
	(282694, 432, '2014-05-13 17:23:00', 'Commercial at Montgomery', 45, '2014-05-13 17:30:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(282695, 304, '2014-05-13 17:23:00', 'Market at Sansome', 77, '2014-05-13 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94602),
	(282696, 323, '2014-05-13 17:24:00', 'Washington at Kearney', 46, '2014-05-13 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94920),
	(282697, 409, '2014-05-13 17:24:00', '2nd at Townsend', 61, '2014-05-13 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94608),
	(282700, 179, '2014-05-13 17:26:00', 'Davis at Jackson', 42, '2014-05-13 17:29:00', 'Beale at Market', 56, 266, 'Subscriber', 94109),
	(282701, 606, '2014-05-13 17:26:00', '2nd at South Park', 64, '2014-05-13 17:36:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(282702, 891, '2014-05-13 17:27:00', 'Embarcadero at Sansome', 60, '2014-05-13 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Customer', 94158),
	(282703, 606, '2014-05-13 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 17:38:00', '2nd at Townsend', 61, 631, 'Subscriber', 94122),
	(282704, 583, '2014-05-13 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 17:37:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94538),
	(282705, 872, '2014-05-13 17:28:00', 'Powell at Post (Union Square)', 71, '2014-05-13 17:42:00', '2nd at South Park', 64, 311, 'Customer', 30004),
	(282706, 280, '2014-05-13 17:29:00', '2nd at South Park', 64, '2014-05-13 17:33:00', 'Market at Sansome', 77, 593, 'Subscriber', 94588),
	(282707, 911, '2014-05-13 17:29:00', 'South Van Ness at Market', 66, '2014-05-13 17:44:00', 'Powell Street BART (bis)', 39, 627, 'Customer', 94116),
	(282708, 602, '2014-05-13 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 17:39:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94501),
	(282709, 1298, '2014-05-13 17:30:00', 'Market at 10th', 67, '2014-05-13 17:51:00', 'Beale at Market', 56, 406, 'Subscriber', 94109),
	(282710, 641, '2014-05-13 17:30:00', 'Spear at Folsom', 49, '2014-05-13 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(282711, 701, '2014-05-13 17:31:00', 'San Jose Government Center', 80, '2014-05-13 17:43:00', 'Ryland Park', 84, 32, 'Subscriber', 95112),
	(282712, 715, '2014-05-13 17:31:00', 'Embarcadero at Vallejo', 48, '2014-05-13 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94404),
	(282713, 361, '2014-05-13 17:31:00', 'San Pedro Square', 6, '2014-05-13 17:37:00', 'San Jose Diridon Caltrain Station', 2, 206, 'Subscriber', 94107),
	(282714, 583, '2014-05-13 17:31:00', '2nd at Folsom', 62, '2014-05-13 17:41:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94111),
	(282716, 365, '2014-05-13 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94925),
	(282717, 522, '2014-05-13 17:32:00', 'Beale at Market', 56, '2014-05-13 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94010),
	(282718, 673, '2014-05-13 17:32:00', 'Steuart at Market', 74, '2014-05-13 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94061),
	(282719, 716, '2014-05-13 17:33:00', 'Townsend at 7th', 65, '2014-05-13 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94925),
	(282720, 3688, '2014-05-13 17:33:00', 'Market at Sansome', 77, '2014-05-13 18:34:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 85202),
	(282723, 222, '2014-05-13 17:33:00', 'Santa Clara at Almaden', 4, '2014-05-13 17:37:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94041),
	(282724, 483, '2014-05-13 17:34:00', 'St James Park', 13, '2014-05-13 17:42:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 94108),
	(282726, 345, '2014-05-13 17:34:00', 'Market at Sansome', 77, '2014-05-13 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94107),
	(282727, 1109, '2014-05-13 17:34:00', 'Clay at Battery', 41, '2014-05-13 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Customer', 95126),
	(282728, 639, '2014-05-13 17:35:00', 'Market at 10th', 67, '2014-05-13 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94607),
	(282729, 438, '2014-05-13 17:35:00', 'Market at 4th', 76, '2014-05-13 17:42:00', 'Market at 10th', 67, 528, 'Subscriber', 94102),
	(282730, 371, '2014-05-13 17:35:00', 'Embarcadero at Sansome', 60, '2014-05-13 17:41:00', 'Steuart at Market', 74, 337, 'Subscriber', 94565),
	(282732, 761, '2014-05-13 17:35:00', 'Commercial at Montgomery', 45, '2014-05-13 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94061),
	(282733, 426, '2014-05-13 17:35:00', '2nd at Townsend', 61, '2014-05-13 17:42:00', 'Post at Kearney', 47, 518, 'Subscriber', 94115),
	(282734, 359, '2014-05-13 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94087),
	(282736, 496, '2014-05-13 17:36:00', 'Embarcadero at Folsom', 51, '2014-05-13 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94303),
	(282738, 216, '2014-05-13 17:37:00', '2nd at South Park', 64, '2014-05-13 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94602),
	(282739, 785, '2014-05-13 17:37:00', 'Market at Sansome', 77, '2014-05-13 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 95051),
	(282742, 805, '2014-05-13 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 17:51:00', 'Japantown', 9, 694, 'Subscriber', 95112),
	(282744, 677, '2014-05-13 17:38:00', 'San Jose City Hall', 10, '2014-05-13 17:49:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94010),
	(282745, 281, '2014-05-13 17:38:00', 'Commercial at Montgomery', 45, '2014-05-13 17:43:00', 'Market at Sansome', 77, 354, 'Subscriber', 94703),
	(282746, 1017, '2014-05-13 17:38:00', 'Embarcadero at Sansome', 60, '2014-05-13 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 19806),
	(282748, 985, '2014-05-13 17:38:00', 'Embarcadero at Sansome', 60, '2014-05-13 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 19806),
	(282751, 475, '2014-05-13 17:39:00', 'St James Park', 13, '2014-05-13 17:47:00', 'Japantown', 9, 72, 'Subscriber', 95112),
	(282754, 706, '2014-05-13 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 17:52:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(282757, 318, '2014-05-13 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Customer', 94025),
	(282759, 567, '2014-05-13 17:41:00', 'Market at Sansome', 77, '2014-05-13 17:51:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94132),
	(282760, 953, '2014-05-13 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 17:57:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(282761, 4312, '2014-05-13 17:41:00', 'Palo Alto Caltrain Station', 34, '2014-05-13 18:53:00', 'Palo Alto Caltrain Station', 34, 241, 'Subscriber', 95138),
	(282762, 1107, '2014-05-13 17:42:00', 'Spear at Folsom', 49, '2014-05-13 18:00:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94037),
	(282763, 457, '2014-05-13 17:43:00', 'Broadway St at Battery St', 82, '2014-05-13 17:51:00', 'Market at Sansome', 77, 677, 'Subscriber', 94105),
	(282765, 266, '2014-05-13 17:44:00', 'Steuart at Market', 74, '2014-05-13 17:48:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94010),
	(282766, 431, '2014-05-13 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94087),
	(282767, 853, '2014-05-13 17:45:00', 'Steuart at Market', 74, '2014-05-13 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94306),
	(282768, 1153, '2014-05-13 17:45:00', 'Golden Gate at Polk', 59, '2014-05-13 18:04:00', '2nd at South Park', 64, 589, 'Customer', 94117),
	(282769, 1141, '2014-05-13 17:45:00', 'Golden Gate at Polk', 59, '2014-05-13 18:04:00', '2nd at South Park', 64, 389, 'Subscriber', 94131),
	(282770, 675, '2014-05-13 17:46:00', 'San Antonio Shopping Center', 31, '2014-05-13 17:57:00', 'Mountain View City Hall', 27, 40, 'Subscriber', 94301),
	(282771, 365, '2014-05-13 17:46:00', '2nd at Townsend', 61, '2014-05-13 17:52:00', 'Steuart at Market', 74, 260, 'Subscriber', 94610),
	(282772, 1028, '2014-05-13 17:46:00', 'Broadway St at Battery St', 82, '2014-05-13 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94025),
	(282773, 930, '2014-05-13 17:46:00', 'Market at 10th', 67, '2014-05-13 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, 374, 'Subscriber', 94803),
	(282774, 454, '2014-05-13 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94040),
	(282775, 818, '2014-05-13 17:47:00', 'Steuart at Market', 74, '2014-05-13 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94158),
	(282776, 639, '2014-05-13 17:48:00', 'Steuart at Market', 74, '2014-05-13 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94303),
	(282777, 232, '2014-05-13 17:48:00', '2nd at Folsom', 62, '2014-05-13 17:52:00', 'Market at Sansome', 77, 440, 'Subscriber', 94117),
	(282779, 344, '2014-05-13 17:48:00', 'Steuart at Market', 74, '2014-05-13 17:54:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94107),
	(282780, 647, '2014-05-13 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:00:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94111),
	(282783, 501, '2014-05-13 17:50:00', 'San Antonio Caltrain Station', 29, '2014-05-13 17:58:00', 'Rengstorff Avenue / California Street', 33, 706, 'Subscriber', 94040),
	(282786, 734, '2014-05-13 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94303),
	(282789, 810, '2014-05-13 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:04:00', 'Market at 10th', 67, 552, 'Subscriber', 94133),
	(282790, 594, '2014-05-13 17:52:00', 'Market at 10th', 67, '2014-05-13 18:01:00', 'Market at Sansome', 77, 620, 'Subscriber', 94111),
	(282792, 510, '2014-05-13 17:52:00', 'Commercial at Montgomery', 45, '2014-05-13 18:01:00', '5th at Howard', 57, 411, 'Subscriber', 94103),
	(282795, 656, '2014-05-13 17:52:00', 'Market at 10th', 67, '2014-05-13 18:03:00', '2nd at South Park', 64, 632, 'Subscriber', 94133),
	(282796, 519, '2014-05-13 17:53:00', 'Beale at Market', 56, '2014-05-13 18:02:00', '2nd at South Park', 64, 585, 'Subscriber', 94602),
	(282797, 358, '2014-05-13 17:53:00', 'Howard at 2nd', 63, '2014-05-13 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94404),
	(282798, 523, '2014-05-13 17:54:00', 'Embarcadero at Bryant', 54, '2014-05-13 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(282799, 529, '2014-05-13 17:54:00', 'Beale at Market', 56, '2014-05-13 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94403),
	(282800, 630, '2014-05-13 17:55:00', 'Townsend at 7th', 65, '2014-05-13 18:05:00', 'Civic Center BART (7th at Market)', 72, 482, 'Customer', 62275),
	(282803, 320, '2014-05-13 17:56:00', 'Embarcadero at Sansome', 60, '2014-05-13 18:01:00', 'Steuart at Market', 74, 551, 'Subscriber', 94510),
	(282804, 631, '2014-05-13 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:07:00', 'Market at Sansome', 77, 458, 'Subscriber', 94611),
	(282805, 773, '2014-05-13 17:56:00', 'Clay at Battery', 41, '2014-05-13 18:09:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(282806, 774, '2014-05-13 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94030),
	(282807, 659, '2014-05-13 17:57:00', 'Embarcadero at Sansome', 60, '2014-05-13 18:08:00', 'Beale at Market', 56, 362, 'Subscriber', 94131),
	(282808, 323, '2014-05-13 17:57:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 18:03:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94102),
	(282809, 325, '2014-05-13 17:58:00', 'Steuart at Market', 74, '2014-05-13 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94501),
	(282810, 747, '2014-05-13 17:58:00', 'Howard at 2nd', 63, '2014-05-13 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95014),
	(282813, 1156, '2014-05-13 17:58:00', 'Embarcadero at Vallejo', 48, '2014-05-13 18:18:00', '2nd at Townsend', 61, 405, 'Customer', 94595),
	(282814, 562, '2014-05-13 17:58:00', 'Market at Sansome', 77, '2014-05-13 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95051),
	(282815, 618, '2014-05-13 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94901),
	(282816, 193, '2014-05-13 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 18:02:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94122),
	(282818, 674, '2014-05-13 17:59:00', 'Steuart at Market', 74, '2014-05-13 18:11:00', '2nd at Townsend', 61, 467, 'Subscriber', 94107),
	(282819, 935, '2014-05-13 17:59:00', 'San Jose City Hall', 10, '2014-05-13 18:15:00', 'Arena Green / SAP Center', 14, 188, 'Subscriber', 94010),
	(282820, 294, '2014-05-13 18:00:00', 'Mountain View Caltrain Station', 28, '2014-05-13 18:05:00', 'Mountain View City Hall', 27, 18, 'Subscriber', 94039),
	(282821, 485, '2014-05-13 18:00:00', '5th at Howard', 57, '2014-05-13 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94115),
	(282822, 712, '2014-05-13 18:00:00', 'Broadway St at Battery St', 82, '2014-05-13 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95130),
	(282823, 308, '2014-05-13 18:01:00', 'Embarcadero at Sansome', 60, '2014-05-13 18:06:00', 'Steuart at Market', 74, 562, 'Subscriber', 94549),
	(282824, 701, '2014-05-13 18:01:00', 'Mountain View Caltrain Station', 28, '2014-05-13 18:12:00', 'Rengstorff Avenue / California Street', 33, 670, 'Subscriber', 94040),
	(282828, 246, '2014-05-13 18:01:00', '2nd at South Park', 64, '2014-05-13 18:06:00', 'Market at Sansome', 77, 478, 'Subscriber', 94702),
	(282829, 1267, '2014-05-13 18:02:00', 'Market at Sansome', 77, '2014-05-13 18:23:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94123),
	(282830, 941, '2014-05-13 18:02:00', 'Clay at Battery', 41, '2014-05-13 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 95118),
	(282831, 722, '2014-05-13 18:03:00', '2nd at Townsend', 61, '2014-05-13 18:15:00', 'Powell at Post (Union Square)', 71, 357, 'Customer', 30004),
	(282832, 309, '2014-05-13 18:03:00', 'Commercial at Montgomery', 45, '2014-05-13 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94611),
	(282833, 604, '2014-05-13 18:03:00', 'Clay at Battery', 41, '2014-05-13 18:13:00', '2nd at South Park', 64, 306, 'Customer', 94556),
	(282834, 659, '2014-05-13 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 18:14:00', 'Powell at Post (Union Square)', 71, 555, 'Subscriber', 94109),
	(282835, 267, '2014-05-13 18:04:00', 'Market at Sansome', 77, '2014-05-13 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94107),
	(282837, 526, '2014-05-13 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-13 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94611),
	(282838, 585, '2014-05-13 18:05:00', 'Beale at Market', 56, '2014-05-13 18:14:00', '2nd at South Park', 64, 406, 'Subscriber', 94002),
	(282840, 905, '2014-05-13 18:05:00', 'Market at 4th', 76, '2014-05-13 18:20:00', 'Powell Street BART (bis)', 39, 606, 'Customer', 70119),
	(282841, 836, '2014-05-13 18:05:00', '2nd at South Park', 64, '2014-05-13 18:19:00', 'Powell Street BART (bis)', 39, 399, 'Subscriber', 94107),
	(282842, 518, '2014-05-13 18:06:00', 'Mountain View Caltrain Station', 28, '2014-05-13 18:14:00', 'Evelyn Park and Ride', 30, 212, 'Customer', 94040),
	(282844, 340, '2014-05-13 18:06:00', '5th at Howard', 57, '2014-05-13 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94042),
	(282845, 581, '2014-05-13 18:07:00', '2nd at Townsend', 61, '2014-05-13 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94960),
	(282846, 986, '2014-05-13 18:07:00', 'Clay at Battery', 41, '2014-05-13 18:24:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94111),
	(282847, 515, '2014-05-13 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:16:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(282851, 496, '2014-05-13 18:08:00', '2nd at Townsend', 61, '2014-05-13 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94579),
	(282852, 477, '2014-05-13 18:08:00', 'Howard at 2nd', 63, '2014-05-13 18:16:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94133),
	(282855, 575, '2014-05-13 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 18:20:00', '2nd at South Park', 64, 359, 'Subscriber', 94107),
	(282857, 847, '2014-05-13 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 18:25:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(282858, 332, '2014-05-13 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 18:17:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94133),
	(282859, 537, '2014-05-13 18:11:00', 'Beale at Market', 56, '2014-05-13 18:20:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94107),
	(282860, 257, '2014-05-13 18:11:00', 'Broadway St at Battery St', 82, '2014-05-13 18:16:00', 'Beale at Market', 56, 475, 'Subscriber', 94609),
	(282861, 513, '2014-05-13 18:12:00', 'San Jose Civic Center', 3, '2014-05-13 18:20:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Customer', 97214),
	(282862, 297, '2014-05-13 18:12:00', 'Mountain View Caltrain Station', 28, '2014-05-13 18:17:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94041),
	(282863, 748, '2014-05-13 18:12:00', 'Market at 10th', 67, '2014-05-13 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94118),
	(282864, 407, '2014-05-13 18:13:00', '5th at Howard', 57, '2014-05-13 18:20:00', 'Market at Sansome', 77, 367, 'Subscriber', 94602),
	(282865, 570, '2014-05-13 18:13:00', 'Market at 10th', 67, '2014-05-13 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94402),
	(282866, 1493, '2014-05-13 18:14:00', 'Embarcadero at Vallejo', 48, '2014-05-13 18:39:00', 'Beale at Market', 56, 457, 'Customer', 39),
	(282867, 624, '2014-05-13 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 18:25:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94109),
	(282868, 1474, '2014-05-13 18:14:00', 'Embarcadero at Vallejo', 48, '2014-05-13 18:39:00', 'Beale at Market', 56, 273, 'Customer', 39),
	(282871, 628, '2014-05-13 18:15:00', 'Steuart at Market', 74, '2014-05-13 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94158),
	(282872, 363, '2014-05-13 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 18:21:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94112),
	(282873, 295, '2014-05-13 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 18:21:00', 'Powell at Post (Union Square)', 71, 515, 'Subscriber', 94941),
	(282874, 578, '2014-05-13 18:17:00', '2nd at Townsend', 61, '2014-05-13 18:26:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94111),
	(282875, 657, '2014-05-13 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 18:28:00', 'Ryland Park', 84, 10, 'Subscriber', 95110),
	(282876, 271, '2014-05-13 18:18:00', 'Spear at Folsom', 49, '2014-05-13 18:22:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94114),
	(282877, 993, '2014-05-13 18:17:00', 'San Antonio Shopping Center', 31, '2014-05-13 18:34:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94040),
	(282878, 652, '2014-05-13 18:18:00', 'Clay at Battery', 41, '2014-05-13 18:29:00', '2nd at South Park', 64, 310, 'Subscriber', 94107),
	(282879, 543, '2014-05-13 18:18:00', 'Davis at Jackson', 42, '2014-05-13 18:27:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94107),
	(282880, 304, '2014-05-13 18:18:00', '2nd at South Park', 64, '2014-05-13 18:23:00', 'Market at Sansome', 77, 453, 'Subscriber', 94501),
	(282881, 264, '2014-05-13 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 95112),
	(282882, 242, '2014-05-13 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 18:23:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94107),
	(282883, 315, '2014-05-13 18:19:00', 'Steuart at Market', 74, '2014-05-13 18:24:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94105),
	(282884, 391, '2014-05-13 18:21:00', '2nd at South Park', 64, '2014-05-13 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94107),
	(282885, 1145, '2014-05-13 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:40:00', 'Steuart at Market', 74, 568, 'Subscriber', 94127),
	(282886, 1140, '2014-05-13 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:40:00', 'Steuart at Market', 74, 332, 'Subscriber', 94122),
	(282887, 246, '2014-05-13 18:22:00', 'Embarcadero at Sansome', 60, '2014-05-13 18:26:00', 'Clay at Battery', 41, 619, 'Subscriber', 94111),
	(282888, 712, '2014-05-13 18:22:00', 'Steuart at Market', 74, '2014-05-13 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94158),
	(282889, 229, '2014-05-13 18:23:00', '2nd at South Park', 64, '2014-05-13 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94070),
	(282892, 270, '2014-05-13 18:24:00', 'Mountain View City Hall', 27, '2014-05-13 18:28:00', 'Mountain View Caltrain Station', 28, 18, 'Subscriber', 94158),
	(282893, 797, '2014-05-13 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 18:39:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94112),
	(282894, 616, '2014-05-13 18:26:00', 'Clay at Battery', 41, '2014-05-13 18:36:00', 'Market at 10th', 67, 542, 'Subscriber', 94108),
	(282895, 766, '2014-05-13 18:26:00', 'Spear at Folsom', 49, '2014-05-13 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(282896, 318, '2014-05-13 18:26:00', 'Steuart at Market', 74, '2014-05-13 18:32:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94114),
	(282897, 564, '2014-05-13 18:27:00', 'Commercial at Montgomery', 45, '2014-05-13 18:36:00', 'Powell at Post (Union Square)', 71, 343, 'Subscriber', 94109),
	(282898, 546, '2014-05-13 18:31:00', 'Spear at Folsom', 49, '2014-05-13 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94306),
	(282899, 502, '2014-05-13 18:31:00', 'Broadway St at Battery St', 82, '2014-05-13 18:39:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94109),
	(282900, 420, '2014-05-13 18:32:00', 'Embarcadero at Vallejo', 48, '2014-05-13 18:39:00', 'Beale at Market', 56, 137, 'Subscriber', 94111),
	(282901, 420, '2014-05-13 18:34:00', 'Market at 4th', 76, '2014-05-13 18:41:00', 'Market at 10th', 67, 349, 'Subscriber', 94104),
	(282902, 510, '2014-05-13 18:34:00', 'Market at Sansome', 77, '2014-05-13 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94104),
	(282903, 1062, '2014-05-13 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 18:52:00', 'Market at 10th', 67, 477, 'Customer', 292),
	(282904, 342, '2014-05-13 18:34:00', '2nd at Townsend', 61, '2014-05-13 18:40:00', 'Steuart at Market', 74, 405, 'Subscriber', 94588),
	(282906, 488, '2014-05-13 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:44:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(282907, 1023, '2014-05-13 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 18:54:00', 'SJSU - San Salvador at 9th', 16, 299, 'Customer', 60608),
	(282908, 203, '2014-05-13 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:40:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(282909, 253, '2014-05-13 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 18:42:00', 'Santa Clara at Almaden', 4, 57, 'Subscriber', 95110),
	(282910, 486, '2014-05-13 18:38:00', 'Davis at Jackson', 42, '2014-05-13 18:46:00', 'Davis at Jackson', 42, 579, 'Customer', 94123),
	(282911, 452, '2014-05-13 18:38:00', 'Howard at 2nd', 63, '2014-05-13 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94025),
	(282912, 1202, '2014-05-13 18:39:00', 'Davis at Jackson', 42, '2014-05-13 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(282913, 627, '2014-05-13 18:39:00', 'Embarcadero at Sansome', 60, '2014-05-13 18:50:00', 'Market at Sansome', 77, 609, 'Customer', 85202),
	(282914, 162, '2014-05-13 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:42:00', '2nd at Townsend', 61, 562, 'Subscriber', 94109),
	(282915, 894, '2014-05-13 18:39:00', '2nd at Townsend', 61, '2014-05-13 18:54:00', 'Market at Sansome', 77, 467, 'Subscriber', 94501),
	(282917, 632, '2014-05-13 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:51:00', 'Steuart at Market', 74, 552, 'Subscriber', 94610),
	(282918, 347, '2014-05-13 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:46:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94107),
	(282920, 720, '2014-05-13 18:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 18:54:00', 'Beale at Market', 56, 482, 'Subscriber', 94133),
	(282921, 565, '2014-05-13 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 18:52:00', 'Powell at Post (Union Square)', 71, 522, 'Subscriber', 94114),
	(282922, 403, '2014-05-13 18:43:00', 'Powell Street BART (bis)', 39, '2014-05-13 18:50:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94117),
	(282923, 341, '2014-05-13 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94065),
	(282924, 749, '2014-05-13 18:43:00', 'Howard at 2nd', 63, '2014-05-13 18:56:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94107),
	(282925, 337, '2014-05-13 18:43:00', 'Market at Sansome', 77, '2014-05-13 18:49:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94116),
	(282928, 379, '2014-05-13 18:43:00', 'Embarcadero at Sansome', 60, '2014-05-13 18:50:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94132),
	(282929, 613, '2014-05-13 18:44:00', 'Powell Street BART (bis)', 39, '2014-05-13 18:55:00', '2nd at Townsend', 61, 277, 'Subscriber', 94903),
	(282932, 668, '2014-05-13 18:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 18:57:00', 'MLK Library', 11, 31, 'Subscriber', 95126),
	(282933, 686, '2014-05-13 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 18:57:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(282934, 227, '2014-05-13 18:46:00', 'Steuart at Market', 74, '2014-05-13 18:50:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94941),
	(282935, 313, '2014-05-13 18:46:00', '2nd at South Park', 64, '2014-05-13 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Subscriber', 94109),
	(282938, 675, '2014-05-13 18:47:00', 'Powell at Post (Union Square)', 71, '2014-05-13 18:58:00', 'Commercial at Montgomery', 45, 357, 'Customer', 30004),
	(282939, 383, '2014-05-13 18:47:00', 'Embarcadero at Vallejo', 48, '2014-05-13 18:54:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(282940, 939, '2014-05-13 18:48:00', 'Steuart at Market', 74, '2014-05-13 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94158),
	(282941, 634, '2014-05-13 18:48:00', 'Howard at 2nd', 63, '2014-05-13 18:58:00', 'Embarcadero at Vallejo', 48, 541, 'Subscriber', 94105),
	(282942, 121, '2014-05-13 18:49:00', 'Spear at Folsom', 49, '2014-05-13 18:51:00', 'Embarcadero at Bryant', 54, 507, 'Subscriber', 94105),
	(282943, 217, '2014-05-13 18:49:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 18:52:00', 'Civic Center BART (7th at Market)', 72, 560, 'Customer', 1720),
	(282948, 398, '2014-05-13 18:50:00', 'Embarcadero at Bryant', 54, '2014-05-13 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(282949, 379, '2014-05-13 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 18:56:00', '5th at Howard', 57, 366, 'Subscriber', 94108),
	(282950, 233, '2014-05-13 18:50:00', 'San Antonio Caltrain Station', 29, '2014-05-13 18:54:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94040),
	(282951, 472, '2014-05-13 18:50:00', 'San Antonio Caltrain Station', 29, '2014-05-13 18:58:00', 'Rengstorff Avenue / California Street', 33, 106, 'Subscriber', 94040),
	(282952, 683, '2014-05-13 18:52:00', 'Clay at Battery', 41, '2014-05-13 19:03:00', 'Washington at Kearney', 46, 283, 'Customer', 77002),
	(282953, 6807, '2014-05-13 18:52:00', 'Davis at Jackson', 42, '2014-05-13 20:45:00', 'Davis at Jackson', 42, 579, 'Customer', 94123),
	(282954, 6771, '2014-05-13 18:52:00', 'Davis at Jackson', 42, '2014-05-13 20:45:00', 'Davis at Jackson', 42, 433, 'Customer', 94123),
	(282955, 500, '2014-05-13 18:52:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 19:00:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94102),
	(282956, 771, '2014-05-13 18:52:00', 'Steuart at Market', 74, '2014-05-13 19:05:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94127),
	(282957, 760, '2014-05-13 18:53:00', 'Steuart at Market', 74, '2014-05-13 19:05:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94122),
	(282958, 899, '2014-05-13 18:53:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 19:08:00', '2nd at Townsend', 61, 563, 'Customer', 1720),
	(282959, 1189, '2014-05-13 18:53:00', 'Embarcadero at Sansome', 60, '2014-05-13 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94010),
	(282960, 223, '2014-05-13 18:55:00', 'Commercial at Montgomery', 45, '2014-05-13 18:59:00', 'Beale at Market', 56, 545, 'Subscriber', 94606),
	(282962, 291, '2014-05-13 18:55:00', 'Market at 10th', 67, '2014-05-13 19:00:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94158),
	(282963, 632, '2014-05-13 18:57:00', 'Commercial at Montgomery', 45, '2014-05-13 19:08:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94107),
	(282964, 364, '2014-05-13 18:59:00', 'Arena Green / SAP Center', 14, '2014-05-13 19:05:00', 'St James Park', 13, 716, 'Subscriber', 95112),
	(282965, 551, '2014-05-13 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 19:08:00', 'Embarcadero at Bryant', 54, 337, 'Subscriber', 94105),
	(282966, 419, '2014-05-13 19:00:00', '2nd at South Park', 64, '2014-05-13 19:07:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(282967, 300, '2014-05-13 19:01:00', 'Mountain View Caltrain Station', 28, '2014-05-13 19:06:00', 'Evelyn Park and Ride', 30, 304, 'Subscriber', 95014),
	(282968, 407, '2014-05-13 19:02:00', 'Powell at Post (Union Square)', 71, '2014-05-13 19:09:00', 'Civic Center BART (7th at Market)', 72, 522, 'Customer', NULL),
	(282970, 334, '2014-05-13 19:03:00', '5th at Howard', 57, '2014-05-13 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94115),
	(282971, 671, '2014-05-13 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 19:15:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94110),
	(282972, 233, '2014-05-13 19:05:00', 'San Antonio Shopping Center', 31, '2014-05-13 19:09:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94103),
	(282973, 436, '2014-05-13 19:06:00', 'Redwood City Caltrain Station', 22, '2014-05-13 19:13:00', 'Redwood City Caltrain Station', 22, 208, 'Subscriber', 94070),
	(282974, 535, '2014-05-13 19:06:00', 'Embarcadero at Bryant', 54, '2014-05-13 19:15:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94105),
	(282975, 1194, '2014-05-13 19:06:00', 'Townsend at 7th', 65, '2014-05-13 19:26:00', 'Steuart at Market', 74, 532, 'Subscriber', 94553),
	(282977, 303, '2014-05-13 19:11:00', 'Market at Sansome', 77, '2014-05-13 19:16:00', 'Steuart at Market', 74, 677, 'Subscriber', 94945),
	(282980, 692, '2014-05-13 19:12:00', 'Davis at Jackson', 42, '2014-05-13 19:24:00', '5th at Howard', 57, 605, 'Subscriber', 94103),
	(282981, 679, '2014-05-13 19:12:00', 'Spear at Folsom', 49, '2014-05-13 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94158),
	(282982, 323, '2014-05-13 19:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 19:17:00', 'Powell at Post (Union Square)', 71, 189, 'Subscriber', 94109),
	(282983, 320, '2014-05-13 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 19:18:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94404),
	(282986, 235, '2014-05-13 19:15:00', 'Howard at 2nd', 63, '2014-05-13 19:19:00', '5th at Howard', 57, 634, 'Subscriber', 94703),
	(282987, 706, '2014-05-13 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 19:27:00', 'Japantown', 9, 15, 'Subscriber', 95112),
	(282989, 572, '2014-05-13 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 19:28:00', 'Steuart at Market', 74, 480, 'Subscriber', 94609),
	(282990, 483, '2014-05-13 19:19:00', 'Powell Street BART (bis)', 39, '2014-05-13 19:27:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94103),
	(282991, 449, '2014-05-13 19:19:00', 'Spear at Folsom', 49, '2014-05-13 19:27:00', 'Market at Sansome', 77, 506, 'Subscriber', 94105),
	(282992, 213, '2014-05-13 19:21:00', 'Howard at 2nd', 63, '2014-05-13 19:25:00', '5th at Howard', 57, 271, 'Subscriber', 94105),
	(282993, 707, '2014-05-13 19:21:00', 'Howard at 2nd', 63, '2014-05-13 19:33:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94103),
	(282995, 1943, '2014-05-13 19:22:00', 'University and Emerson', 35, '2014-05-13 19:54:00', 'University and Emerson', 35, 51, 'Customer', 91765),
	(282996, 159, '2014-05-13 19:24:00', 'Market at Sansome', 77, '2014-05-13 19:27:00', 'Steuart at Market', 74, 347, 'Subscriber', 94920),
	(282997, 1017, '2014-05-13 19:24:00', 'Market at 4th', 76, '2014-05-13 19:41:00', '2nd at Townsend', 61, 411, 'Customer', 292),
	(282998, 603, '2014-05-13 19:25:00', 'MLK Library', 11, '2014-05-13 19:35:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95126),
	(282999, 258, '2014-05-13 19:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-13 19:31:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94105),
	(283000, 439, '2014-05-13 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 19:35:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94111),
	(283005, 879, '2014-05-13 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94158),
	(283006, 235, '2014-05-13 19:31:00', 'Cowper at University', 37, '2014-05-13 19:35:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94301),
	(283007, 752, '2014-05-13 19:32:00', 'Townsend at 7th', 65, '2014-05-13 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94611),
	(283009, 382, '2014-05-13 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 19:41:00', 'St James Park', 13, 693, 'Subscriber', 95112),
	(283010, 222, '2014-05-13 19:36:00', 'Mountain View Caltrain Station', 28, '2014-05-13 19:40:00', 'Evelyn Park and Ride', 30, 36, 'Subscriber', 94087),
	(283011, 853, '2014-05-13 19:39:00', 'Townsend at 7th', 65, '2014-05-13 19:53:00', 'Steuart at Market', 74, 517, 'Subscriber', 94103),
	(283012, 831, '2014-05-13 19:39:00', 'Townsend at 7th', 65, '2014-05-13 19:53:00', 'Steuart at Market', 74, 454, 'Subscriber', 94598),
	(283013, 232, '2014-05-13 19:41:00', 'Commercial at Montgomery', 45, '2014-05-13 19:45:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94111),
	(283014, 595, '2014-05-13 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 19:52:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94103),
	(283015, 865, '2014-05-13 19:42:00', 'Broadway St at Battery St', 82, '2014-05-13 19:56:00', '2nd at Townsend', 61, 633, 'Subscriber', 94111),
	(283016, 414, '2014-05-13 19:42:00', 'Howard at 2nd', 63, '2014-05-13 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94607),
	(283017, 588, '2014-05-13 19:43:00', 'Powell Street BART (bis)', 39, '2014-05-13 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94122),
	(283018, 573, '2014-05-13 19:43:00', 'Powell Street BART (bis)', 39, '2014-05-13 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94127),
	(283019, 343, '2014-05-13 19:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94087),
	(283020, 208, '2014-05-13 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 19:49:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(283021, 164, '2014-05-13 19:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 19:49:00', 'Spear at Folsom', 49, 408, 'Subscriber', 94105),
	(283022, 429, '2014-05-13 19:49:00', 'Powell at Post (Union Square)', 71, '2014-05-13 19:56:00', 'Market at Sansome', 77, 515, 'Subscriber', 94107),
	(283023, 395, '2014-05-13 19:50:00', '2nd at South Park', 64, '2014-05-13 19:56:00', 'Beale at Market', 56, 602, 'Subscriber', 94563),
	(283024, 204, '2014-05-13 19:52:00', 'San Francisco City Hall', 58, '2014-05-13 19:56:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94124),
	(283025, 436, '2014-05-13 19:54:00', '2nd at Folsom', 62, '2014-05-13 20:02:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94107),
	(283026, 1088, '2014-05-13 19:54:00', 'Townsend at 7th', 65, '2014-05-13 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94618),
	(283027, 222, '2014-05-13 19:55:00', '2nd at South Park', 64, '2014-05-13 19:59:00', 'Howard at 2nd', 63, 632, 'Subscriber', 94103),
	(283028, 117, '2014-05-13 19:58:00', 'Embarcadero at Folsom', 51, '2014-05-13 20:00:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94062),
	(283029, 570, '2014-05-13 19:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 20:08:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94107),
	(283031, 220, '2014-05-13 19:59:00', 'Powell Street BART (bis)', 39, '2014-05-13 20:03:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94103),
	(283032, 611, '2014-05-13 20:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 20:11:00', 'Market at 10th', 67, 406, 'Subscriber', 94118),
	(283033, 433, '2014-05-13 20:02:00', 'Market at Sansome', 77, '2014-05-13 20:09:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(283034, 391, '2014-05-13 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 20:10:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(283035, 364, '2014-05-13 20:04:00', '2nd at South Park', 64, '2014-05-13 20:10:00', 'Market at Sansome', 77, 514, 'Subscriber', 94705),
	(283036, 217, '2014-05-13 20:09:00', 'Embarcadero at Folsom', 51, '2014-05-13 20:12:00', 'Beale at Market', 56, 355, 'Subscriber', 94111),
	(283037, 478, '2014-05-13 20:09:00', 'Powell Street BART (bis)', 39, '2014-05-13 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94107),
	(283038, 690, '2014-05-13 20:08:00', 'Market at Sansome', 77, '2014-05-13 20:20:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94103),
	(283041, 394, '2014-05-13 20:10:00', 'SJSU 4th at San Carlos', 12, '2014-05-13 20:17:00', 'Santa Clara at Almaden', 4, 158, 'Subscriber', 95110),
	(283042, 158, '2014-05-13 20:10:00', 'Embarcadero at Bryant', 54, '2014-05-13 20:13:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(283043, 484, '2014-05-13 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 20:20:00', '2nd at Folsom', 62, 327, 'Subscriber', 94105),
	(283044, 370, '2014-05-13 20:14:00', 'Embarcadero at Vallejo', 48, '2014-05-13 20:21:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(283045, 653, '2014-05-13 20:15:00', 'Commercial at Montgomery', 45, '2014-05-13 20:26:00', 'Powell at Post (Union Square)', 71, 357, 'Customer', 30004),
	(283048, 721, '2014-05-13 20:21:00', 'Beale at Market', 56, '2014-05-13 20:33:00', 'Golden Gate at Polk', 59, 137, 'Subscriber', 94117),
	(283049, 199, '2014-05-13 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 20:26:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94103),
	(283051, 427, '2014-05-13 20:24:00', '5th at Howard', 57, '2014-05-13 20:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94610),
	(283054, 755, '2014-05-13 20:25:00', 'Market at Sansome', 77, '2014-05-13 20:38:00', 'Market at 10th', 67, 620, 'Subscriber', 94102),
	(283055, 328, '2014-05-13 20:25:00', 'South Van Ness at Market', 66, '2014-05-13 20:31:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94102),
	(283056, 765, '2014-05-13 20:25:00', 'Market at Sansome', 77, '2014-05-13 20:38:00', 'Market at 10th', 67, 467, 'Subscriber', 94104),
	(283059, 319, '2014-05-13 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94002),
	(283062, 867, '2014-05-13 20:28:00', 'Clay at Battery', 41, '2014-05-13 20:42:00', '2nd at Townsend', 61, 619, 'Subscriber', 94158),
	(283063, 383, '2014-05-13 20:29:00', 'Howard at 2nd', 63, '2014-05-13 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95112),
	(283067, 508, '2014-05-13 20:34:00', 'Powell Street BART (bis)', 39, '2014-05-13 20:43:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94133),
	(283070, 243, '2014-05-13 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 20:41:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94107),
	(283071, 857, '2014-05-13 20:37:00', 'Market at 10th', 67, '2014-05-13 20:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Customer', 62275),
	(283072, 491, '2014-05-13 20:39:00', 'Powell at Post (Union Square)', 71, '2014-05-13 20:47:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94133),
	(283073, 432, '2014-05-13 20:39:00', 'Powell Street BART (bis)', 39, '2014-05-13 20:46:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94117),
	(283074, 532, '2014-05-13 20:43:00', 'Townsend at 7th', 65, '2014-05-13 20:51:00', '5th at Howard', 57, 424, 'Subscriber', 94103),
	(283076, 491, '2014-05-13 20:47:00', 'Golden Gate at Polk', 59, '2014-05-13 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94530),
	(283079, 393, '2014-05-13 20:48:00', 'Powell Street BART (bis)', 39, '2014-05-13 20:54:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94111),
	(283083, 183, '2014-05-13 20:53:00', 'Market at 10th', 67, '2014-05-13 20:56:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94112),
	(283084, 1662, '2014-05-13 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-13 21:21:00', '2nd at Townsend', 61, 456, 'Customer', 62275),
	(283085, 471, '2014-05-13 20:54:00', 'Mountain View Caltrain Station', 28, '2014-05-13 21:01:00', 'Castro Street and El Camino Real', 32, 18, 'Customer', 94040),
	(283086, 264, '2014-05-13 20:55:00', 'Cowper at University', 37, '2014-05-13 21:00:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94133),
	(283087, 393, '2014-05-13 20:58:00', 'Washington at Kearney', 46, '2014-05-13 21:05:00', 'Post at Kearney', 47, 625, 'Subscriber', 94114),
	(283088, 588, '2014-05-13 21:01:00', 'Mountain View City Hall', 27, '2014-05-13 21:11:00', 'San Antonio Shopping Center', 31, 142, 'Subscriber', 94301),
	(283089, 212, '2014-05-13 21:02:00', 'Townsend at 7th', 65, '2014-05-13 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94158),
	(283092, 662, '2014-05-13 21:05:00', 'Powell Street BART (bis)', 39, '2014-05-13 21:16:00', '2nd at South Park', 64, 399, 'Subscriber', 94107),
	(283093, 310, '2014-05-13 21:09:00', 'South Van Ness at Market', 66, '2014-05-13 21:14:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94108),
	(283094, 477, '2014-05-13 21:09:00', 'Japantown', 9, '2014-05-13 21:17:00', 'San Pedro Square', 6, 175, 'Subscriber', 95112),
	(283095, 550, '2014-05-13 21:12:00', 'Townsend at 7th', 65, '2014-05-13 21:21:00', 'South Van Ness at Market', 66, 341, 'Subscriber', 94117),
	(283096, 874, '2014-05-13 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 21:28:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94102),
	(283102, 670, '2014-05-13 21:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 21:30:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94118),
	(283103, 645, '2014-05-13 21:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 21:29:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94118),
	(283106, 608, '2014-05-13 21:21:00', 'Market at 4th', 76, '2014-05-13 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94102),
	(283107, 1157, '2014-05-13 21:22:00', '2nd at Townsend', 61, '2014-05-13 21:42:00', 'Civic Center BART (7th at Market)', 72, 631, 'Customer', 62275),
	(283108, 608, '2014-05-13 21:23:00', 'Steuart at Market', 74, '2014-05-13 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94040),
	(283116, 702, '2014-05-13 21:33:00', 'Golden Gate at Polk', 59, '2014-05-13 21:45:00', '5th at Howard', 57, 576, 'Subscriber', 94107),
	(283117, 676, '2014-05-13 21:36:00', 'Embarcadero at Bryant', 54, '2014-05-13 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94105),
	(283118, 674, '2014-05-13 21:36:00', 'Embarcadero at Bryant', 54, '2014-05-13 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94105),
	(283119, 187, '2014-05-13 21:39:00', 'Townsend at 7th', 65, '2014-05-13 21:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(283120, 198, '2014-05-13 21:40:00', 'Mountain View City Hall', 27, '2014-05-13 21:43:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94401),
	(283121, 991, '2014-05-13 21:41:00', '2nd at Townsend', 61, '2014-05-13 21:58:00', 'Civic Center BART (7th at Market)', 72, 456, 'Customer', 94117),
	(283122, 950, '2014-05-13 21:42:00', '2nd at Townsend', 61, '2014-05-13 21:58:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94131),
	(283123, 1999, '2014-05-13 21:46:00', 'Broadway St at Battery St', 82, '2014-05-13 22:19:00', 'Market at 10th', 67, 313, 'Customer', 94103),
	(283126, 545, '2014-05-13 21:56:00', '2nd at Townsend', 61, '2014-05-13 22:05:00', 'Steuart at Market', 74, 277, 'Subscriber', 94110),
	(283127, 151, '2014-05-13 21:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-13 21:59:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94122),
	(283128, 664, '2014-05-13 21:57:00', '2nd at Folsom', 62, '2014-05-13 22:08:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94102),
	(283129, 505, '2014-05-13 22:00:00', 'Civic Center BART (7th at Market)', 72, '2014-05-13 22:09:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', NULL),
	(283130, 513, '2014-05-13 22:04:00', 'Embarcadero at Vallejo', 48, '2014-05-13 22:12:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94105),
	(283131, 515, '2014-05-13 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 22:13:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(283132, 509, '2014-05-13 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 22:13:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94105),
	(283133, 876, '2014-05-13 22:07:00', '2nd at Townsend', 61, '2014-05-13 22:22:00', 'Beale at Market', 56, 592, 'Subscriber', 94002),
	(283134, 714, '2014-05-13 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 22:19:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94109),
	(283135, 571, '2014-05-13 22:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 22:17:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(283136, 686, '2014-05-13 22:11:00', 'Market at Sansome', 77, '2014-05-13 22:22:00', 'Market at 10th', 67, 515, 'Subscriber', 94117),
	(283138, 694, '2014-05-13 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-13 22:24:00', 'SJSU - San Salvador at 9th', 16, 665, 'Subscriber', 95112),
	(283139, 703, '2014-05-13 22:12:00', '2nd at Townsend', 61, '2014-05-13 22:24:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(283140, 619, '2014-05-13 22:13:00', '2nd at Townsend', 61, '2014-05-13 22:24:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94105),
	(283141, 336, '2014-05-13 22:14:00', 'Market at Sansome', 77, '2014-05-13 22:19:00', '2nd at South Park', 64, 458, 'Subscriber', 94107),
	(283142, 241, '2014-05-13 22:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 22:25:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94107),
	(283143, 983, '2014-05-13 22:23:00', '2nd at Townsend', 61, '2014-05-13 22:39:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Customer', 94133),
	(283146, 239, '2014-05-13 22:25:00', 'Beale at Market', 56, '2014-05-13 22:29:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(283148, 511, '2014-05-13 22:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 22:33:00', 'Post at Kearney', 47, 274, 'Customer', 20815),
	(283149, 554, '2014-05-13 22:25:00', '2nd at Townsend', 61, '2014-05-13 22:34:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94107),
	(283151, 1448, '2014-05-13 22:27:00', 'Embarcadero at Sansome', 60, '2014-05-13 22:51:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94102),
	(283152, 666, '2014-05-13 22:27:00', '2nd at Townsend', 61, '2014-05-13 22:38:00', 'Powell Street BART (bis)', 39, 613, 'Customer', 1720),
	(283153, 319, '2014-05-13 22:33:00', 'Washington at Kearney', 46, '2014-05-13 22:38:00', 'Beale at Market', 56, 283, 'Subscriber', 94133),
	(283154, 481, '2014-05-13 22:35:00', 'San Pedro Square', 6, '2014-05-13 22:43:00', 'Japantown', 9, 709, 'Subscriber', 95112),
	(283155, 221, '2014-05-13 22:38:00', 'Townsend at 7th', 65, '2014-05-13 22:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(283156, 262, '2014-05-13 22:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-13 22:44:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94107),
	(283157, 829, '2014-05-13 22:41:00', 'Powell at Post (Union Square)', 71, '2014-05-13 22:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94608),
	(283158, 661, '2014-05-13 22:43:00', 'Market at 10th', 67, '2014-05-13 22:55:00', 'Washington at Kearney', 46, 537, 'Subscriber', 94133),
	(283159, 794, '2014-05-13 22:46:00', 'Powell Street BART (bis)', 39, '2014-05-13 22:59:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(283160, 727, '2014-05-13 22:46:00', 'South Van Ness at Market', 66, '2014-05-13 22:58:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94111),
	(283161, 801, '2014-05-13 22:46:00', 'Powell Street BART (bis)', 39, '2014-05-13 22:59:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(283162, 266, '2014-05-13 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 22:52:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94107),
	(283163, 829, '2014-05-13 22:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-13 23:07:00', 'Civic Center BART (7th at Market)', 72, 493, 'Customer', 292),
	(283164, 477, '2014-05-13 22:54:00', 'Powell Street BART (bis)', 39, '2014-05-13 23:02:00', 'Market at 10th', 67, 388, 'Subscriber', 94404),
	(283165, 327, '2014-05-13 22:56:00', 'Mountain View Caltrain Station', 28, '2014-05-13 23:02:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(283166, 212, '2014-05-13 22:58:00', 'Townsend at 7th', 65, '2014-05-13 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(283169, 462, '2014-05-13 23:10:00', '2nd at Townsend', 61, '2014-05-13 23:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94112),
	(283170, 1053, '2014-05-13 23:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-13 23:41:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 94158),
	(283171, 400, '2014-05-13 23:44:00', 'Market at Sansome', 77, '2014-05-13 23:50:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94102),
	(283172, 225, '2014-05-14 05:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 05:16:00', 'Market at Sansome', 77, 333, 'Subscriber', 94133),
	(283173, 234, '2014-05-14 05:17:00', '2nd at South Park', 64, '2014-05-14 05:21:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94107),
	(283174, 647, '2014-05-14 05:28:00', 'Embarcadero at Bryant', 54, '2014-05-14 05:39:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94105),
	(283175, 380, '2014-05-14 05:29:00', 'St James Park', 13, '2014-05-14 05:36:00', 'San Jose Diridon Caltrain Station', 2, 693, 'Subscriber', 95112),
	(283178, 5958, '2014-05-14 05:40:00', 'Market at Sansome', 77, '2014-05-14 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', 3303),
	(283179, 5617, '2014-05-14 05:45:00', 'Market at Sansome', 77, '2014-05-14 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 3106),
	(283180, 279, '2014-05-14 05:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 05:50:00', 'Market at Sansome', 77, 598, 'Subscriber', 94133),
	(283181, 209, '2014-05-14 05:46:00', '2nd at Folsom', 62, '2014-05-14 05:50:00', 'Market at Sansome', 77, 485, 'Subscriber', 94107),
	(283182, 5379, '2014-05-14 05:49:00', 'Market at Sansome', 77, '2014-05-14 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 3301),
	(283183, 5366, '2014-05-14 05:49:00', 'Market at Sansome', 77, '2014-05-14 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 3301),
	(283184, 425, '2014-05-14 05:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 06:06:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94903),
	(283185, 391, '2014-05-14 06:06:00', 'Spear at Folsom', 49, '2014-05-14 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94105),
	(283187, 625, '2014-05-14 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 06:28:00', 'Post at Kearney', 47, 528, 'Subscriber', 94107),
	(283188, 630, '2014-05-14 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 06:28:00', 'Post at Kearney', 47, 318, 'Subscriber', 94107),
	(283189, 485, '2014-05-14 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 06:28:00', '2nd at Townsend', 61, 418, 'Subscriber', 94945),
	(283190, 780, '2014-05-14 06:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 06:33:00', 'Golden Gate at Polk', 59, 271, 'Subscriber', 94591),
	(283191, 600, '2014-05-14 06:21:00', 'Steuart at Market', 74, '2014-05-14 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94107),
	(283192, 795, '2014-05-14 06:25:00', 'Japantown', 9, '2014-05-14 06:39:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 95112),
	(283193, 692, '2014-05-14 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 06:42:00', 'Powell at Post (Union Square)', 71, 614, 'Subscriber', 94102),
	(283194, 498, '2014-05-14 06:36:00', '5th at Howard', 57, '2014-05-14 06:44:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94103),
	(283196, 565, '2014-05-14 06:37:00', 'Steuart at Market', 74, '2014-05-14 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94610),
	(283197, 650, '2014-05-14 06:37:00', 'Embarcadero at Sansome', 60, '2014-05-14 06:48:00', '2nd at Townsend', 61, 519, 'Subscriber', 94111),
	(283198, 229, '2014-05-14 06:41:00', 'Davis at Jackson', 42, '2014-05-14 06:45:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94111),
	(283199, 241, '2014-05-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 06:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 95112),
	(283200, 630, '2014-05-14 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94403),
	(283201, 560, '2014-05-14 06:47:00', '2nd at Townsend', 61, '2014-05-14 06:57:00', 'Beale at Market', 56, 619, 'Subscriber', 94107),
	(283204, 630, '2014-05-14 06:49:00', 'Davis at Jackson', 42, '2014-05-14 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94111),
	(283208, 704, '2014-05-14 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 07:04:00', 'Golden Gate at Polk', 59, 137, 'Subscriber', 94530),
	(283209, 307, '2014-05-14 06:54:00', '5th at Howard', 57, '2014-05-14 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94103),
	(283212, 484, '2014-05-14 06:55:00', 'Spear at Folsom', 49, '2014-05-14 07:03:00', '5th at Howard', 57, 545, 'Subscriber', 94105),
	(283216, 195, '2014-05-14 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 07:01:00', 'Santa Clara at Almaden', 4, 257, 'Subscriber', 95020),
	(283217, 397, '2014-05-14 06:58:00', 'Market at 4th', 76, '2014-05-14 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94080),
	(283218, 1078, '2014-05-14 06:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94590),
	(283223, 388, '2014-05-14 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 07:08:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94611),
	(283224, 701, '2014-05-14 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:15:00', 'Steuart at Market', 74, 617, 'Subscriber', 94158),
	(283225, 229, '2014-05-14 07:04:00', 'Townsend at 7th', 65, '2014-05-14 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(283226, 396, '2014-05-14 07:04:00', 'Powell at Post (Union Square)', 71, '2014-05-14 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94108),
	(283227, 380, '2014-05-14 07:04:00', 'Davis at Jackson', 42, '2014-05-14 07:11:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94133),
	(283228, 370, '2014-05-14 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:10:00', '5th at Howard', 57, 402, 'Subscriber', 94085),
	(283229, 268, '2014-05-14 07:06:00', 'Market at Sansome', 77, '2014-05-14 07:10:00', '2nd at Folsom', 62, 598, 'Subscriber', 94107),
	(283230, 731, '2014-05-14 07:06:00', 'San Pedro Square', 6, '2014-05-14 07:18:00', 'San Jose Government Center', 80, 175, 'Subscriber', 95110),
	(283231, 668, '2014-05-14 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 07:19:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94402),
	(283232, 754, '2014-05-14 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:21:00', '5th at Howard', 57, 390, 'Customer', 94556),
	(283233, 179, '2014-05-14 07:08:00', '2nd at South Park', 64, '2014-05-14 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(283234, 143, '2014-05-14 07:10:00', 'Cowper at University', 37, '2014-05-14 07:12:00', 'University and Emerson', 35, 179, 'Subscriber', 94111),
	(283236, 492, '2014-05-14 07:10:00', 'Mountain View Caltrain Station', 28, '2014-05-14 07:18:00', 'Evelyn Park and Ride', 30, 675, 'Subscriber', 94070),
	(283239, 739, '2014-05-14 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94158),
	(283241, 1088, '2014-05-14 07:11:00', 'Embarcadero at Bryant', 54, '2014-05-14 07:29:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(283243, 555, '2014-05-14 07:14:00', 'Steuart at Market', 74, '2014-05-14 07:24:00', '2nd at Townsend', 61, 347, 'Subscriber', 94549),
	(283244, 232, '2014-05-14 07:15:00', 'Townsend at 7th', 65, '2014-05-14 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94107),
	(283245, 381, '2014-05-14 07:15:00', 'Howard at 2nd', 63, '2014-05-14 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Customer', 94608),
	(283246, 399, '2014-05-14 07:17:00', 'Embarcadero at Sansome', 60, '2014-05-14 07:24:00', 'Beale at Market', 56, 481, 'Subscriber', 94111),
	(283247, 314, '2014-05-14 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 07:23:00', '2nd at Townsend', 61, 260, 'Subscriber', 94611),
	(283248, 404, '2014-05-14 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 07:25:00', '5th at Howard', 57, 505, 'Subscriber', 94019),
	(283249, 460, '2014-05-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:27:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94025),
	(283250, 734, '2014-05-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:32:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94306),
	(283251, 275, '2014-05-14 07:20:00', 'Embarcadero at Sansome', 60, '2014-05-14 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94111),
	(283252, 676, '2014-05-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:31:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94404),
	(283253, 508, '2014-05-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:29:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94062),
	(283254, 603, '2014-05-14 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:31:00', 'Embarcadero at Folsom', 51, 449, 'Subscriber', 94062),
	(283255, 688, '2014-05-14 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94025),
	(283256, 587, '2014-05-14 07:21:00', 'Powell at Post (Union Square)', 71, '2014-05-14 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Customer', 70119),
	(283257, 497, '2014-05-14 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:31:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94403),
	(283258, 433, '2014-05-14 07:24:00', 'Paseo de San Antonio', 7, '2014-05-14 07:32:00', 'Japantown', 9, 39, 'Subscriber', 95112),
	(283259, 449, '2014-05-14 07:25:00', 'Embarcadero at Bryant', 54, '2014-05-14 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94105),
	(283260, 487, '2014-05-14 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 07:33:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94602),
	(283261, 889, '2014-05-14 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 07:40:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94611),
	(283262, 354, '2014-05-14 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:33:00', 'Market at Sansome', 77, 432, 'Subscriber', 94510),
	(283263, 758, '2014-05-14 07:28:00', 'Broadway St at Battery St', 82, '2014-05-14 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94133),
	(283264, 695, '2014-05-14 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94591),
	(283265, 881, '2014-05-14 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:43:00', 'Clay at Battery', 41, 633, 'Subscriber', 94025),
	(283266, 507, '2014-05-14 07:29:00', 'Market at Sansome', 77, '2014-05-14 07:38:00', '2nd at Townsend', 61, 485, 'Subscriber', 94115),
	(283267, 192, '2014-05-14 07:30:00', 'Steuart at Market', 74, '2014-05-14 07:33:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94105),
	(283268, 357, '2014-05-14 07:30:00', 'Spear at Folsom', 49, '2014-05-14 07:36:00', '2nd at Townsend', 61, 510, 'Subscriber', 94105),
	(283269, 878, '2014-05-14 07:30:00', '2nd at Townsend', 61, '2014-05-14 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94015),
	(283271, 257, '2014-05-14 07:32:00', '2nd at Folsom', 62, '2014-05-14 07:37:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94107),
	(283272, 840, '2014-05-14 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 96768),
	(283273, 305, '2014-05-14 07:33:00', 'Beale at Market', 56, '2014-05-14 07:38:00', 'Spear at Folsom', 49, 475, 'Subscriber', 94111),
	(283274, 599, '2014-05-14 07:34:00', 'Steuart at Market', 74, '2014-05-14 07:44:00', '2nd at Townsend', 61, 480, 'Subscriber', 94588),
	(283275, 438, '2014-05-14 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 07:42:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94107),
	(283276, 525, '2014-05-14 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 07:43:00', 'MLK Library', 11, 699, 'Subscriber', 94611),
	(283277, 298, '2014-05-14 07:34:00', 'Powell at Post (Union Square)', 71, '2014-05-14 07:39:00', 'Beale at Market', 56, 343, 'Subscriber', 95746),
	(283279, 892, '2014-05-14 07:35:00', 'Japantown', 9, '2014-05-14 07:50:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95112),
	(283281, 370, '2014-05-14 07:36:00', 'Embarcadero at Bryant', 54, '2014-05-14 07:42:00', '2nd at Folsom', 62, 447, 'Subscriber', 94105),
	(283282, 2186, '2014-05-14 07:36:00', 'Market at 10th', 67, '2014-05-14 08:13:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94107),
	(283283, 240, '2014-05-14 07:36:00', 'San Antonio Caltrain Station', 29, '2014-05-14 07:40:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94070),
	(283284, 1025, '2014-05-14 07:37:00', 'Washington at Kearney', 46, '2014-05-14 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94133),
	(283287, 641, '2014-05-14 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:49:00', '2nd at Folsom', 62, 593, 'Subscriber', 94901),
	(283288, 629, '2014-05-14 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 07:51:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94107),
	(283289, 443, '2014-05-14 07:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 07:48:00', 'Market at Sansome', 77, 414, 'Subscriber', 94112),
	(283290, 199, '2014-05-14 07:41:00', '2nd at Townsend', 61, '2014-05-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(283291, 600, '2014-05-14 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:51:00', '2nd at Townsend', 61, 448, 'Subscriber', 94960),
	(283292, 368, '2014-05-14 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:47:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94501),
	(283293, 606, '2014-05-14 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 07:52:00', '2nd at South Park', 64, 400, 'Subscriber', 94945),
	(283294, 382, '2014-05-14 07:41:00', '2nd at Townsend', 61, '2014-05-14 07:48:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94105),
	(283295, 695, '2014-05-14 07:42:00', 'Market at 10th', 67, '2014-05-14 07:54:00', '2nd at South Park', 64, 542, 'Subscriber', 94102),
	(283296, 772, '2014-05-14 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94030),
	(283297, 761, '2014-05-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:56:00', 'Market at 10th', 67, 634, 'Subscriber', 95112),
	(283298, 317, '2014-05-14 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 07:48:00', '5th at Howard', 57, 427, 'Subscriber', 94403),
	(283299, 200, '2014-05-14 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 07:47:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94602),
	(283300, 752, '2014-05-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 95126),
	(283301, 931, '2014-05-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:59:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94087),
	(283302, 670, '2014-05-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 97214),
	(283303, 558, '2014-05-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:53:00', 'Market at Sansome', 77, 189, 'Subscriber', 94010),
	(283304, 371, '2014-05-14 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 07:48:00', 'San Pedro Square', 6, 31, 'Subscriber', 94002),
	(283305, 493, '2014-05-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:53:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94303),
	(283306, 623, '2014-05-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:55:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94024),
	(283307, 619, '2014-05-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 07:55:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94303),
	(283308, 643, '2014-05-14 07:46:00', 'San Francisco City Hall', 58, '2014-05-14 07:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Customer', 94117),
	(283309, 518, '2014-05-14 07:46:00', 'Rengstorff Avenue / California Street', 33, '2014-05-14 07:55:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94040),
	(283310, 338, '2014-05-14 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 07:52:00', '2nd at Townsend', 61, 502, 'Subscriber', 94606),
	(283311, 1114, '2014-05-14 07:46:00', 'South Van Ness at Market', 66, '2014-05-14 08:04:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94103),
	(283312, 917, '2014-05-14 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94025),
	(283313, 928, '2014-05-14 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:02:00', 'Steuart at Market', 74, 393, 'Subscriber', 94306),
	(283314, 1050, '2014-05-14 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:05:00', 'Commercial at Montgomery', 45, 405, 'Customer', 94041),
	(283315, 386, '2014-05-14 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 07:55:00', '5th at Howard', 57, 325, 'Subscriber', 95118),
	(283316, 413, '2014-05-14 07:49:00', 'Market at Sansome', 77, '2014-05-14 07:56:00', '2nd at South Park', 64, 414, 'Subscriber', 94501),
	(283317, 522, '2014-05-14 07:50:00', 'SJSU - San Salvador at 9th', 16, '2014-05-14 07:59:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95112),
	(283319, 1144, '2014-05-14 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94133),
	(283320, 862, '2014-05-14 07:50:00', 'San Francisco City Hall', 58, '2014-05-14 08:05:00', 'Post at Kearney', 47, 430, 'Subscriber', 94117),
	(283321, 651, '2014-05-14 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94941),
	(283322, 463, '2014-05-14 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94040),
	(283323, 193, '2014-05-14 07:53:00', 'Howard at 2nd', 63, '2014-05-14 07:56:00', '2nd at South Park', 64, 368, 'Subscriber', 94618),
	(283324, 274, '2014-05-14 07:53:00', 'Market at Sansome', 77, '2014-05-14 07:58:00', '2nd at Folsom', 62, 514, 'Subscriber', 94518),
	(283325, 354, '2014-05-14 07:54:00', '2nd at Townsend', 61, '2014-05-14 08:00:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94107),
	(283326, 309, '2014-05-14 07:55:00', 'Howard at 2nd', 63, '2014-05-14 08:00:00', '2nd at Townsend', 61, 541, 'Subscriber', 94708),
	(283327, 477, '2014-05-14 07:55:00', 'Powell Street BART (bis)', 39, '2014-05-14 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94609),
	(283329, 496, '2014-05-14 07:55:00', 'Powell Street BART (bis)', 39, '2014-05-14 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94605),
	(283332, 626, '2014-05-14 07:56:00', 'South Van Ness at Market', 66, '2014-05-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94115),
	(283333, 876, '2014-05-14 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:11:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94703),
	(283336, 267, '2014-05-14 07:58:00', '2nd at South Park', 64, '2014-05-14 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94107),
	(283337, 540, '2014-05-14 07:57:00', 'South Van Ness at Market', 66, '2014-05-14 08:06:00', 'Market at Sansome', 77, 428, 'Subscriber', 94111),
	(283340, 374, '2014-05-14 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:05:00', 'Market at Sansome', 77, 328, 'Subscriber', 94133),
	(283342, 485, '2014-05-14 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:07:00', '2nd at Townsend', 61, 544, 'Subscriber', 94558),
	(283343, 955, '2014-05-14 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:16:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94590),
	(283344, 671, '2014-05-14 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:11:00', '2nd at Folsom', 62, 426, 'Subscriber', 94590),
	(283347, 538, '2014-05-14 08:00:00', 'South Van Ness at Market', 66, '2014-05-14 08:09:00', 'Market at Sansome', 77, 606, 'Subscriber', 94114),
	(283348, 745, '2014-05-14 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94403),
	(283349, 855, '2014-05-14 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:15:00', '2nd at Townsend', 61, 411, 'Subscriber', 94015),
	(283350, 800, '2014-05-14 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:14:00', 'Beale at Market', 56, 260, 'Subscriber', 94401),
	(283351, 339, '2014-05-14 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:07:00', '5th at Howard', 57, 574, 'Subscriber', 94610),
	(283352, 821, '2014-05-14 08:01:00', 'Market at Sansome', 77, '2014-05-14 08:15:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94121),
	(283353, 332, '2014-05-14 08:01:00', '5th at Howard', 57, '2014-05-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94103),
	(283354, 1419, '2014-05-14 08:01:00', 'Embarcadero at Folsom', 51, '2014-05-14 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94122),
	(283355, 635, '2014-05-14 08:01:00', 'Market at 4th', 76, '2014-05-14 08:12:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94108),
	(283356, 726, '2014-05-14 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94404),
	(283360, 647, '2014-05-14 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:13:00', 'Market at Sansome', 77, 321, 'Subscriber', 94402),
	(283361, 884, '2014-05-14 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:17:00', 'Beale at Market', 56, 440, 'Subscriber', 94070),
	(283362, 741, '2014-05-14 08:02:00', 'Steuart at Market', 74, '2014-05-14 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94608),
	(283363, 252, '2014-05-14 08:03:00', 'San Salvador at 1st', 8, '2014-05-14 08:07:00', 'MLK Library', 11, 303, 'Subscriber', 95113),
	(283364, 208, '2014-05-14 08:03:00', 'Market at Sansome', 77, '2014-05-14 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', 85202),
	(283365, 994, '2014-05-14 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:20:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 99403),
	(283366, 236, '2014-05-14 08:03:00', 'Townsend at 7th', 65, '2014-05-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(283367, 415, '2014-05-14 08:03:00', 'Beale at Market', 56, '2014-05-14 08:10:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94550),
	(283368, 293, '2014-05-14 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:08:00', '5th at Howard', 57, 637, 'Subscriber', 94042),
	(283369, 338, '2014-05-14 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 08:08:00', 'San Pedro Square', 6, 65, 'Subscriber', 94041),
	(283370, 399, '2014-05-14 08:04:00', '5th at Howard', 57, '2014-05-14 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94112),
	(283371, 364, '2014-05-14 08:04:00', 'Steuart at Market', 74, '2014-05-14 08:10:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94112),
	(283372, 790, '2014-05-14 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:17:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94402),
	(283373, 544, '2014-05-14 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:14:00', 'Spear at Folsom', 49, 567, 'Customer', NULL),
	(283374, 1097, '2014-05-14 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:23:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94070),
	(283375, 326, '2014-05-14 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:10:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94568),
	(283376, 6449, '2014-05-14 08:05:00', '5th at Howard', 57, '2014-05-14 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', 292),
	(283377, 211, '2014-05-14 08:06:00', 'Howard at 2nd', 63, '2014-05-14 08:09:00', '2nd at South Park', 64, 310, 'Subscriber', 94602),
	(283378, 617, '2014-05-14 08:06:00', '2nd at Townsend', 61, '2014-05-14 08:17:00', 'Clay at Battery', 41, 422, 'Subscriber', 94107),
	(283379, 469, '2014-05-14 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:14:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94114),
	(283380, 464, '2014-05-14 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:14:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94114),
	(283381, 331, '2014-05-14 08:07:00', 'South Van Ness at Market', 66, '2014-05-14 08:12:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94117),
	(283382, 616, '2014-05-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94105),
	(283383, 476, '2014-05-14 08:07:00', '2nd at Townsend', 61, '2014-05-14 08:15:00', 'Market at Sansome', 77, 541, 'Subscriber', 94602),
	(283384, 415, '2014-05-14 08:07:00', 'Steuart at Market', 74, '2014-05-14 08:14:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94597),
	(283385, 471, '2014-05-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:15:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 95122),
	(283386, 521, '2014-05-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:16:00', 'Steuart at Market', 74, 424, 'Subscriber', 94061),
	(283387, 552, '2014-05-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:17:00', 'Market at Sansome', 77, 435, 'Subscriber', 94608),
	(283389, 813, '2014-05-14 08:08:00', '2nd at Townsend', 61, '2014-05-14 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 95124),
	(283390, 228, '2014-05-14 08:09:00', 'Townsend at 7th', 65, '2014-05-14 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94014),
	(283391, 442, '2014-05-14 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:16:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94133),
	(283392, 447, '2014-05-14 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:16:00', '5th at Howard', 57, 532, 'Subscriber', 94170),
	(283393, 706, '2014-05-14 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:21:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94030),
	(283394, 856, '2014-05-14 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:23:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94087),
	(283395, 476, '2014-05-14 08:09:00', 'Golden Gate at Polk', 59, '2014-05-14 08:17:00', 'Market at Sansome', 77, 137, 'Subscriber', 94109),
	(283396, 288, '2014-05-14 08:09:00', 'Mountain View Caltrain Station', 28, '2014-05-14 08:14:00', 'Castro Street and El Camino Real', 32, 148, 'Subscriber', 94122),
	(283397, 1075, '2014-05-14 08:10:00', 'South Van Ness at Market', 66, '2014-05-14 08:27:00', 'Embarcadero at Vallejo', 48, 222, 'Subscriber', 94103),
	(283398, 505, '2014-05-14 08:10:00', 'South Van Ness at Market', 66, '2014-05-14 08:18:00', 'Post at Kearney', 47, 466, 'Subscriber', 94122),
	(283400, 707, '2014-05-14 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:22:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94925),
	(283402, 635, '2014-05-14 08:11:00', 'South Van Ness at Market', 66, '2014-05-14 08:21:00', 'Market at Sansome', 77, 495, 'Subscriber', 94102),
	(283403, 241, '2014-05-14 08:11:00', 'Castro Street and El Camino Real', 32, '2014-05-14 08:15:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94040),
	(283404, 482, '2014-05-14 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:19:00', '2nd at Townsend', 61, 380, 'Subscriber', 94501),
	(283405, 1118, '2014-05-14 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:31:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94086),
	(283407, 204, '2014-05-14 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:17:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94133),
	(283408, 571, '2014-05-14 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94133),
	(283409, 309, '2014-05-14 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 08:19:00', 'Santa Clara at Almaden', 4, 679, 'Subscriber', 94103),
	(283410, 203, '2014-05-14 08:14:00', 'Davis at Jackson', 42, '2014-05-14 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94111),
	(283411, 500, '2014-05-14 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 08:23:00', 'Paseo de San Antonio', 7, 27, 'Subscriber', 94108),
	(283413, 458, '2014-05-14 08:16:00', 'Steuart at Market', 74, '2014-05-14 08:23:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94595),
	(283414, 547, '2014-05-14 08:16:00', 'Powell at Post (Union Square)', 71, '2014-05-14 08:25:00', '2nd at South Park', 64, 555, 'Subscriber', 94109),
	(283415, 506, '2014-05-14 08:16:00', '2nd at Folsom', 62, '2014-05-14 08:25:00', 'Washington at Kearney', 46, 514, 'Subscriber', 94107),
	(283416, 326, '2014-05-14 08:16:00', 'Steuart at Market', 74, '2014-05-14 08:22:00', '2nd at Townsend', 61, 557, 'Subscriber', 94597),
	(283417, 399, '2014-05-14 08:17:00', 'St James Park', 13, '2014-05-14 08:24:00', 'Arena Green / SAP Center', 14, 716, 'Subscriber', 95112),
	(283418, 375, '2014-05-14 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:23:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94110),
	(283419, 386, '2014-05-14 08:17:00', 'Golden Gate at Polk', 59, '2014-05-14 08:24:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94945),
	(283420, 590, '2014-05-14 08:17:00', '2nd at Townsend', 61, '2014-05-14 08:27:00', 'Steuart at Market', 74, 433, 'Subscriber', 95120),
	(283421, 298, '2014-05-14 08:18:00', '2nd at Folsom', 62, '2014-05-14 08:23:00', 'Embarcadero at Folsom', 51, 426, 'Subscriber', 94070),
	(283422, 570, '2014-05-14 08:18:00', 'Ryland Park', 84, '2014-05-14 08:28:00', 'San Jose Civic Center', 3, 668, 'Subscriber', 5112),
	(283423, 392, '2014-05-14 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:25:00', 'Post at Kearney', 47, 291, 'Subscriber', 94108),
	(283424, 509, '2014-05-14 08:19:00', 'Commercial at Montgomery', 45, '2014-05-14 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94133),
	(283425, 183, '2014-05-14 08:19:00', 'Steuart at Market', 74, '2014-05-14 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94121),
	(283426, 275, '2014-05-14 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94133),
	(283427, 762, '2014-05-14 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:33:00', '2nd at Townsend', 61, 410, 'Subscriber', 94102),
	(283430, 539, '2014-05-14 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94901),
	(283432, 643, '2014-05-14 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:33:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94707),
	(283434, 510, '2014-05-14 08:23:00', '5th at Howard', 57, '2014-05-14 08:31:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(283435, 918, '2014-05-14 08:23:00', 'Townsend at 7th', 65, '2014-05-14 08:38:00', 'Davis at Jackson', 42, 623, 'Subscriber', 94111),
	(283436, 583, '2014-05-14 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94611),
	(283437, 281, '2014-05-14 08:23:00', 'Spear at Folsom', 49, '2014-05-14 08:28:00', '2nd at South Park', 64, 391, 'Subscriber', 94107),
	(283438, 412, '2014-05-14 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:30:00', '2nd at Townsend', 61, 354, 'Subscriber', 94901),
	(283439, 555, '2014-05-14 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:32:00', '5th at Howard', 57, 365, 'Subscriber', 94941),
	(283440, 190, '2014-05-14 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94904),
	(283444, 1726, '2014-05-14 08:24:00', 'Davis at Jackson', 42, '2014-05-14 08:52:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94111),
	(283446, 978, '2014-05-14 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 08:41:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 62275),
	(283447, 435, '2014-05-14 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 08:32:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94107),
	(283449, 995, '2014-05-14 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94063),
	(283450, 511, '2014-05-14 08:25:00', 'Embarcadero at Bryant', 54, '2014-05-14 08:34:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94105),
	(283451, 27278, '2014-05-14 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', NULL),
	(283452, 630, '2014-05-14 08:26:00', 'South Van Ness at Market', 66, '2014-05-14 08:37:00', 'Market at Sansome', 77, 596, 'Subscriber', 94110),
	(283453, 633, '2014-05-14 08:27:00', 'Market at 10th', 67, '2014-05-14 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94103),
	(283454, 1039, '2014-05-14 08:26:00', 'Beale at Market', 56, '2014-05-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94121),
	(283456, 580, '2014-05-14 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:37:00', 'Market at Sansome', 77, 468, 'Subscriber', 94062),
	(283457, 110, '2014-05-14 08:27:00', 'Steuart at Market', 74, '2014-05-14 08:29:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94044),
	(283458, 750, '2014-05-14 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:40:00', 'Broadway St at Battery St', 82, 266, 'Subscriber', 95130),
	(283459, 323, '2014-05-14 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 08:32:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 94403),
	(283461, 1552, '2014-05-14 08:27:00', 'Washington at Kearney', 46, '2014-05-14 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Customer', 33756),
	(283462, 692, '2014-05-14 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:39:00', 'Market at Sansome', 77, 599, 'Subscriber', 94306),
	(283463, 277, '2014-05-14 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:33:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94702),
	(283464, 353, '2014-05-14 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 08:34:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94611),
	(283465, 417, '2014-05-14 08:28:00', 'Powell at Post (Union Square)', 71, '2014-05-14 08:35:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94116),
	(283467, 267, '2014-05-14 08:29:00', 'Powell at Post (Union Square)', 71, '2014-05-14 08:33:00', 'Market at Sansome', 77, 530, 'Subscriber', 94102),
	(283468, 1063, '2014-05-14 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94030),
	(283470, 291, '2014-05-14 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:34:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94609),
	(283471, 363, '2014-05-14 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 08:36:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94803),
	(283473, 449, '2014-05-14 08:31:00', 'Ryland Park', 84, '2014-05-14 08:38:00', 'San Jose Government Center', 80, 32, 'Subscriber', 95112),
	(283474, 624, '2014-05-14 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:41:00', 'Market at 10th', 67, 578, 'Subscriber', 94061),
	(283475, 565, '2014-05-14 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:41:00', '2nd at Townsend', 61, 373, 'Subscriber', 94539),
	(283476, 361, '2014-05-14 08:31:00', 'Powell at Post (Union Square)', 71, '2014-05-14 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94941),
	(283478, 300, '2014-05-14 08:31:00', 'Powell Street BART (bis)', 39, '2014-05-14 08:36:00', 'Market at 10th', 67, 494, 'Subscriber', 94108),
	(283479, 517, '2014-05-14 08:32:00', 'Embarcadero at Bryant', 54, '2014-05-14 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94105),
	(283480, 529, '2014-05-14 08:32:00', '5th at Howard', 57, '2014-05-14 08:41:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94103),
	(283481, 380, '2014-05-14 08:32:00', '2nd at South Park', 64, '2014-05-14 08:39:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(283484, 868, '2014-05-14 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94611),
	(283485, 244, '2014-05-14 08:33:00', 'Clay at Battery', 41, '2014-05-14 08:37:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94109),
	(283486, 243, '2014-05-14 08:33:00', 'Beale at Market', 56, '2014-05-14 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94105),
	(283487, 696, '2014-05-14 08:33:00', 'Powell Street BART (bis)', 39, '2014-05-14 08:45:00', 'Spear at Folsom', 49, 455, 'Customer', NULL),
	(283488, 616, '2014-05-14 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(283489, 806, '2014-05-14 08:34:00', 'South Van Ness at Market', 66, '2014-05-14 08:47:00', 'Market at Sansome', 77, 335, 'Subscriber', 94117),
	(283490, 596, '2014-05-14 08:34:00', 'Embarcadero at Bryant', 54, '2014-05-14 08:44:00', 'Clay at Battery', 41, 395, 'Subscriber', 94105),
	(283491, 220, '2014-05-14 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:38:00', 'Clay at Battery', 41, 417, 'Subscriber', 94133),
	(283492, 420, '2014-05-14 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 08:37:00', 'San Jose Civic Center', 3, 15, 'Subscriber', 94133),
	(283493, 638, '2014-05-14 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:46:00', '2nd at South Park', 64, 389, 'Customer', 94602),
	(283494, 795, '2014-05-14 08:35:00', 'Washington at Kearney', 46, '2014-05-14 08:48:00', 'Market at 10th', 67, 537, 'Subscriber', 94133),
	(283495, 929, '2014-05-14 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:51:00', '2nd at Townsend', 61, 353, 'Subscriber', 94133),
	(283496, 767, '2014-05-14 08:36:00', 'San Francisco City Hall', 58, '2014-05-14 08:49:00', '2nd at South Park', 64, 238, 'Subscriber', 94117),
	(283497, 358, '2014-05-14 08:37:00', 'San Antonio Caltrain Station', 29, '2014-05-14 08:43:00', 'San Antonio Shopping Center', 31, 94, 'Subscriber', 94040),
	(283498, 304, '2014-05-14 08:38:00', 'San Antonio Caltrain Station', 29, '2014-05-14 08:43:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94133),
	(283499, 388, '2014-05-14 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:45:00', '2nd at South Park', 64, 551, 'Subscriber', 94611),
	(283500, 209, '2014-05-14 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:42:00', 'Clay at Battery', 41, 331, 'Subscriber', 94111),
	(283501, 928, '2014-05-14 08:39:00', 'Powell at Post (Union Square)', 71, '2014-05-14 08:54:00', 'Powell Street BART (bis)', 39, 483, 'Customer', 33028),
	(283503, 1079, '2014-05-14 08:39:00', 'Embarcadero at Sansome', 60, '2014-05-14 08:57:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94903),
	(283504, 698, '2014-05-14 08:40:00', 'Market at Sansome', 77, '2014-05-14 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94611),
	(283505, 171, '2014-05-14 08:40:00', 'Beale at Market', 56, '2014-05-14 08:43:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94606),
	(283506, 255, '2014-05-14 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:45:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94611),
	(283507, 341, '2014-05-14 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:48:00', '5th at Howard', 57, 562, 'Subscriber', 94610),
	(283508, 429, '2014-05-14 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 08:50:00', 'Beale at Market', 56, 438, 'Subscriber', 94133),
	(283509, 663, '2014-05-14 08:42:00', 'Powell at Post (Union Square)', 71, '2014-05-14 08:54:00', 'Powell Street BART (bis)', 39, 289, 'Customer', 33028),
	(283510, 636, '2014-05-14 08:43:00', 'Market at 10th', 67, '2014-05-14 08:53:00', 'Market at Sansome', 77, 467, 'Subscriber', 94102),
	(283511, 649, '2014-05-14 08:43:00', 'Market at 10th', 67, '2014-05-14 08:54:00', 'Market at Sansome', 77, 620, 'Subscriber', 94104),
	(283512, 466, '2014-05-14 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:51:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94555),
	(283513, 483, '2014-05-14 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:52:00', '2nd at Townsend', 61, 338, 'Subscriber', 94534),
	(283516, 322, '2014-05-14 08:44:00', 'Embarcadero at Bryant', 54, '2014-05-14 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94105),
	(283518, 466, '2014-05-14 08:44:00', 'Steuart at Market', 74, '2014-05-14 08:52:00', '2nd at South Park', 64, 382, 'Subscriber', 94110),
	(283519, 650, '2014-05-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94403),
	(283520, 536, '2014-05-14 08:44:00', 'Embarcadero at Bryant', 54, '2014-05-14 08:53:00', 'Clay at Battery', 41, 603, 'Subscriber', 94107),
	(283521, 574, '2014-05-14 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:54:00', '5th at Howard', 57, 284, 'Subscriber', 94503),
	(283522, 216, '2014-05-14 08:44:00', 'Spear at Folsom', 49, '2014-05-14 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94105),
	(283523, 1096, '2014-05-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:03:00', 'Howard at 2nd', 63, 585, 'Subscriber', 95014),
	(283524, 1043, '2014-05-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:02:00', 'Clay at Battery', 41, 629, 'Subscriber', 94301),
	(283525, 386, '2014-05-14 08:45:00', 'Market at 4th', 76, '2014-05-14 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94611),
	(283526, 924, '2014-05-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:00:00', 'Broadway St at Battery St', 82, 477, 'Subscriber', 94025),
	(283527, 1090, '2014-05-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:03:00', 'Howard at 2nd', 63, 368, 'Subscriber', 95014),
	(283528, 1066, '2014-05-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:03:00', 'Howard at 2nd', 63, 310, 'Subscriber', 95014),
	(283529, 991, '2014-05-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:02:00', 'Beale at Market', 56, 311, 'Subscriber', 94041),
	(283530, 709, '2014-05-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:57:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94404),
	(283532, 521, '2014-05-14 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:55:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94002),
	(283533, 859, '2014-05-14 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:01:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94306),
	(283534, 213, '2014-05-14 08:46:00', 'Mountain View City Hall', 27, '2014-05-14 08:50:00', 'Mountain View Caltrain Station', 28, 28, 'Subscriber', 94041),
	(283536, 604, '2014-05-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:57:00', 'Steuart at Market', 74, 399, 'Subscriber', 94158),
	(283537, 803, '2014-05-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94403),
	(283538, 601, '2014-05-14 08:47:00', 'Golden Gate at Polk', 59, '2014-05-14 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94102),
	(283539, 555, '2014-05-14 08:47:00', 'Steuart at Market', 74, '2014-05-14 08:56:00', '2nd at South Park', 64, 433, 'Subscriber', 94501),
	(283540, 235, '2014-05-14 08:47:00', 'Mountain View Caltrain Station', 28, '2014-05-14 08:51:00', 'Mountain View City Hall', 27, 160, 'Subscriber', 94107),
	(283541, 635, '2014-05-14 08:47:00', 'Davis at Jackson', 42, '2014-05-14 08:58:00', '2nd at Townsend', 61, 453, 'Subscriber', 94111),
	(283542, 640, '2014-05-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:58:00', 'Market at 10th', 67, 281, 'Subscriber', 94041),
	(283543, 542, '2014-05-14 08:47:00', 'Beale at Market', 56, '2014-05-14 08:56:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94703),
	(283544, 690, '2014-05-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:59:00', 'Golden Gate at Polk', 59, 412, 'Subscriber', 94010),
	(283545, 815, '2014-05-14 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:01:00', 'Market at 10th', 67, 478, 'Subscriber', 94304),
	(283546, 328, '2014-05-14 08:48:00', 'Mountain View Caltrain Station', 28, '2014-05-14 08:53:00', 'Castro Street and El Camino Real', 32, 686, 'Subscriber', 94040),
	(283547, 329, '2014-05-14 08:48:00', 'Howard at 2nd', 63, '2014-05-14 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94105),
	(283548, 310, '2014-05-14 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:54:00', 'Post at Kearney', 47, 573, 'Subscriber', 94609),
	(283549, 296, '2014-05-14 08:49:00', 'Steuart at Market', 74, '2014-05-14 08:54:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94611),
	(283550, 430, '2014-05-14 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 08:57:00', '2nd at Folsom', 62, 465, 'Subscriber', 94070),
	(283551, 578, '2014-05-14 08:50:00', 'South Van Ness at Market', 66, '2014-05-14 09:00:00', '5th at Howard', 57, 570, 'Subscriber', 94618),
	(283552, 1277, '2014-05-14 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 09:12:00', 'Broadway St at Battery St', 82, 408, 'Customer', NULL),
	(283553, 349, '2014-05-14 08:50:00', '2nd at Folsom', 62, '2014-05-14 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94107),
	(283554, 483, '2014-05-14 08:51:00', 'Golden Gate at Polk', 59, '2014-05-14 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94102),
	(283555, 219, '2014-05-14 08:51:00', '2nd at South Park', 64, '2014-05-14 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94105),
	(283556, 413, '2014-05-14 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:58:00', '2nd at Townsend', 61, 590, 'Subscriber', 94611),
	(283557, 422, '2014-05-14 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 08:58:00', '2nd at Townsend', 61, 436, 'Subscriber', 94706),
	(283558, 453, '2014-05-14 08:51:00', 'Market at 4th', 76, '2014-05-14 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Subscriber', 94133),
	(283559, 456, '2014-05-14 08:52:00', 'Market at 10th', 67, '2014-05-14 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94123),
	(283560, 308, '2014-05-14 08:52:00', 'Beale at Market', 56, '2014-05-14 08:57:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94611),
	(283561, 289, '2014-05-14 08:52:00', 'Powell Street BART (bis)', 39, '2014-05-14 08:57:00', 'Market at Sansome', 77, 535, 'Subscriber', 94116),
	(283562, 500, '2014-05-14 08:52:00', 'Powell at Post (Union Square)', 71, '2014-05-14 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94109),
	(283563, 441, '2014-05-14 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94158),
	(283564, 363, '2014-05-14 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 08:59:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94103),
	(283565, 705, '2014-05-14 08:53:00', 'South Van Ness at Market', 66, '2014-05-14 09:05:00', 'Post at Kearney', 47, 549, 'Subscriber', 94117),
	(283566, 184, '2014-05-14 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-05-14 08:57:00', 'Cowper at University', 37, 202, 'Subscriber', 94133),
	(283567, 908, '2014-05-14 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:09:00', 'Market at 10th', 67, 259, 'Subscriber', 94103),
	(283569, 546, '2014-05-14 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:04:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94602),
	(283570, 840, '2014-05-14 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:08:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94610),
	(283571, 272, '2014-05-14 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 08:59:00', '5th at Howard', 57, 401, 'Subscriber', 94115),
	(283572, 748, '2014-05-14 08:55:00', 'Palo Alto Caltrain Station', 34, '2014-05-14 09:08:00', 'Park at Olive', 38, 241, 'Subscriber', 94110),
	(283573, 991, '2014-05-14 08:56:00', '2nd at Townsend', 61, '2014-05-14 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Subscriber', 94402),
	(283574, 453, '2014-05-14 08:56:00', '2nd at Folsom', 62, '2014-05-14 09:04:00', 'Clay at Battery', 41, 501, 'Subscriber', 94107),
	(283575, 1178, '2014-05-14 08:57:00', 'Davis at Jackson', 42, '2014-05-14 09:16:00', 'Market at 10th', 67, 623, 'Subscriber', 94111),
	(283576, 636, '2014-05-14 08:57:00', 'Embarcadero at Sansome', 60, '2014-05-14 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94114),
	(283578, 608, '2014-05-14 08:58:00', 'Embarcadero at Sansome', 60, '2014-05-14 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94114),
	(283579, 505, '2014-05-14 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:06:00', '2nd at Townsend', 61, 446, 'Subscriber', 94610),
	(283580, 714, '2014-05-14 08:58:00', '5th at Howard', 57, '2014-05-14 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94103),
	(283581, 409, '2014-05-14 08:58:00', '2nd at Folsom', 62, '2014-05-14 09:05:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94107),
	(283583, 949, '2014-05-14 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:14:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Subscriber', 94708),
	(283584, 409, '2014-05-14 08:59:00', 'South Van Ness at Market', 66, '2014-05-14 09:06:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94404),
	(283587, 610, '2014-05-14 08:59:00', 'Beale at Market', 56, '2014-05-14 09:09:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94131),
	(283588, 522, '2014-05-14 08:59:00', 'Steuart at Market', 74, '2014-05-14 09:08:00', '2nd at Folsom', 62, 399, 'Subscriber', 94930),
	(283589, 719, '2014-05-14 09:00:00', 'Post at Kearney', 47, '2014-05-14 09:12:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94037),
	(283590, 464, '2014-05-14 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94109),
	(283591, 745, '2014-05-14 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:14:00', 'Beale at Market', 56, 379, 'Subscriber', 94010),
	(283592, 406, '2014-05-14 09:02:00', 'Post at Kearney', 47, '2014-05-14 09:08:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94602),
	(283594, 793, '2014-05-14 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:15:00', 'Steuart at Market', 74, 312, 'Subscriber', 94010),
	(283595, 598, '2014-05-14 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94403),
	(283596, 485, '2014-05-14 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94105),
	(283597, 363, '2014-05-14 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94402),
	(283598, 338, '2014-05-14 09:03:00', '2nd at Folsom', 62, '2014-05-14 09:08:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94158),
	(283599, 738, '2014-05-14 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:15:00', 'Steuart at Market', 74, 614, 'Subscriber', 94158),
	(283602, 27323, '2014-05-14 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 16:38:00', 'Beale at Market', 56, 315, 'Subscriber', 94403),
	(283603, 185, '2014-05-14 09:03:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 09:06:00', 'Market at 10th', 67, 267, 'Subscriber', 94112),
	(283604, 716, '2014-05-14 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:15:00', 'Steuart at Market', 74, 425, 'Subscriber', 94024),
	(283607, 3307, '2014-05-14 09:05:00', 'Powell Street BART (bis)', 39, '2014-05-14 10:00:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 41),
	(283609, 3307, '2014-05-14 09:05:00', 'Powell Street BART (bis)', 39, '2014-05-14 10:00:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 41),
	(283611, 870, '2014-05-14 09:06:00', 'Spear at Folsom', 49, '2014-05-14 09:20:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94080),
	(283612, 595, '2014-05-14 09:06:00', 'Post at Kearney', 47, '2014-05-14 09:16:00', '2nd at Folsom', 62, 318, 'Customer', 94804),
	(283615, 941, '2014-05-14 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 09:22:00', 'Steuart at Market', 74, 534, 'Subscriber', 94070),
	(283616, 285, '2014-05-14 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:12:00', '2nd at Folsom', 62, 449, 'Subscriber', 94903),
	(283617, 508, '2014-05-14 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 09:15:00', 'Embarcadero at Folsom', 51, 475, 'Subscriber', 95127),
	(283619, 772, '2014-05-14 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94086),
	(283620, 508, '2014-05-14 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 09:17:00', 'Howard at 2nd', 63, 450, 'Subscriber', 95112),
	(283621, 738, '2014-05-14 09:08:00', 'Beale at Market', 56, '2014-05-14 09:21:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94015),
	(283622, 334, '2014-05-14 09:09:00', 'Embarcadero at Folsom', 51, '2014-05-14 09:15:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(283623, 191, '2014-05-14 09:07:00', 'Santa Clara at Almaden', 4, '2014-05-14 09:10:00', 'Arena Green / SAP Center', 14, 257, 'Subscriber', 95113),
	(283624, 735, '2014-05-14 09:10:00', 'Beale at Market', 56, '2014-05-14 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94577),
	(283625, 881, '2014-05-14 09:10:00', 'Embarcadero at Bryant', 54, '2014-05-14 09:25:00', 'Townsend at 7th', 65, 419, 'Customer', 94806),
	(283626, 103, '2014-05-14 09:11:00', 'Beale at Market', 56, '2014-05-14 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94105),
	(283627, 661, '2014-05-14 09:11:00', 'Market at Sansome', 77, '2014-05-14 09:22:00', '2nd at Townsend', 61, 535, 'Subscriber', 94080),
	(283628, 259, '2014-05-14 09:11:00', 'Mountain View Caltrain Station', 28, '2014-05-14 09:16:00', 'Mountain View City Hall', 27, 28, 'Subscriber', 94158),
	(283629, 558, '2014-05-14 09:13:00', 'Market at Sansome', 77, '2014-05-14 09:23:00', 'Steuart at Market', 74, 599, 'Customer', 33028),
	(283630, 693, '2014-05-14 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 09:25:00', '2nd at Townsend', 61, 636, 'Subscriber', 94579),
	(283631, 410, '2014-05-14 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:21:00', '5th at Howard', 57, 441, 'Subscriber', 94602),
	(283632, 437, '2014-05-14 09:14:00', 'Beale at Market', 56, '2014-05-14 09:22:00', '2nd at South Park', 64, 481, 'Subscriber', 94611),
	(283633, 488, '2014-05-14 09:14:00', 'Market at Sansome', 77, '2014-05-14 09:23:00', 'Steuart at Market', 74, 606, 'Customer', 33028),
	(283637, 395, '2014-05-14 09:18:00', 'Powell Street BART (bis)', 39, '2014-05-14 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94618),
	(283638, 477, '2014-05-14 09:19:00', '2nd at South Park', 64, '2014-05-14 09:27:00', 'Market at Sansome', 77, 555, 'Subscriber', 94028),
	(283639, 521, '2014-05-14 09:19:00', 'Golden Gate at Polk', 59, '2014-05-14 09:28:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94102),
	(283640, 709, '2014-05-14 09:21:00', 'San Francisco City Hall', 58, '2014-05-14 09:33:00', 'Powell at Post (Union Square)', 71, 566, 'Subscriber', 94104),
	(283641, 561, '2014-05-14 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 09:30:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94598),
	(283642, 285, '2014-05-14 09:21:00', 'Spear at Folsom', 49, '2014-05-14 09:26:00', '2nd at Folsom', 62, 455, 'Subscriber', 94105),
	(283643, 182, '2014-05-14 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:25:00', 'Beale at Market', 56, 622, 'Subscriber', 94107),
	(283644, 518, '2014-05-14 09:24:00', 'Spear at Folsom', 49, '2014-05-14 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94501),
	(283645, 311, '2014-05-14 09:25:00', '2nd at South Park', 64, '2014-05-14 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94107),
	(283646, 299, '2014-05-14 09:25:00', '2nd at Townsend', 61, '2014-05-14 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94158),
	(283647, 731, '2014-05-14 09:26:00', 'Ryland Park', 84, '2014-05-14 09:38:00', 'Paseo de San Antonio', 7, 10, 'Subscriber', 95110),
	(283648, 590, '2014-05-14 09:25:00', 'Embarcadero at Bryant', 54, '2014-05-14 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94105),
	(283649, 313, '2014-05-14 09:26:00', 'Beale at Market', 56, '2014-05-14 09:31:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94112),
	(283650, 764, '2014-05-14 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94002),
	(283651, 688, '2014-05-14 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 09:40:00', 'Market at Sansome', 77, 260, 'Subscriber', 95051),
	(283652, 708, '2014-05-14 09:28:00', '2nd at Townsend', 61, '2014-05-14 09:40:00', 'Powell at Post (Union Square)', 71, 636, 'Customer', 70119),
	(283653, 1004, '2014-05-14 09:28:00', 'Market at Sansome', 77, '2014-05-14 09:45:00', '2nd at Townsend', 61, 432, 'Subscriber', 94501),
	(283654, 625, '2014-05-14 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 09:39:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94102),
	(283656, 474, '2014-05-14 09:30:00', 'Townsend at 7th', 65, '2014-05-14 09:38:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 95119),
	(283657, 482, '2014-05-14 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:38:00', 'Market at Sansome', 77, 433, 'Subscriber', 94040),
	(283658, 512, '2014-05-14 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 09:39:00', 'Post at Kearney', 47, 436, 'Subscriber', 95014),
	(283659, 418, '2014-05-14 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 09:38:00', 'Beale at Market', 56, 625, 'Subscriber', 94133),
	(283660, 520, '2014-05-14 09:32:00', 'Market at Sansome', 77, '2014-05-14 09:40:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94121),
	(283661, 763, '2014-05-14 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 09:45:00', 'Beale at Market', 56, 268, 'Subscriber', 94102),
	(283662, 532, '2014-05-14 09:33:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 09:41:00', 'Beale at Market', 56, 459, 'Subscriber', 94117),
	(283663, 412, '2014-05-14 09:34:00', 'Steuart at Market', 74, '2014-05-14 09:41:00', '2nd at Townsend', 61, 599, 'Subscriber', 94044),
	(283664, 799, '2014-05-14 09:35:00', 'Beale at Market', 56, '2014-05-14 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94105),
	(283665, 455, '2014-05-14 09:35:00', 'Powell Street BART (bis)', 39, '2014-05-14 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94109),
	(283666, 1089, '2014-05-14 09:35:00', 'Market at 10th', 67, '2014-05-14 09:53:00', 'Broadway St at Battery St', 82, 515, 'Subscriber', 94111),
	(283667, 655, '2014-05-14 09:36:00', '2nd at South Park', 64, '2014-05-14 09:46:00', 'Embarcadero at Vallejo', 48, 382, 'Subscriber', 94602),
	(283668, 514, '2014-05-14 09:37:00', 'Clay at Battery', 41, '2014-05-14 09:46:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94111),
	(283669, 289, '2014-05-14 09:38:00', 'San Antonio Caltrain Station', 29, '2014-05-14 09:43:00', 'San Antonio Shopping Center', 31, 167, 'Subscriber', 94103),
	(283672, 443, '2014-05-14 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 09:47:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94133),
	(283679, 387, '2014-05-14 09:42:00', '2nd at Townsend', 61, '2014-05-14 09:49:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94158),
	(283682, 303, '2014-05-14 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 09:49:00', '5th at Howard', 57, 420, 'Subscriber', 94103),
	(283684, 287, '2014-05-14 09:45:00', '2nd at South Park', 64, '2014-05-14 09:50:00', '2nd at South Park', 64, 542, 'Subscriber', 94107),
	(283685, 525, '2014-05-14 09:46:00', '2nd at Townsend', 61, '2014-05-14 09:55:00', 'Beale at Market', 56, 373, 'Subscriber', 94107),
	(283686, 388, '2014-05-14 09:46:00', 'Beale at Market', 56, '2014-05-14 09:53:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94111),
	(283687, 572, '2014-05-14 09:46:00', 'Washington at Kearney', 46, '2014-05-14 09:56:00', '2nd at Folsom', 62, 490, 'Subscriber', 94133),
	(283689, 601, '2014-05-14 09:46:00', 'Post at Kearney', 47, '2014-05-14 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(283690, 332, '2014-05-14 09:47:00', 'Broadway St at Battery St', 82, '2014-05-14 09:53:00', 'Steuart at Market', 74, 378, 'Subscriber', 94133),
	(283691, 707, '2014-05-14 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94553),
	(283692, 604, '2014-05-14 09:50:00', 'Market at 4th', 76, '2014-05-14 10:00:00', 'Market at 10th', 67, 33, 'Subscriber', 94105),
	(283693, 443, '2014-05-14 09:50:00', 'Howard at 2nd', 63, '2014-05-14 09:58:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94114),
	(283694, 167, '2014-05-14 09:51:00', '2nd at South Park', 64, '2014-05-14 09:53:00', '2nd at Folsom', 62, 542, 'Subscriber', 94501),
	(283695, 735, '2014-05-14 09:52:00', 'South Van Ness at Market', 66, '2014-05-14 10:04:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94103),
	(283696, 241, '2014-05-14 09:52:00', 'Powell at Post (Union Square)', 71, '2014-05-14 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94109),
	(283698, 354, '2014-05-14 09:54:00', '5th at Howard', 57, '2014-05-14 09:59:00', 'Beale at Market', 56, 441, 'Subscriber', 94610),
	(283700, 412, '2014-05-14 09:54:00', 'Embarcadero at Bryant', 54, '2014-05-14 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94105),
	(283701, 1103, '2014-05-14 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 10:13:00', 'Commercial at Montgomery', 45, 516, 'Customer', 95126),
	(283702, 593, '2014-05-14 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 10:05:00', 'Market at Sansome', 77, 567, 'Subscriber', 95051),
	(283703, 327, '2014-05-14 09:58:00', 'Embarcadero at Bryant', 54, '2014-05-14 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94105),
	(283704, 376, '2014-05-14 09:59:00', '2nd at Folsom', 62, '2014-05-14 10:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Customer', 94804),
	(283705, 270, '2014-05-14 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 10:06:00', 'Clay at Battery', 41, 394, 'Subscriber', 94925),
	(283706, 387, '2014-05-14 10:01:00', 'Market at Sansome', 77, '2014-05-14 10:08:00', '2nd at Townsend', 61, 428, 'Subscriber', 94551),
	(283707, 308, '2014-05-14 10:01:00', 'Market at Sansome', 77, '2014-05-14 10:06:00', '2nd at South Park', 64, 468, 'Subscriber', 94606),
	(283708, 483, '2014-05-14 10:02:00', 'Powell at Post (Union Square)', 71, '2014-05-14 10:10:00', 'Broadway St at Battery St', 82, 402, 'Subscriber', 94109),
	(283709, 546, '2014-05-14 10:03:00', 'Powell Street BART (bis)', 39, '2014-05-14 10:12:00', 'Townsend at 7th', 65, 363, 'Customer', NULL),
	(283710, 252, '2014-05-14 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 10:07:00', 'Adobe on Almaden', 5, 85, 'Subscriber', 94105),
	(283711, 830, '2014-05-14 10:04:00', '2nd at Townsend', 61, '2014-05-14 10:18:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94107),
	(283712, 272, '2014-05-14 10:06:00', 'Market at Sansome', 77, '2014-05-14 10:10:00', '2nd at South Park', 64, 495, 'Subscriber', 94702),
	(283713, 391, '2014-05-14 10:09:00', 'Beale at Market', 56, '2014-05-14 10:16:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94131),
	(283714, 646, '2014-05-14 10:09:00', '2nd at South Park', 64, '2014-05-14 10:20:00', 'Beale at Market', 56, 238, 'Subscriber', 94107),
	(283717, 1479, '2014-05-14 10:11:00', '2nd at Townsend', 61, '2014-05-14 10:35:00', 'Embarcadero at Vallejo', 48, 480, 'Customer', 94595),
	(283719, 831, '2014-05-14 10:12:00', 'Townsend at 7th', 65, '2014-05-14 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94107),
	(283720, 480, '2014-05-14 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 10:21:00', 'Post at Kearney', 47, 291, 'Subscriber', 94107),
	(283721, 276, '2014-05-14 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 10:18:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94553),
	(283722, 365, '2014-05-14 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 10:21:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94105),
	(283724, 162, '2014-05-14 10:15:00', 'Santa Clara at Almaden', 4, '2014-05-14 10:18:00', 'Arena Green / SAP Center', 14, 158, 'Subscriber', 95113),
	(283726, 748, '2014-05-14 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94303),
	(283734, 237, '2014-05-14 10:20:00', 'San Jose City Hall', 10, '2014-05-14 10:24:00', 'San Salvador at 1st', 8, 693, 'Subscriber', 95113),
	(283735, 197, '2014-05-14 10:20:00', 'Castro Street and El Camino Real', 32, '2014-05-14 10:24:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94041),
	(283739, 269, '2014-05-14 10:22:00', 'Embarcadero at Bryant', 54, '2014-05-14 10:27:00', '2nd at Townsend', 61, 364, 'Subscriber', 94105),
	(283741, 131, '2014-05-14 10:24:00', 'Santa Clara at Almaden', 4, '2014-05-14 10:27:00', 'Adobe on Almaden', 5, 57, 'Subscriber', 94107),
	(283742, 192, '2014-05-14 10:25:00', '2nd at Folsom', 62, '2014-05-14 10:28:00', 'Market at Sansome', 77, 542, 'Subscriber', 94117),
	(283745, 359, '2014-05-14 10:27:00', 'Howard at 2nd', 63, '2014-05-14 10:33:00', 'Steuart at Market', 74, 627, 'Subscriber', 94105),
	(283749, 332, '2014-05-14 10:28:00', 'Market at Sansome', 77, '2014-05-14 10:34:00', '2nd at South Park', 64, 567, 'Subscriber', 94705),
	(283752, 131, '2014-05-14 10:29:00', 'Adobe on Almaden', 5, '2014-05-14 10:31:00', 'Santa Clara at Almaden', 4, 57, 'Subscriber', 94107),
	(283753, 260, '2014-05-14 10:29:00', 'Townsend at 7th', 65, '2014-05-14 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(283757, 508, '2014-05-14 10:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 10:38:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94122),
	(283759, 121, '2014-05-14 10:32:00', 'Beale at Market', 56, '2014-05-14 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94114),
	(283762, 368, '2014-05-14 10:36:00', 'Steuart at Market', 74, '2014-05-14 10:42:00', 'Market at Sansome', 77, 378, 'Subscriber', 94103),
	(283765, 766, '2014-05-14 10:38:00', 'Powell at Post (Union Square)', 71, '2014-05-14 10:51:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94108),
	(283766, 554, '2014-05-14 10:38:00', 'Embarcadero at Sansome', 60, '2014-05-14 10:48:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94107),
	(283768, 386, '2014-05-14 10:43:00', '5th at Howard', 57, '2014-05-14 10:49:00', 'Market at Sansome', 77, 420, 'Subscriber', 94103),
	(283769, 266, '2014-05-14 10:43:00', 'University and Emerson', 35, '2014-05-14 10:48:00', 'University and Emerson', 35, 97, 'Subscriber', 94025),
	(283771, 595, '2014-05-14 10:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 10:55:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(283772, 545, '2014-05-14 10:45:00', 'San Jose City Hall', 10, '2014-05-14 10:54:00', 'San Jose Civic Center', 3, 62, 'Customer', 85013),
	(283775, 282, '2014-05-14 10:48:00', 'Embarcadero at Sansome', 60, '2014-05-14 10:53:00', 'Steuart at Market', 74, 538, 'Subscriber', 94702),
	(283776, 347, '2014-05-14 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 10:54:00', 'Townsend at 7th', 65, 377, 'Subscriber', 95129),
	(283777, 613, '2014-05-14 10:48:00', 'Golden Gate at Polk', 59, '2014-05-14 10:58:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94109),
	(283779, 313, '2014-05-14 10:49:00', 'Powell at Post (Union Square)', 71, '2014-05-14 10:54:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94123),
	(283781, 2331, '2014-05-14 10:49:00', 'Palo Alto Caltrain Station', 34, '2014-05-14 11:28:00', 'Palo Alto Caltrain Station', 34, 21, 'Customer', 94107),
	(283782, 2322, '2014-05-14 10:50:00', 'Palo Alto Caltrain Station', 34, '2014-05-14 11:28:00', 'Palo Alto Caltrain Station', 34, 54, 'Customer', 94107),
	(283783, 453, '2014-05-14 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94065),
	(283784, 760, '2014-05-14 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 11:04:00', 'Post at Kearney', 47, 552, 'Subscriber', 94070),
	(283786, 131, '2014-05-14 10:53:00', 'Market at Sansome', 77, '2014-05-14 10:55:00', 'Market at Sansome', 77, 467, 'Customer', NULL),
	(283787, 221, '2014-05-14 10:56:00', 'Market at Sansome', 77, '2014-05-14 10:59:00', '2nd at Folsom', 62, 335, 'Subscriber', 94608),
	(283788, 276, '2014-05-14 10:56:00', 'Davis at Jackson', 42, '2014-05-14 11:01:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94122),
	(283792, 448, '2014-05-14 11:01:00', '2nd at South Park', 64, '2014-05-14 11:09:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94105),
	(283794, 227, '2014-05-14 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94121),
	(283795, 2008, '2014-05-14 11:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 11:38:00', '2nd at Townsend', 61, 610, 'Customer', 31),
	(283796, 2008, '2014-05-14 11:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 11:38:00', '2nd at Townsend', 61, 537, 'Customer', 31),
	(283797, 308, '2014-05-14 11:05:00', 'Embarcadero at Folsom', 51, '2014-05-14 11:10:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94105),
	(283798, 405, '2014-05-14 11:09:00', 'Market at Sansome', 77, '2014-05-14 11:16:00', '5th at Howard', 57, 420, 'Subscriber', 94103),
	(283799, 304, '2014-05-14 11:12:00', 'Powell at Post (Union Square)', 71, '2014-05-14 11:17:00', 'Washington at Kearney', 46, 566, 'Subscriber', 94920),
	(283800, 640, '2014-05-14 11:12:00', 'South Van Ness at Market', 66, '2014-05-14 11:23:00', 'Market at Sansome', 77, 341, 'Subscriber', 94117),
	(283801, 1092, '2014-05-14 11:14:00', 'Golden Gate at Polk', 59, '2014-05-14 11:32:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(283802, 195, '2014-05-14 11:15:00', 'Beale at Market', 56, '2014-05-14 11:18:00', 'Market at Sansome', 77, 441, 'Subscriber', 94553),
	(283803, 716, '2014-05-14 11:15:00', 'Powell Street BART (bis)', 39, '2014-05-14 11:27:00', 'Davis at Jackson', 42, 613, 'Subscriber', 94102),
	(283804, 1243, '2014-05-14 11:15:00', 'Embarcadero at Sansome', 60, '2014-05-14 11:36:00', 'South Van Ness at Market', 66, 526, 'Customer', NULL),
	(283806, 421, '2014-05-14 11:20:00', 'Embarcadero at Vallejo', 48, '2014-05-14 11:27:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(283807, 373, '2014-05-14 11:21:00', 'Market at 4th', 76, '2014-05-14 11:27:00', 'Steuart at Market', 74, 536, 'Subscriber', 94105),
	(283808, 204, '2014-05-14 11:21:00', 'Embarcadero at Vallejo', 48, '2014-05-14 11:24:00', 'Steuart at Market', 74, 393, 'Subscriber', 94114),
	(283809, 152, '2014-05-14 11:22:00', '2nd at Folsom', 62, '2014-05-14 11:24:00', '2nd at South Park', 64, 399, 'Subscriber', 94501),
	(283810, 248, '2014-05-14 11:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 11:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94112),
	(283811, 352, '2014-05-14 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 11:34:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94941),
	(283812, 146, '2014-05-14 11:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 11:31:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94122),
	(283817, 311, '2014-05-14 11:31:00', 'Howard at 2nd', 63, '2014-05-14 11:37:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 60091),
	(283818, 1585, '2014-05-14 11:33:00', 'South Van Ness at Market', 66, '2014-05-14 11:59:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94611),
	(283819, 670, '2014-05-14 11:33:00', 'Golden Gate at Polk', 59, '2014-05-14 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94102),
	(283820, 300, '2014-05-14 11:33:00', 'Post at Kearney', 47, '2014-05-14 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94110),
	(283821, 929, '2014-05-14 11:33:00', '2nd at Townsend', 61, '2014-05-14 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 95014),
	(283822, 280, '2014-05-14 11:34:00', 'Market at Sansome', 77, '2014-05-14 11:39:00', '2nd at South Park', 64, 328, 'Subscriber', 94117),
	(283823, 220, '2014-05-14 11:35:00', 'Washington at Kearney', 46, '2014-05-14 11:39:00', 'Washington at Kearney', 46, 345, 'Customer', 94117),
	(283825, 748, '2014-05-14 11:36:00', 'Commercial at Montgomery', 45, '2014-05-14 11:48:00', '2nd at Townsend', 61, 332, 'Subscriber', 94105),
	(283826, 996, '2014-05-14 11:36:00', 'Commercial at Montgomery', 45, '2014-05-14 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94117),
	(283827, 341, '2014-05-14 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 11:43:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94941),
	(283829, 406, '2014-05-14 11:39:00', 'Market at 10th', 67, '2014-05-14 11:45:00', '5th at Howard', 57, 478, 'Subscriber', 94117),
	(283830, 628, '2014-05-14 11:39:00', 'Beale at Market', 56, '2014-05-14 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94158),
	(283831, 5578, '2014-05-14 11:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 13:12:00', 'Civic Center BART (7th at Market)', 72, 493, 'Customer', 94103),
	(283832, 539, '2014-05-14 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 11:49:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94158),
	(283833, 7151, '2014-05-14 11:43:00', 'Commercial at Montgomery', 45, '2014-05-14 13:42:00', 'Commercial at Montgomery', 45, 516, 'Customer', 94123),
	(283834, 940, '2014-05-14 11:44:00', 'Washington at Kearney', 46, '2014-05-14 12:00:00', '2nd at Folsom', 62, 336, 'Customer', 94117),
	(283835, 273, '2014-05-14 11:47:00', '2nd at Folsom', 62, '2014-05-14 11:52:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94105),
	(283836, 922, '2014-05-14 11:48:00', 'Market at 4th', 76, '2014-05-14 12:03:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(283837, 162, '2014-05-14 11:50:00', 'Market at 4th', 76, '2014-05-14 11:53:00', 'Market at Sansome', 77, 271, 'Subscriber', 94501),
	(283838, 232, '2014-05-14 11:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 11:56:00', 'Davis at Jackson', 42, 434, 'Subscriber', 95472),
	(283839, 514, '2014-05-14 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 12:01:00', '2nd at Folsom', 62, 489, 'Subscriber', 94107),
	(283840, 371, '2014-05-14 11:53:00', 'Golden Gate at Polk', 59, '2014-05-14 11:59:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94107),
	(283841, 547, '2014-05-14 11:53:00', 'Embarcadero at Bryant', 54, '2014-05-14 12:02:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94105),
	(283842, 282, '2014-05-14 11:53:00', 'Market at Sansome', 77, '2014-05-14 11:58:00', 'Steuart at Market', 74, 542, 'Subscriber', 94107),
	(283843, 708, '2014-05-14 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 12:06:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94102),
	(283844, 915, '2014-05-14 11:56:00', 'Townsend at 7th', 65, '2014-05-14 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94116),
	(283845, 355, '2014-05-14 11:57:00', 'Market at Sansome', 77, '2014-05-14 12:03:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94131),
	(283846, 543, '2014-05-14 11:57:00', 'Powell Street BART (bis)', 39, '2014-05-14 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94544),
	(283847, 466, '2014-05-14 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 12:05:00', 'Post at Kearney', 47, 492, 'Subscriber', 94110),
	(283848, 288, '2014-05-14 11:59:00', 'South Van Ness at Market', 66, '2014-05-14 12:03:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94131),
	(283849, 399, '2014-05-14 11:59:00', 'Beale at Market', 56, '2014-05-14 12:06:00', '2nd at South Park', 64, 625, 'Subscriber', 94112),
	(283850, 218, '2014-05-14 11:59:00', 'Market at Sansome', 77, '2014-05-14 12:03:00', 'Steuart at Market', 74, 541, 'Subscriber', 94110),
	(283851, 1151, '2014-05-14 12:00:00', 'Spear at Folsom', 49, '2014-05-14 12:19:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94105),
	(283852, 370, '2014-05-14 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 12:07:00', '5th at Howard', 57, 379, 'Subscriber', 94116),
	(283853, 311, '2014-05-14 12:01:00', 'St James Park', 13, '2014-05-14 12:06:00', 'San Pedro Square', 6, 691, 'Customer', 95123),
	(283854, 1698, '2014-05-14 12:04:00', '2nd at Townsend', 61, '2014-05-14 12:33:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 31),
	(283855, 1675, '2014-05-14 12:04:00', '2nd at Townsend', 61, '2014-05-14 12:32:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 31),
	(283856, 378, '2014-05-14 12:07:00', 'Market at Sansome', 77, '2014-05-14 12:13:00', '2nd at South Park', 64, 441, 'Subscriber', 94553),
	(283857, 272, '2014-05-14 12:08:00', 'San Salvador at 1st', 8, '2014-05-14 12:13:00', 'MLK Library', 11, 693, 'Subscriber', 95113),
	(283858, 700, '2014-05-14 12:09:00', 'San Jose Government Center', 80, '2014-05-14 12:20:00', 'Ryland Park', 84, 250, 'Subscriber', 95112),
	(283859, 822, '2014-05-14 12:09:00', 'Commercial at Montgomery', 45, '2014-05-14 12:22:00', '2nd at Townsend', 61, 359, 'Customer', 70119),
	(283860, 441, '2014-05-14 12:10:00', 'Beale at Market', 56, '2014-05-14 12:17:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94704),
	(283861, 429, '2014-05-14 12:12:00', 'Market at Sansome', 77, '2014-05-14 12:19:00', '2nd at Townsend', 61, 137, 'Subscriber', 94133),
	(283862, 728, '2014-05-14 12:12:00', 'Post at Kearney', 47, '2014-05-14 12:24:00', 'Market at 10th', 67, 573, 'Subscriber', 94108),
	(283863, 612, '2014-05-14 12:14:00', 'Davis at Jackson', 42, '2014-05-14 12:24:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(283864, 372, '2014-05-14 12:15:00', 'Powell Street BART (bis)', 39, '2014-05-14 12:21:00', 'Post at Kearney', 47, 329, 'Subscriber', 94602),
	(283867, 3052, '2014-05-14 12:15:00', 'Powell Street BART (bis)', 39, '2014-05-14 13:06:00', 'Powell Street BART (bis)', 39, 451, 'Customer', 94103),
	(283869, 424, '2014-05-14 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 12:24:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94110),
	(283870, 913, '2014-05-14 12:17:00', 'Broadway St at Battery St', 82, '2014-05-14 12:32:00', '2nd at Townsend', 61, 477, 'Customer', 94941),
	(283871, 399, '2014-05-14 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 12:24:00', '2nd at Townsend', 61, 628, 'Subscriber', 94403),
	(283874, 700, '2014-05-14 12:19:00', 'South Van Ness at Market', 66, '2014-05-14 12:30:00', 'Market at Sansome', 77, 584, 'Subscriber', 94117),
	(283875, 286, '2014-05-14 12:19:00', 'Market at Sansome', 77, '2014-05-14 12:24:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94306),
	(283876, 1234, '2014-05-14 12:21:00', 'South Van Ness at Market', 66, '2014-05-14 12:42:00', '2nd at Townsend', 61, 526, 'Customer', 31522),
	(283877, 732, '2014-05-14 12:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 12:34:00', '2nd at Townsend', 61, 309, 'Subscriber', 94133),
	(283878, 390, '2014-05-14 12:22:00', 'Steuart at Market', 74, '2014-05-14 12:28:00', '2nd at Townsend', 61, 538, 'Subscriber', 94010),
	(283880, 1059, '2014-05-14 12:25:00', 'South Van Ness at Market', 66, '2014-05-14 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94115),
	(283881, 656, '2014-05-14 12:27:00', '2nd at Folsom', 62, '2014-05-14 12:38:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94133),
	(283882, 513, '2014-05-14 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 12:36:00', 'Market at Sansome', 77, 238, 'Customer', 85202),
	(283886, 847, '2014-05-14 12:28:00', 'Golden Gate at Polk', 59, '2014-05-14 12:43:00', '2nd at Townsend', 61, 508, 'Subscriber', 94131),
	(283887, 145, '2014-05-14 12:29:00', 'San Salvador at 1st', 8, '2014-05-14 12:31:00', 'SJSU 4th at San Carlos', 12, 132, 'Subscriber', 95112),
	(283889, 389, '2014-05-14 12:32:00', '5th at Howard', 57, '2014-05-14 12:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94116),
	(283890, 601, '2014-05-14 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 12:42:00', 'Market at Sansome', 77, 404, 'Subscriber', 94133),
	(283891, 755, '2014-05-14 12:33:00', 'Embarcadero at Sansome', 60, '2014-05-14 12:46:00', '2nd at Townsend', 61, 343, 'Subscriber', 94002),
	(283892, 852, '2014-05-14 12:33:00', 'Embarcadero at Sansome', 60, '2014-05-14 12:48:00', '2nd at South Park', 64, 605, 'Subscriber', 94002),
	(283893, 587, '2014-05-14 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 12:43:00', 'Market at Sansome', 77, 546, 'Subscriber', 94133),
	(283894, 405, '2014-05-14 12:36:00', 'Post at Kearney', 47, '2014-05-14 12:43:00', 'Commercial at Montgomery', 45, 552, 'Customer', 95126),
	(283895, 222, '2014-05-14 12:37:00', 'Townsend at 7th', 65, '2014-05-14 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94107),
	(283896, 283, '2014-05-14 12:38:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 12:42:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94131),
	(283898, 1015, '2014-05-14 12:38:00', 'Market at Sansome', 77, '2014-05-14 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94117),
	(283901, 872, '2014-05-14 12:41:00', 'Market at Sansome', 77, '2014-05-14 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', NULL),
	(283903, 401, '2014-05-14 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 12:50:00', 'Market at Sansome', 77, 437, 'Subscriber', 94116),
	(283904, 190, '2014-05-14 12:43:00', 'SJSU 4th at San Carlos', 12, '2014-05-14 12:46:00', 'San Salvador at 1st', 8, 132, 'Subscriber', 95112),
	(283905, 1005, '2014-05-14 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Customer', NULL),
	(283906, 839, '2014-05-14 12:45:00', 'Commercial at Montgomery', 45, '2014-05-14 12:59:00', '2nd at South Park', 64, 552, 'Subscriber', 94104),
	(283907, 748, '2014-05-14 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94111),
	(283908, 472, '2014-05-14 12:46:00', '5th at Howard', 57, '2014-05-14 12:54:00', 'Market at 10th', 67, 478, 'Subscriber', 94117),
	(283909, 350, '2014-05-14 12:47:00', '5th at Howard', 57, '2014-05-14 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94115),
	(283910, 227, '2014-05-14 12:47:00', '2nd at Folsom', 62, '2014-05-14 12:51:00', 'Market at Sansome', 77, 593, 'Subscriber', 94109),
	(283911, 998, '2014-05-14 12:47:00', 'Market at Sansome', 77, '2014-05-14 13:04:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94107),
	(283912, 711, '2014-05-14 12:48:00', 'Commercial at Montgomery', 45, '2014-05-14 12:59:00', '2nd at South Park', 64, 367, 'Customer', 94107),
	(283913, 471, '2014-05-14 12:48:00', 'Embarcadero at Sansome', 60, '2014-05-14 12:56:00', 'Beale at Market', 56, 472, 'Subscriber', 94704),
	(283916, 314, '2014-05-14 12:54:00', 'Market at Sansome', 77, '2014-05-14 12:59:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94102),
	(283917, 892, '2014-05-14 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94086),
	(283918, 306, '2014-05-14 12:55:00', 'Post at Kearney', 47, '2014-05-14 13:00:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94602),
	(283919, 574, '2014-05-14 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94107),
	(283920, 374, '2014-05-14 12:55:00', 'Market at 4th', 76, '2014-05-14 13:01:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94109),
	(283922, 521, '2014-05-14 12:56:00', 'Spear at Folsom', 49, '2014-05-14 13:04:00', '2nd at Folsom', 62, 285, 'Subscriber', 94107),
	(283923, 851, '2014-05-14 12:56:00', 'Powell Street BART (bis)', 39, '2014-05-14 13:10:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94610),
	(283925, 418, '2014-05-14 12:56:00', 'Market at Sansome', 77, '2014-05-14 13:03:00', '2nd at South Park', 64, 340, 'Subscriber', 94107),
	(283926, 282, '2014-05-14 12:59:00', 'Steuart at Market', 74, '2014-05-14 13:03:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94105),
	(283927, 96, '2014-05-14 13:00:00', 'Embarcadero at Bryant', 54, '2014-05-14 13:02:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94549),
	(283929, 438, '2014-05-14 13:01:00', 'Powell at Post (Union Square)', 71, '2014-05-14 13:09:00', 'Broadway St at Battery St', 82, 562, 'Customer', 94107),
	(283932, 409, '2014-05-14 13:02:00', 'Embarcadero at Bryant', 54, '2014-05-14 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94549),
	(283933, 1952, '2014-05-14 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 13:35:00', 'Embarcadero at Bryant', 54, 438, 'Customer', NULL),
	(283934, 23045, '2014-05-14 13:02:00', 'Ryland Park', 84, '2014-05-14 19:26:00', 'Ryland Park', 84, 44, 'Customer', 95110),
	(283935, 374, '2014-05-14 13:02:00', 'Embarcadero at Bryant', 54, '2014-05-14 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94123),
	(283936, 409, '2014-05-14 13:03:00', 'Davis at Jackson', 42, '2014-05-14 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94110),
	(283938, 452, '2014-05-14 13:05:00', 'Powell Street BART (bis)', 39, '2014-05-14 13:12:00', 'San Francisco City Hall', 58, 528, 'Subscriber', 94107),
	(283941, 830, '2014-05-14 13:06:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 13:19:00', 'Market at Sansome', 77, 553, 'Subscriber', 94102),
	(283942, 305, '2014-05-14 13:10:00', 'Davis at Jackson', 42, '2014-05-14 13:15:00', 'Market at Sansome', 77, 341, 'Subscriber', 94306),
	(283943, 800, '2014-05-14 13:11:00', 'Davis at Jackson', 42, '2014-05-14 13:24:00', 'Powell Street BART (bis)', 39, 414, 'Subscriber', 94102),
	(283944, 398, '2014-05-14 13:12:00', 'Broadway St at Battery St', 82, '2014-05-14 13:18:00', 'Steuart at Market', 74, 373, 'Subscriber', 94105),
	(283946, 1598, '2014-05-14 13:13:00', 'Embarcadero at Folsom', 51, '2014-05-14 13:40:00', '2nd at Townsend', 61, 498, 'Customer', 94541),
	(283947, 613, '2014-05-14 13:14:00', 'Embarcadero at Sansome', 60, '2014-05-14 13:24:00', 'Steuart at Market', 74, 572, 'Subscriber', 94103),
	(283948, 198, '2014-05-14 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 13:21:00', 'Post at Kearney', 47, 598, 'Subscriber', 94131),
	(283950, 1117, '2014-05-14 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 13:39:00', 'Townsend at 7th', 65, 568, 'Customer', 46225),
	(283953, 560, '2014-05-14 13:22:00', 'Steuart at Market', 74, '2014-05-14 13:31:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94105),
	(283954, 345, '2014-05-14 13:22:00', '2nd at South Park', 64, '2014-05-14 13:28:00', 'Market at Sansome', 77, 468, 'Subscriber', 94709),
	(283955, 378, '2014-05-14 13:23:00', 'Powell at Post (Union Square)', 71, '2014-05-14 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94941),
	(283956, 858, '2014-05-14 13:28:00', 'Beale at Market', 56, '2014-05-14 13:43:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94158),
	(283957, 4337, '2014-05-14 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 14:42:00', 'Market at 10th', 67, 446, 'Customer', 80301),
	(283960, 380, '2014-05-14 13:32:00', 'Ryland Park', 84, '2014-05-14 13:38:00', 'San Jose Government Center', 80, 696, 'Subscriber', 95112),
	(283962, 320, '2014-05-14 13:35:00', 'Spear at Folsom', 49, '2014-05-14 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94607),
	(283963, 778, '2014-05-14 13:36:00', 'Embarcadero at Bryant', 54, '2014-05-14 13:49:00', 'Post at Kearney', 47, 534, 'Customer', NULL),
	(283964, 149, '2014-05-14 13:37:00', 'Embarcadero at Vallejo', 48, '2014-05-14 13:40:00', 'Broadway St at Battery St', 82, 466, 'Subscriber', 94066),
	(283965, 664, '2014-05-14 13:38:00', 'Market at Sansome', 77, '2014-05-14 13:49:00', '2nd at Townsend', 61, 437, 'Subscriber', 94306),
	(283966, 386, '2014-05-14 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 13:47:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 94549),
	(283967, 391, '2014-05-14 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 13:47:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94123),
	(283968, 487, '2014-05-14 13:41:00', '2nd at South Park', 64, '2014-05-14 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94501),
	(283970, 231, '2014-05-14 13:43:00', 'Commercial at Montgomery', 45, '2014-05-14 13:47:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94114),
	(283971, 360, '2014-05-14 13:44:00', '2nd at South Park', 64, '2014-05-14 13:50:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(283972, 425, '2014-05-14 13:45:00', 'Embarcadero at Folsom', 51, '2014-05-14 13:52:00', '2nd at Townsend', 61, 465, 'Subscriber', 94605),
	(283973, 651, '2014-05-14 13:49:00', 'Market at 10th', 67, '2014-05-14 14:00:00', 'Market at 10th', 67, 259, 'Subscriber', 94108),
	(283975, 1364, '2014-05-14 13:56:00', 'Cowper at University', 37, '2014-05-14 14:19:00', 'Cowper at University', 37, 202, 'Subscriber', 94133),
	(283976, 171, '2014-05-14 13:57:00', 'San Mateo County Center', 23, '2014-05-14 14:00:00', 'Mezes Park', 83, 232, 'Subscriber', 94301),
	(283977, 520, '2014-05-14 13:59:00', 'Market at Sansome', 77, '2014-05-14 14:07:00', '2nd at Townsend', 61, 593, 'Subscriber', 95014),
	(283978, 304, '2014-05-14 13:59:00', 'Embarcadero at Sansome', 60, '2014-05-14 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94061),
	(283979, 1192, '2014-05-14 13:59:00', 'South Van Ness at Market', 66, '2014-05-14 14:19:00', 'Embarcadero at Sansome', 60, 300, 'Customer', NULL),
	(283980, 325, '2014-05-14 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 14:04:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94704),
	(283983, 397, '2014-05-14 14:04:00', '2nd at Townsend', 61, '2014-05-14 14:11:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94605),
	(283984, 347, '2014-05-14 14:04:00', 'Spear at Folsom', 49, '2014-05-14 14:10:00', '2nd at Folsom', 62, 455, 'Subscriber', 94105),
	(283986, 634, '2014-05-14 14:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94403),
	(283987, 661, '2014-05-14 14:08:00', 'Market at Sansome', 77, '2014-05-14 14:19:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94102),
	(283988, 191, '2014-05-14 14:11:00', 'Townsend at 7th', 65, '2014-05-14 14:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94158),
	(283989, 1095, '2014-05-14 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 14:30:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94158),
	(283990, 252, '2014-05-14 14:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Customer', 33028),
	(283991, 603, '2014-05-14 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Customer', 46225),
	(283995, 107, '2014-05-14 14:19:00', 'Broadway St at Battery St', 82, '2014-05-14 14:21:00', 'Davis at Jackson', 42, 266, 'Subscriber', 95130),
	(283997, 1643, '2014-05-14 14:21:00', 'Commercial at Montgomery', 45, '2014-05-14 14:48:00', '2nd at Folsom', 62, 375, 'Subscriber', 94104),
	(283999, 322, '2014-05-14 14:24:00', 'Arena Green / SAP Center', 14, '2014-05-14 14:29:00', 'San Pedro Square', 6, 257, 'Subscriber', 95113),
	(284000, 303, '2014-05-14 14:24:00', 'Arena Green / SAP Center', 14, '2014-05-14 14:29:00', 'San Pedro Square', 6, 716, 'Subscriber', 95113),
	(284001, 359, '2014-05-14 14:27:00', 'Howard at 2nd', 63, '2014-05-14 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94941),
	(284002, 124, '2014-05-14 14:33:00', 'Davis at Jackson', 42, '2014-05-14 14:35:00', 'Broadway St at Battery St', 82, 266, 'Subscriber', 95130),
	(284003, 575, '2014-05-14 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 14:44:00', '2nd at Townsend', 61, 431, 'Subscriber', 94133),
	(284004, 536, '2014-05-14 14:37:00', '2nd at Townsend', 61, '2014-05-14 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 70119),
	(284005, 401, '2014-05-14 14:44:00', 'San Francisco City Hall', 58, '2014-05-14 14:51:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94707),
	(284006, 891, '2014-05-14 14:46:00', 'Broadway St at Battery St', 82, '2014-05-14 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94025),
	(284007, 478, '2014-05-14 14:47:00', '2nd at Folsom', 62, '2014-05-14 14:55:00', 'Market at Sansome', 77, 335, 'Customer', 94111),
	(284008, 392, '2014-05-14 14:48:00', '2nd at Townsend', 61, '2014-05-14 14:55:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94105),
	(284010, 346, '2014-05-14 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 14:56:00', '2nd at South Park', 64, 370, 'Subscriber', 94709),
	(284011, 517, '2014-05-14 14:50:00', 'San Francisco City Hall', 58, '2014-05-14 14:59:00', 'Market at Sansome', 77, 528, 'Subscriber', 94102),
	(284012, 951, '2014-05-14 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 15:07:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94115),
	(284013, 256, '2014-05-14 14:53:00', 'San Antonio Shopping Center', 31, '2014-05-14 14:57:00', 'San Antonio Caltrain Station', 29, 646, 'Subscriber', 94070),
	(284014, 552, '2014-05-14 14:54:00', 'Powell Street BART (bis)', 39, '2014-05-14 15:03:00', '2nd at Folsom', 62, 238, 'Subscriber', 94133),
	(284015, 195, '2014-05-14 14:58:00', 'Adobe on Almaden', 5, '2014-05-14 15:01:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94002),
	(284016, 292, '2014-05-14 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 15:05:00', 'Broadway St at Battery St', 82, 556, 'Customer', 70119),
	(284017, 352, '2014-05-14 15:01:00', 'South Van Ness at Market', 66, '2014-05-14 15:07:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94124),
	(284018, 374, '2014-05-14 15:01:00', 'Market at 4th', 76, '2014-05-14 15:07:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94015),
	(284019, 469, '2014-05-14 15:01:00', '2nd at Folsom', 62, '2014-05-14 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94107),
	(284020, 1457, '2014-05-14 15:01:00', '2nd at Townsend', 61, '2014-05-14 15:26:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94002),
	(284021, 1448, '2014-05-14 15:02:00', '2nd at Townsend', 61, '2014-05-14 15:26:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94002),
	(284022, 422, '2014-05-14 15:02:00', '2nd at Townsend', 61, '2014-05-14 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94945),
	(284024, 493, '2014-05-14 15:04:00', '2nd at Townsend', 61, '2014-05-14 15:12:00', 'Steuart at Market', 74, 508, 'Subscriber', 94611),
	(284026, 235, '2014-05-14 15:05:00', '2nd at Folsom', 62, '2014-05-14 15:09:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94107),
	(284029, 1007, '2014-05-14 15:07:00', 'Clay at Battery', 41, '2014-05-14 15:24:00', 'Embarcadero at Vallejo', 48, 331, 'Customer', NULL),
	(284030, 575, '2014-05-14 15:07:00', 'Market at Sansome', 77, '2014-05-14 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94062),
	(284034, 969, '2014-05-14 15:09:00', 'Market at Sansome', 77, '2014-05-14 15:25:00', 'San Francisco City Hall', 58, 271, 'Customer', 94111),
	(284037, 281, '2014-05-14 15:11:00', 'Castro Street and El Camino Real', 32, '2014-05-14 15:16:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94103),
	(284038, 279, '2014-05-14 15:14:00', 'San Pedro Square', 6, '2014-05-14 15:18:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 95113),
	(284039, 279, '2014-05-14 15:14:00', 'San Pedro Square', 6, '2014-05-14 15:19:00', 'Arena Green / SAP Center', 14, 716, 'Subscriber', 95113),
	(284040, 470, '2014-05-14 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 15:24:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94107),
	(284041, 1249, '2014-05-14 15:16:00', 'Golden Gate at Polk', 59, '2014-05-14 15:37:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94591),
	(284042, 475, '2014-05-14 15:17:00', '2nd at Townsend', 61, '2014-05-14 15:25:00', 'Market at Sansome', 77, 411, 'Subscriber', 94611),
	(284043, 410, '2014-05-14 15:19:00', 'Embarcadero at Folsom', 51, '2014-05-14 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94025),
	(284044, 637, '2014-05-14 15:20:00', '2nd at South Park', 64, '2014-05-14 15:31:00', 'Beale at Market', 56, 625, 'Subscriber', 94131),
	(284045, 679, '2014-05-14 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94403),
	(284046, 869, '2014-05-14 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 15:39:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 46225),
	(284047, 608, '2014-05-14 15:25:00', 'Powell Street BART (bis)', 39, '2014-05-14 15:35:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Subscriber', 94122),
	(284048, 233, '2014-05-14 15:25:00', 'San Antonio Shopping Center', 31, '2014-05-14 15:29:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94133),
	(284050, 1343, '2014-05-14 15:27:00', 'Market at 4th', 76, '2014-05-14 15:49:00', 'Powell at Post (Union Square)', 71, 292, 'Customer', 33028),
	(284051, 775, '2014-05-14 15:27:00', '2nd at Townsend', 61, '2014-05-14 15:40:00', 'Broadway St at Battery St', 82, 453, 'Customer', 94941),
	(284052, 540, '2014-05-14 15:31:00', 'Washington at Kearney', 46, '2014-05-14 15:40:00', 'Powell Street BART (bis)', 39, 523, 'Customer', 41),
	(284053, 1032, '2014-05-14 15:33:00', '2nd at Townsend', 61, '2014-05-14 15:50:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94131),
	(284054, 518, '2014-05-14 15:37:00', 'Embarcadero at Sansome', 60, '2014-05-14 15:46:00', 'Market at Sansome', 77, 359, 'Subscriber', 94110),
	(284056, 427, '2014-05-14 15:40:00', '2nd at Townsend', 61, '2014-05-14 15:47:00', 'Market at Sansome', 77, 309, 'Subscriber', 94306),
	(284057, 366, '2014-05-14 15:40:00', 'Townsend at 7th', 65, '2014-05-14 15:46:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94108),
	(284058, 10518, '2014-05-14 15:41:00', '2nd at Folsom', 62, '2014-05-14 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 238, 'Customer', NULL),
	(284059, 678, '2014-05-14 15:42:00', '2nd at Folsom', 62, '2014-05-14 15:53:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94104),
	(284060, 251, '2014-05-14 15:42:00', '2nd at Folsom', 62, '2014-05-14 15:47:00', 'Market at Sansome', 77, 282, 'Subscriber', 94703),
	(284061, 253, '2014-05-14 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 15:46:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(284062, 360, '2014-05-14 15:43:00', 'Clay at Battery', 41, '2014-05-14 15:49:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94133),
	(284063, 541, '2014-05-14 15:47:00', 'Powell Street BART (bis)', 39, '2014-05-14 15:56:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94596),
	(284064, 2396, '2014-05-14 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Customer', 94805),
	(284065, 543, '2014-05-14 15:47:00', 'Golden Gate at Polk', 59, '2014-05-14 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94530),
	(284066, 11698, '2014-05-14 15:50:00', 'Golden Gate at Polk', 59, '2014-05-14 19:05:00', 'Golden Gate at Polk', 59, 397, 'Customer', 20005),
	(284067, 542, '2014-05-14 15:50:00', 'Market at 10th', 67, '2014-05-14 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 95112),
	(284068, 615, '2014-05-14 15:50:00', 'MLK Library', 11, '2014-05-14 16:00:00', 'Ryland Park', 84, 86, 'Subscriber', 95110),
	(284069, 306, '2014-05-14 15:50:00', '2nd at Townsend', 61, '2014-05-14 15:55:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94539),
	(284071, 1615, '2014-05-14 15:52:00', '2nd at Townsend', 61, '2014-05-14 16:19:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Customer', 55082),
	(284074, 696, '2014-05-14 15:53:00', 'Commercial at Montgomery', 45, '2014-05-14 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94024),
	(284075, 724, '2014-05-14 15:55:00', 'Embarcadero at Vallejo', 48, '2014-05-14 16:07:00', '2nd at Townsend', 61, 382, 'Subscriber', 94037),
	(284077, 521, '2014-05-14 15:57:00', 'Embarcadero at Folsom', 51, '2014-05-14 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95014),
	(284082, 639, '2014-05-14 15:59:00', 'Steuart at Market', 74, '2014-05-14 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94403),
	(284084, 912, '2014-05-14 15:59:00', 'Post at Kearney', 47, '2014-05-14 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(284085, 480, '2014-05-14 16:00:00', '2nd at Townsend', 61, '2014-05-14 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94111),
	(284086, 896, '2014-05-14 16:00:00', 'Post at Kearney', 47, '2014-05-14 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94107),
	(284087, 194, '2014-05-14 16:01:00', 'Townsend at 7th', 65, '2014-05-14 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94582),
	(284088, 866, '2014-05-14 16:01:00', 'Steuart at Market', 74, '2014-05-14 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95120),
	(284089, 642, '2014-05-14 16:02:00', '2nd at Townsend', 61, '2014-05-14 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', 31522),
	(284090, 946, '2014-05-14 16:02:00', '2nd at Townsend', 61, '2014-05-14 16:18:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94105),
	(284091, 551, '2014-05-14 16:02:00', 'San Francisco City Hall', 58, '2014-05-14 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94010),
	(284092, 615, '2014-05-14 16:03:00', 'San Jose City Hall', 10, '2014-05-14 16:13:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94611),
	(284093, 742, '2014-05-14 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94086),
	(284095, 519, '2014-05-14 16:03:00', 'Post at Kearney', 47, '2014-05-14 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94086),
	(284097, 249, '2014-05-14 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94920),
	(284098, 451, '2014-05-14 16:06:00', 'San Jose City Hall', 10, '2014-05-14 16:14:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 94502),
	(284101, 411, '2014-05-14 16:06:00', '2nd at Townsend', 61, '2014-05-14 16:13:00', '5th at Howard', 57, 498, 'Subscriber', 94115),
	(284102, 359, '2014-05-14 16:08:00', 'Market at Sansome', 77, '2014-05-14 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94602),
	(284104, 376, '2014-05-14 16:09:00', 'Castro Street and El Camino Real', 32, '2014-05-14 16:15:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(284107, 725, '2014-05-14 16:11:00', 'Embarcadero at Folsom', 51, '2014-05-14 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94303),
	(284108, 1218, '2014-05-14 16:12:00', 'Clay at Battery', 41, '2014-05-14 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94301),
	(284111, 546, '2014-05-14 16:13:00', '2nd at Townsend', 61, '2014-05-14 16:22:00', 'Market at Sansome', 77, 270, 'Subscriber', 94117),
	(284112, 583, '2014-05-14 16:13:00', '2nd at Townsend', 61, '2014-05-14 16:23:00', 'Townsend at 7th', 65, 429, 'Customer', NULL),
	(284113, 987, '2014-05-14 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94063),
	(284114, 620, '2014-05-14 16:14:00', 'Market at Sansome', 77, '2014-05-14 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94306),
	(284115, 469, '2014-05-14 16:15:00', '2nd at Townsend', 61, '2014-05-14 16:22:00', 'Market at Sansome', 77, 355, 'Customer', NULL),
	(284116, 2270, '2014-05-14 16:15:00', 'Embarcadero at Vallejo', 48, '2014-05-14 16:53:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 55904),
	(284117, 384, '2014-05-14 16:15:00', 'Golden Gate at Polk', 59, '2014-05-14 16:21:00', '5th at Howard', 57, 410, 'Subscriber', 94107),
	(284118, 201, '2014-05-14 16:16:00', 'Post at Kearney', 47, '2014-05-14 16:19:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94133),
	(284119, 318, '2014-05-14 16:16:00', 'Market at 4th', 76, '2014-05-14 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95014),
	(284120, 531, '2014-05-14 16:16:00', 'Embarcadero at Folsom', 51, '2014-05-14 16:25:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94133),
	(284123, 522, '2014-05-14 16:16:00', 'Market at Sansome', 77, '2014-05-14 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95051),
	(284124, 507, '2014-05-14 16:17:00', 'Powell at Post (Union Square)', 71, '2014-05-14 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95124),
	(284125, 564, '2014-05-14 16:18:00', '2nd at Townsend', 61, '2014-05-14 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94133),
	(284126, 471, '2014-05-14 16:18:00', '2nd at Townsend', 61, '2014-05-14 16:26:00', 'Steuart at Market', 74, 428, 'Subscriber', 94549),
	(284127, 426, '2014-05-14 16:18:00', '2nd at Townsend', 61, '2014-05-14 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94610),
	(284128, 429, '2014-05-14 16:19:00', 'Broadway St at Battery St', 82, '2014-05-14 16:26:00', 'Market at Sansome', 77, 515, 'Subscriber', 94131),
	(284131, 1372, '2014-05-14 16:19:00', 'Market at Sansome', 77, '2014-05-14 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94107),
	(284132, 1277, '2014-05-14 16:20:00', 'Clay at Battery', 41, '2014-05-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94025),
	(284134, 1189, '2014-05-14 16:20:00', 'Embarcadero at Sansome', 60, '2014-05-14 16:40:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94102),
	(284135, 420, '2014-05-14 16:20:00', '2nd at Townsend', 61, '2014-05-14 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94706),
	(284136, 687, '2014-05-14 16:21:00', '2nd at Townsend', 61, '2014-05-14 16:32:00', 'Beale at Market', 56, 485, 'Subscriber', 94553),
	(284137, 260, '2014-05-14 16:21:00', 'Powell Street BART (bis)', 39, '2014-05-14 16:25:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94707),
	(284138, 277, '2014-05-14 16:22:00', '2nd at Folsom', 62, '2014-05-14 16:26:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94105),
	(284139, 549, '2014-05-14 16:22:00', 'San Jose City Hall', 10, '2014-05-14 16:31:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 94010),
	(284140, 1297, '2014-05-14 16:22:00', 'Powell at Post (Union Square)', 71, '2014-05-14 16:43:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94112),
	(284141, 632, '2014-05-14 16:22:00', 'Market at Sansome', 77, '2014-05-14 16:33:00', 'Golden Gate at Polk', 59, 341, 'Subscriber', 94109),
	(284144, 200, '2014-05-14 16:24:00', 'Steuart at Market', 74, '2014-05-14 16:27:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94105),
	(284145, 1012, '2014-05-14 16:24:00', 'Clay at Battery', 41, '2014-05-14 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94025),
	(284146, 426, '2014-05-14 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 16:32:00', 'Powell Street BART (bis)', 39, 597, 'Subscriber', 94110),
	(284147, 7229, '2014-05-14 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 7624),
	(284150, 1007, '2014-05-14 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94591),
	(284152, 1423, '2014-05-14 16:30:00', 'Townsend at 7th', 65, '2014-05-14 16:54:00', 'South Van Ness at Market', 66, 189, 'Customer', NULL),
	(284153, 592, '2014-05-14 16:31:00', 'Embarcadero at Folsom', 51, '2014-05-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94403),
	(284154, 1536, '2014-05-14 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 16:57:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Customer', 6016),
	(284155, 1500, '2014-05-14 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 16:57:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Customer', 6016),
	(284156, 446, '2014-05-14 16:32:00', 'Embarcadero at Sansome', 60, '2014-05-14 16:39:00', 'Steuart at Market', 74, 547, 'Subscriber', 94110),
	(284157, 562, '2014-05-14 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94025),
	(284158, 2239, '2014-05-14 16:32:00', 'Powell Street BART (bis)', 39, '2014-05-14 17:10:00', 'Steuart at Market', 74, 592, 'Customer', 22793261),
	(284159, 470, '2014-05-14 16:33:00', 'Embarcadero at Folsom', 51, '2014-05-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94062),
	(284160, 583, '2014-05-14 16:33:00', '2nd at Townsend', 61, '2014-05-14 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94558),
	(284161, 13405, '2014-05-14 16:33:00', 'Spear at Folsom', 49, '2014-05-14 20:17:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 1010),
	(284162, 13383, '2014-05-14 16:34:00', 'Spear at Folsom', 49, '2014-05-14 20:17:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 1010),
	(284164, 226, '2014-05-14 16:34:00', 'Santa Clara at Almaden', 4, '2014-05-14 16:38:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 94103),
	(284165, 227, '2014-05-14 16:32:00', 'Santa Clara at Almaden', 4, '2014-05-14 16:36:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 95020),
	(284166, 993, '2014-05-14 16:35:00', '2nd at Townsend', 61, '2014-05-14 16:51:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 94133),
	(284167, 1085, '2014-05-14 16:36:00', 'Washington at Kearney', 46, '2014-05-14 16:54:00', '2nd at Townsend', 61, 566, 'Subscriber', 94105),
	(284168, 638, '2014-05-14 16:36:00', 'Palo Alto Caltrain Station', 34, '2014-05-14 16:46:00', 'California Ave Caltrain Station', 36, 54, 'Subscriber', 94301),
	(284169, 13232, '2014-05-14 16:36:00', 'Spear at Folsom', 49, '2014-05-14 20:17:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 1010),
	(284171, 1046, '2014-05-14 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 95124),
	(284172, 256, '2014-05-14 16:39:00', 'Castro Street and El Camino Real', 32, '2014-05-14 16:43:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94122),
	(284173, 463, '2014-05-14 16:39:00', 'Market at 4th', 76, '2014-05-14 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94952),
	(284174, 297, '2014-05-14 16:39:00', 'Commercial at Montgomery', 45, '2014-05-14 16:44:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94111),
	(284175, 604, '2014-05-14 16:40:00', 'Beale at Market', 56, '2014-05-14 16:50:00', '2nd at South Park', 64, 422, 'Subscriber', 94107),
	(284176, 724, '2014-05-14 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 16:52:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94111),
	(284177, 1309, '2014-05-14 16:41:00', 'Embarcadero at Sansome', 60, '2014-05-14 17:03:00', 'Golden Gate at Polk', 59, 434, 'Subscriber', 94117),
	(284178, 790, '2014-05-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94103),
	(284179, 832, '2014-05-14 16:42:00', 'Embarcadero at Sansome', 60, '2014-05-14 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Customer', 94158),
	(284180, 820, '2014-05-14 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 16:56:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94133),
	(284182, 600, '2014-05-14 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 16:53:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94609),
	(284183, 412, '2014-05-14 16:43:00', 'Steuart at Market', 74, '2014-05-14 16:50:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94158),
	(284184, 634, '2014-05-14 16:44:00', '5th at Howard', 57, '2014-05-14 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94503),
	(284185, 914, '2014-05-14 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94044),
	(284186, 248, '2014-05-14 16:45:00', 'Embarcadero at Vallejo', 48, '2014-05-14 16:49:00', 'Beale at Market', 56, 392, 'Subscriber', 94112),
	(284187, 322, '2014-05-14 16:45:00', 'Embarcadero at Sansome', 60, '2014-05-14 16:50:00', 'Steuart at Market', 74, 537, 'Subscriber', 94595),
	(284188, 574, '2014-05-14 16:45:00', 'Townsend at 7th', 65, '2014-05-14 16:55:00', '2nd at Folsom', 62, 451, 'Subscriber', 94596),
	(284189, 336, '2014-05-14 16:45:00', 'San Pedro Square', 6, '2014-05-14 16:51:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94002),
	(284190, 365, '2014-05-14 16:45:00', 'Market at 4th', 76, '2014-05-14 16:51:00', 'Market at 10th', 67, 490, 'Subscriber', 94103),
	(284191, 231, '2014-05-14 16:46:00', 'Mountain View City Hall', 27, '2014-05-14 16:50:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94107),
	(284192, 712, '2014-05-14 16:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 16:59:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94102),
	(284193, 792, '2014-05-14 16:48:00', 'Beale at Market', 56, '2014-05-14 17:01:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94102),
	(284194, 116, '2014-05-14 16:48:00', 'Beale at Market', 56, '2014-05-14 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94602),
	(284195, 442, '2014-05-14 16:49:00', 'Spear at Folsom', 49, '2014-05-14 16:56:00', 'Broadway St at Battery St', 82, 509, 'Subscriber', 94133),
	(284196, 514, '2014-05-14 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 16:58:00', 'Powell Street BART (bis)', 39, 633, 'Subscriber', 94107),
	(284197, 876, '2014-05-14 16:49:00', 'Clay at Battery', 41, '2014-05-14 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94087),
	(284199, 508, '2014-05-14 16:51:00', '2nd at Townsend', 61, '2014-05-14 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94501),
	(284200, 717, '2014-05-14 16:52:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95122),
	(284201, 238, '2014-05-14 16:52:00', '2nd at Folsom', 62, '2014-05-14 16:56:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94123),
	(284202, 417, '2014-05-14 16:52:00', 'Howard at 2nd', 63, '2014-05-14 16:59:00', 'Clay at Battery', 41, 428, 'Subscriber', 94103),
	(284203, 415, '2014-05-14 16:53:00', 'Market at 10th', 67, '2014-05-14 17:00:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94612),
	(284204, 774, '2014-05-14 16:54:00', 'Steuart at Market', 74, '2014-05-14 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94070),
	(284205, 343, '2014-05-14 16:54:00', 'Market at 4th', 76, '2014-05-14 16:59:00', 'Steuart at Market', 74, 474, 'Subscriber', 94105),
	(284206, 940, '2014-05-14 16:54:00', 'Commercial at Montgomery', 45, '2014-05-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94070),
	(284207, 290, '2014-05-14 16:54:00', 'Embarcadero at Sansome', 60, '2014-05-14 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94501),
	(284208, 534, '2014-05-14 16:54:00', 'Post at Kearney', 47, '2014-05-14 17:03:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94115),
	(284209, 556, '2014-05-14 16:55:00', 'Howard at 2nd', 63, '2014-05-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95014),
	(284210, 563, '2014-05-14 16:55:00', 'Howard at 2nd', 63, '2014-05-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 95014),
	(284211, 457, '2014-05-14 16:56:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:03:00', 'Davis at Jackson', 42, 497, 'Subscriber', 94107),
	(284212, 600, '2014-05-14 16:56:00', 'Beale at Market', 56, '2014-05-14 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94010),
	(284213, 170, '2014-05-14 16:56:00', 'Embarcadero at Vallejo', 48, '2014-05-14 16:59:00', 'Steuart at Market', 74, 508, 'Subscriber', 94105),
	(284214, 771, '2014-05-14 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94404),
	(284215, 778, '2014-05-14 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 17:10:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94102),
	(284216, 662, '2014-05-14 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94105),
	(284217, 609, '2014-05-14 16:57:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94404),
	(284218, 653, '2014-05-14 16:58:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95131),
	(284219, 437, '2014-05-14 16:58:00', 'Howard at 2nd', 63, '2014-05-14 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 95014),
	(284220, 448, '2014-05-14 16:59:00', 'San Pedro Square', 6, '2014-05-14 17:06:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Customer', 95123),
	(284221, 466, '2014-05-14 16:59:00', 'Beale at Market', 56, '2014-05-14 17:07:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94111),
	(284222, 351, '2014-05-14 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94024),
	(284224, 602, '2014-05-14 17:00:00', 'Market at 10th', 67, '2014-05-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94085),
	(284225, 373, '2014-05-14 17:00:00', 'Embarcadero at Sansome', 60, '2014-05-14 17:06:00', 'Steuart at Market', 74, 320, 'Subscriber', 94510),
	(284227, 267, '2014-05-14 17:01:00', 'South Van Ness at Market', 66, '2014-05-14 17:05:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94803),
	(284228, 1858, '2014-05-14 17:01:00', 'San Francisco City Hall', 58, '2014-05-14 17:32:00', 'South Van Ness at Market', 66, 503, 'Customer', NULL),
	(284229, 654, '2014-05-14 17:01:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94062),
	(284230, 416, '2014-05-14 17:01:00', '2nd at Townsend', 61, '2014-05-14 17:08:00', 'Steuart at Market', 74, 353, 'Subscriber', 94588),
	(284231, 651, '2014-05-14 17:02:00', 'San Jose Civic Center', 3, '2014-05-14 17:13:00', 'Ryland Park', 84, 214, 'Subscriber', 5112),
	(284232, 394, '2014-05-14 17:02:00', '2nd at Folsom', 62, '2014-05-14 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(284233, 656, '2014-05-14 17:02:00', 'Beale at Market', 56, '2014-05-14 17:13:00', 'Beale at Market', 56, 469, 'Subscriber', 94619),
	(284234, 1020, '2014-05-14 17:02:00', 'Embarcadero at Vallejo', 48, '2014-05-14 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94086),
	(284235, 827, '2014-05-14 17:03:00', 'Embarcadero at Vallejo', 48, '2014-05-14 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95126),
	(284237, 314, '2014-05-14 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94041),
	(284238, 494, '2014-05-14 17:04:00', 'Howard at 2nd', 63, '2014-05-14 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94002),
	(284240, 145, '2014-05-14 17:04:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:06:00', 'Steuart at Market', 74, 687, 'Subscriber', 94582),
	(284241, 889, '2014-05-14 17:04:00', 'Davis at Jackson', 42, '2014-05-14 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94306),
	(284242, 413, '2014-05-14 17:04:00', '5th at Howard', 57, '2014-05-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94303),
	(284244, 344, '2014-05-14 17:05:00', '5th at Howard', 57, '2014-05-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94403),
	(284245, 426, '2014-05-14 17:05:00', '2nd at Townsend', 61, '2014-05-14 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94901),
	(284246, 658, '2014-05-14 17:06:00', '2nd at Townsend', 61, '2014-05-14 17:16:00', 'Market at Sansome', 77, 448, 'Subscriber', 94551),
	(284247, 309, '2014-05-14 17:06:00', '2nd at Folsom', 62, '2014-05-14 17:11:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(284248, 702, '2014-05-14 17:06:00', 'Spear at Folsom', 49, '2014-05-14 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Customer', NULL),
	(284249, 645, '2014-05-14 17:06:00', 'Beale at Market', 56, '2014-05-14 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94070),
	(284250, 928, '2014-05-14 17:06:00', 'Commercial at Montgomery', 45, '2014-05-14 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94010),
	(284251, 569, '2014-05-14 17:07:00', 'Townsend at 7th', 65, '2014-05-14 17:16:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94590),
	(284252, 420, '2014-05-14 17:08:00', '2nd at South Park', 64, '2014-05-14 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94117),
	(284253, 377, '2014-05-14 17:09:00', 'Market at 4th', 76, '2014-05-14 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94070),
	(284254, 404, '2014-05-14 17:10:00', '2nd at Folsom', 62, '2014-05-14 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94930),
	(284256, 590, '2014-05-14 17:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94109),
	(284257, 934, '2014-05-14 17:12:00', 'Embarcadero at Sansome', 60, '2014-05-14 17:28:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', NULL),
	(284258, 982, '2014-05-14 17:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 17:29:00', 'Japantown', 9, 57, 'Subscriber', 95112),
	(284259, 188, '2014-05-14 17:13:00', '2nd at Folsom', 62, '2014-05-14 17:16:00', 'Market at Sansome', 77, 336, 'Subscriber', 94518),
	(284260, 431, '2014-05-14 17:13:00', 'Powell Street BART (bis)', 39, '2014-05-14 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94085),
	(284263, 521, '2014-05-14 17:13:00', 'Embarcadero at Sansome', 60, '2014-05-14 17:22:00', 'Steuart at Market', 74, 437, 'Subscriber', 94015),
	(284264, 230, '2014-05-14 17:14:00', 'Howard at 2nd', 63, '2014-05-14 17:17:00', '5th at Howard', 57, 409, 'Subscriber', 94941),
	(284265, 500, '2014-05-14 17:14:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:22:00', '2nd at Townsend', 61, 621, 'Subscriber', 94103),
	(284266, 901, '2014-05-14 17:14:00', 'South Van Ness at Market', 66, '2014-05-14 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94402),
	(284267, 603, '2014-05-14 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 17:23:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94105),
	(284268, 597, '2014-05-14 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 17:24:00', '5th at Howard', 57, 477, 'Customer', 94539),
	(284269, 654, '2014-05-14 17:15:00', 'Spear at Folsom', 49, '2014-05-14 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94022),
	(284270, 554, '2014-05-14 17:15:00', 'Townsend at 7th', 65, '2014-05-14 17:24:00', '2nd at Folsom', 62, 531, 'Subscriber', 94903),
	(284271, 533, '2014-05-14 17:15:00', 'Embarcadero at Vallejo', 48, '2014-05-14 17:24:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(284274, 533, '2014-05-14 17:17:00', '2nd at Folsom', 62, '2014-05-14 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(284275, 447, '2014-05-14 17:17:00', 'Market at 4th', 76, '2014-05-14 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94062),
	(284276, 519, '2014-05-14 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 17:26:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 94133),
	(284277, 638, '2014-05-14 17:17:00', 'Golden Gate at Polk', 59, '2014-05-14 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Customer', 94102),
	(284280, 487, '2014-05-14 17:18:00', 'Market at Sansome', 77, '2014-05-14 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94608),
	(284282, 793, '2014-05-14 17:19:00', 'Golden Gate at Polk', 59, '2014-05-14 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94610),
	(284284, 630, '2014-05-14 17:19:00', 'Market at Sansome', 77, '2014-05-14 17:30:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94110),
	(284286, 272, '2014-05-14 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94402),
	(284287, 55302, '2014-05-14 17:20:00', 'Palo Alto Caltrain Station', 34, '2014-05-15 08:42:00', 'California Ave Caltrain Station', 36, 671, 'Subscriber', 94306),
	(284288, 687, '2014-05-14 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94611),
	(284289, 386, '2014-05-14 17:21:00', '2nd at South Park', 64, '2014-05-14 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94611),
	(284290, 325, '2014-05-14 17:21:00', 'Embarcadero at Vallejo', 48, '2014-05-14 17:27:00', 'Steuart at Market', 74, 602, 'Subscriber', 94568),
	(284292, 183, '2014-05-14 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 17:25:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94122),
	(284293, 385, '2014-05-14 17:21:00', 'Powell Street BART (bis)', 39, '2014-05-14 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94306),
	(284295, 425, '2014-05-14 17:22:00', 'South Van Ness at Market', 66, '2014-05-14 17:29:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94103),
	(284296, 257, '2014-05-14 17:23:00', '2nd at South Park', 64, '2014-05-14 17:28:00', 'Market at Sansome', 77, 567, 'Subscriber', 94080),
	(284297, 756, '2014-05-14 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94107),
	(284299, 111, '2014-05-14 17:24:00', 'Washington at Kearney', 46, '2014-05-14 17:26:00', 'Washington at Kearney', 46, 345, 'Subscriber', 94122),
	(284300, 620, '2014-05-14 17:24:00', 'Market at 10th', 67, '2014-05-14 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95119),
	(284302, 365, '2014-05-14 17:25:00', 'Howard at 2nd', 63, '2014-05-14 17:31:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94903),
	(284303, 520, '2014-05-14 17:24:00', 'Spear at Folsom', 49, '2014-05-14 17:33:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94133),
	(284304, 841, '2014-05-14 17:25:00', '2nd at Townsend', 61, '2014-05-14 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94121),
	(284305, 842, '2014-05-14 17:26:00', 'Market at Sansome', 77, '2014-05-14 17:40:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94116),
	(284306, 614, '2014-05-14 17:26:00', 'Market at Sansome', 77, '2014-05-14 17:37:00', '2nd at Townsend', 61, 321, 'Subscriber', 94602),
	(284307, 433, '2014-05-14 17:27:00', 'Washington at Kearney', 46, '2014-05-14 17:34:00', 'Beale at Market', 56, 357, 'Subscriber', 94122),
	(284308, 158, '2014-05-14 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 17:29:00', '2nd at Townsend', 61, 325, 'Subscriber', 94158),
	(284309, 319, '2014-05-14 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 17:33:00', 'Powell at Post (Union Square)', 71, 596, 'Subscriber', 94941),
	(284311, 429, '2014-05-14 17:28:00', 'Market at Sansome', 77, '2014-05-14 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94040),
	(284312, 12249, '2014-05-14 17:28:00', 'Powell at Post (Union Square)', 71, '2014-05-14 20:52:00', 'Post at Kearney', 47, 401, 'Customer', 94108),
	(284314, 649, '2014-05-14 17:28:00', 'Market at Sansome', 77, '2014-05-14 17:39:00', 'San Francisco City Hall', 58, 468, 'Subscriber', 94102),
	(284315, 148, '2014-05-14 17:28:00', 'Howard at 2nd', 63, '2014-05-14 17:31:00', 'Market at Sansome', 77, 557, 'Subscriber', 94105),
	(284316, 289, '2014-05-14 17:28:00', 'San Jose Civic Center', 3, '2014-05-14 17:33:00', 'Santa Clara at Almaden', 4, 62, 'Customer', 46321),
	(284317, 797, '2014-05-14 17:29:00', 'Davis at Jackson', 42, '2014-05-14 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94030),
	(284318, 1077, '2014-05-14 17:29:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:47:00', 'Broadway St at Battery St', 82, 359, 'Customer', 94541),
	(284319, 277, '2014-05-14 17:29:00', 'San Jose Civic Center', 3, '2014-05-14 17:34:00', 'Santa Clara at Almaden', 4, 668, 'Customer', 46321),
	(284320, 341, '2014-05-14 17:30:00', '2nd at South Park', 64, '2014-05-14 17:35:00', 'Market at Sansome', 77, 399, 'Subscriber', 94501),
	(284321, 314, '2014-05-14 17:31:00', '2nd at South Park', 64, '2014-05-14 17:36:00', 'Market at Sansome', 77, 495, 'Subscriber', 94044),
	(284322, 570, '2014-05-14 17:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 17:40:00', 'Market at Sansome', 77, 593, 'Subscriber', 94708),
	(284323, 291, '2014-05-14 17:31:00', '2nd at South Park', 64, '2014-05-14 17:36:00', 'Market at Sansome', 77, 441, 'Subscriber', 94303),
	(284326, 567, '2014-05-14 17:32:00', 'Washington at Kearney', 46, '2014-05-14 17:41:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94920),
	(284327, 805, '2014-05-14 17:32:00', 'Commercial at Montgomery', 45, '2014-05-14 17:45:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94596),
	(284329, 696, '2014-05-14 17:32:00', 'Commercial at Montgomery', 45, '2014-05-14 17:44:00', 'Market at 10th', 67, 619, 'Customer', 55082),
	(284330, 269, '2014-05-14 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 17:37:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94014),
	(284331, 245, '2014-05-14 17:33:00', '2nd at South Park', 64, '2014-05-14 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94602),
	(284332, 401, '2014-05-14 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 17:39:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94538),
	(284333, 993, '2014-05-14 17:33:00', 'Howard at 2nd', 63, '2014-05-14 17:49:00', 'Howard at 2nd', 63, 590, 'Subscriber', 60091),
	(284334, 356, '2014-05-14 17:33:00', 'Townsend at 7th', 65, '2014-05-14 17:39:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94707),
	(284335, 609, '2014-05-14 17:33:00', '5th at Howard', 57, '2014-05-14 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94941),
	(284336, 303, '2014-05-14 17:34:00', 'Spear at Folsom', 49, '2014-05-14 17:39:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94114),
	(284337, 734, '2014-05-14 17:34:00', 'Townsend at 7th', 65, '2014-05-14 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94925),
	(284338, 1748, '2014-05-14 17:34:00', 'South Van Ness at Market', 66, '2014-05-14 18:04:00', 'Clay at Battery', 41, 503, 'Customer', NULL),
	(284339, 920, '2014-05-14 17:35:00', 'Commercial at Montgomery', 45, '2014-05-14 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94087),
	(284341, 278, '2014-05-14 17:35:00', '5th at Howard', 57, '2014-05-14 17:39:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94103),
	(284342, 281, '2014-05-14 17:35:00', 'Santa Clara at Almaden', 4, '2014-05-14 17:40:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94041),
	(284343, 857, '2014-05-14 17:35:00', 'Townsend at 7th', 65, '2014-05-14 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94553),
	(284345, 267, '2014-05-14 17:35:00', 'Embarcadero at Vallejo', 48, '2014-05-14 17:40:00', 'Beale at Market', 56, 222, 'Subscriber', 94114),
	(284346, 992, '2014-05-14 17:37:00', 'Clay at Battery', 41, '2014-05-14 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Customer', 95126),
	(284347, 728, '2014-05-14 17:37:00', 'San Jose Government Center', 80, '2014-05-14 17:49:00', 'Ryland Park', 84, 696, 'Subscriber', 95112),
	(284348, 484, '2014-05-14 17:37:00', 'Market at 4th', 76, '2014-05-14 17:45:00', 'Clay at Battery', 41, 332, 'Subscriber', 94133),
	(284350, 832, '2014-05-14 17:38:00', 'Embarcadero at Vallejo', 48, '2014-05-14 17:52:00', '2nd at South Park', 64, 622, 'Subscriber', 94602),
	(284351, 242, '2014-05-14 17:38:00', '2nd at Folsom', 62, '2014-05-14 17:42:00', 'Market at Sansome', 77, 531, 'Subscriber', 94706),
	(284353, 724, '2014-05-14 17:38:00', 'South Van Ness at Market', 66, '2014-05-14 17:50:00', '5th at Howard', 57, 515, 'Subscriber', 94102),
	(284354, 586, '2014-05-14 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94111),
	(284356, 665, '2014-05-14 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94403),
	(284357, 252, '2014-05-14 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 17:44:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(284358, 701, '2014-05-14 17:40:00', 'Broadway St at Battery St', 82, '2014-05-14 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94404),
	(284360, 903, '2014-05-14 17:40:00', 'Market at Sansome', 77, '2014-05-14 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 95051),
	(284361, 692, '2014-05-14 17:40:00', 'Broadway St at Battery St', 82, '2014-05-14 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94404),
	(284363, 222, '2014-05-14 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 17:45:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94122),
	(284364, 320, '2014-05-14 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 17:47:00', 'Beale at Market', 56, 435, 'Subscriber', 94903),
	(284365, 384, '2014-05-14 17:43:00', '2nd at Townsend', 61, '2014-05-14 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94534),
	(284366, 287, '2014-05-14 17:43:00', '2nd at South Park', 64, '2014-05-14 17:48:00', 'Market at Sansome', 77, 605, 'Subscriber', 94702),
	(284370, 613, '2014-05-14 17:44:00', 'Commercial at Montgomery', 45, '2014-05-14 17:54:00', '5th at Howard', 57, 427, 'Subscriber', 94103),
	(284371, 552, '2014-05-14 17:44:00', 'Howard at 2nd', 63, '2014-05-14 17:53:00', 'Clay at Battery', 41, 398, 'Subscriber', 94107),
	(284373, 907, '2014-05-14 17:44:00', 'Steuart at Market', 74, '2014-05-14 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94306),
	(284374, 777, '2014-05-14 17:44:00', 'Spear at Folsom', 49, '2014-05-14 17:57:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94707),
	(284375, 805, '2014-05-14 17:44:00', 'Broadway St at Battery St', 82, '2014-05-14 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95130),
	(284376, 492, '2014-05-14 17:45:00', 'Howard at 2nd', 63, '2014-05-14 17:53:00', 'Clay at Battery', 41, 381, 'Subscriber', 94107),
	(284377, 550, '2014-05-14 17:45:00', 'Embarcadero at Folsom', 51, '2014-05-14 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94303),
	(284378, 632, '2014-05-14 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 17:56:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94501),
	(284379, 650, '2014-05-14 17:46:00', 'Townsend at 7th', 65, '2014-05-14 17:57:00', '2nd at Folsom', 62, 637, 'Subscriber', 94121),
	(284380, 729, '2014-05-14 17:46:00', 'Mountain View Caltrain Station', 28, '2014-05-14 17:58:00', 'Rengstorff Avenue / California Street', 33, 160, 'Subscriber', 94040),
	(284381, 310, '2014-05-14 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 17:51:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94107),
	(284383, 504, '2014-05-14 17:46:00', 'Market at 10th', 67, '2014-05-14 17:54:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94703),
	(284387, 360, '2014-05-14 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 17:54:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94609),
	(284388, 228, '2014-05-14 17:48:00', '2nd at South Park', 64, '2014-05-14 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94070),
	(284389, 795, '2014-05-14 17:48:00', 'Steuart at Market', 74, '2014-05-14 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 99403),
	(284390, 1334, '2014-05-14 17:49:00', 'Broadway St at Battery St', 82, '2014-05-14 18:11:00', 'Broadway St at Battery St', 82, 618, 'Customer', 94541),
	(284391, 818, '2014-05-14 17:50:00', 'Beale at Market', 56, '2014-05-14 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94041),
	(284392, 367, '2014-05-14 17:51:00', 'Commercial at Montgomery', 45, '2014-05-14 17:57:00', 'Market at Sansome', 77, 609, 'Subscriber', 94703),
	(284393, 595, '2014-05-14 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(284395, 639, '2014-05-14 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 18:02:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94109),
	(284397, 773, '2014-05-14 17:52:00', 'Market at 10th', 67, '2014-05-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94304),
	(284400, 593, '2014-05-14 17:53:00', '2nd at South Park', 64, '2014-05-14 18:03:00', 'Steuart at Market', 74, 552, 'Subscriber', 94110),
	(284401, 409, '2014-05-14 17:53:00', 'Steuart at Market', 74, '2014-05-14 18:00:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94133),
	(284402, 721, '2014-05-14 17:53:00', 'Clay at Battery', 41, '2014-05-14 18:05:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(284403, 867, '2014-05-14 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94030),
	(284406, 179, '2014-05-14 17:56:00', 'Arena Green / SAP Center', 14, '2014-05-14 17:59:00', 'Santa Clara at Almaden', 4, 158, 'Subscriber', 95113),
	(284407, 696, '2014-05-14 17:57:00', 'Market at Sansome', 77, '2014-05-14 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94303),
	(284408, 1688, '2014-05-14 17:57:00', '2nd at South Park', 64, '2014-05-14 18:25:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94044),
	(284410, 755, '2014-05-14 17:58:00', 'Post at Kearney', 47, '2014-05-14 18:10:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94133),
	(284411, 397, '2014-05-14 17:58:00', 'Market at 4th', 76, '2014-05-14 18:05:00', 'Market at 10th', 67, 470, 'Subscriber', 94104),
	(284412, 509, '2014-05-14 17:59:00', 'Clay at Battery', 41, '2014-05-14 18:07:00', '2nd at Folsom', 62, 398, 'Subscriber', 94107),
	(284414, 218, '2014-05-14 17:59:00', '2nd at Folsom', 62, '2014-05-14 18:02:00', 'Market at Sansome', 77, 637, 'Subscriber', 94596),
	(284415, 190, '2014-05-14 18:00:00', 'Arena Green / SAP Center', 14, '2014-05-14 18:03:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95113),
	(284416, 550, '2014-05-14 18:00:00', 'Howard at 2nd', 63, '2014-05-14 18:09:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94133),
	(284417, 195, '2014-05-14 18:00:00', 'Market at 4th', 76, '2014-05-14 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94939),
	(284419, 870, '2014-05-14 18:01:00', 'Townsend at 7th', 65, '2014-05-14 18:16:00', 'Market at Sansome', 77, 282, 'Subscriber', 94611),
	(284420, 412, '2014-05-14 18:02:00', 'Spear at Folsom', 49, '2014-05-14 18:09:00', '2nd at Townsend', 61, 482, 'Subscriber', 94105),
	(284421, 1042, '2014-05-14 18:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 18:20:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94111),
	(284422, 647, '2014-05-14 18:02:00', 'Market at 4th', 76, '2014-05-14 18:13:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94103),
	(284424, 523, '2014-05-14 18:03:00', 'Market at 10th', 67, '2014-05-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94108),
	(284427, 455, '2014-05-14 18:03:00', 'Powell Street BART (bis)', 39, '2014-05-14 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94903),
	(284429, 605, '2014-05-14 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94901),
	(284430, 287, '2014-05-14 18:04:00', 'Adobe on Almaden', 5, '2014-05-14 18:09:00', 'San Jose Diridon Caltrain Station', 2, 85, 'Subscriber', 94105),
	(284431, 393, '2014-05-14 18:04:00', 'MLK Library', 11, '2014-05-14 18:11:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94118),
	(284433, 534, '2014-05-14 18:05:00', 'Steuart at Market', 74, '2014-05-14 18:14:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Subscriber', 94133),
	(284434, 662, '2014-05-14 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 18:16:00', '2nd at Townsend', 61, 621, 'Subscriber', 94107),
	(284435, 198, '2014-05-14 18:05:00', 'Redwood City Caltrain Station', 22, '2014-05-14 18:08:00', 'Mezes Park', 83, 48, 'Subscriber', 94063),
	(284437, 1260, '2014-05-14 18:05:00', 'Park at Olive', 38, '2014-05-14 18:26:00', 'University and Emerson', 35, 42, 'Customer', 94085),
	(284439, 350, '2014-05-14 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 18:12:00', '2nd at Townsend', 61, 636, 'Subscriber', 94618),
	(284440, 623, '2014-05-14 18:07:00', 'Market at 10th', 67, '2014-05-14 18:17:00', '2nd at Folsom', 62, 470, 'Subscriber', 94103),
	(284441, 321, '2014-05-14 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 18:13:00', '2nd at Townsend', 61, 384, 'Subscriber', 95126),
	(284442, 539, '2014-05-14 18:08:00', '2nd at Townsend', 61, '2014-05-14 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94960),
	(284443, 533, '2014-05-14 18:08:00', 'Steuart at Market', 74, '2014-05-14 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(284445, 267, '2014-05-14 18:08:00', 'Broadway St at Battery St', 82, '2014-05-14 18:13:00', 'Beale at Market', 56, 556, 'Subscriber', 94609),
	(284446, 634, '2014-05-14 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94577),
	(284447, 562, '2014-05-14 18:09:00', 'Spear at Folsom', 49, '2014-05-14 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94158),
	(284448, 228, '2014-05-14 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 18:13:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94107),
	(284449, 708, '2014-05-14 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 18:22:00', 'Market at Sansome', 77, 428, 'Subscriber', 94611),
	(284450, 504, '2014-05-14 18:10:00', 'Powell Street BART (bis)', 39, '2014-05-14 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94602),
	(284451, 118, '2014-05-14 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94530),
	(284452, 490, '2014-05-14 18:11:00', 'St James Park', 13, '2014-05-14 18:19:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94108),
	(284453, 1230, '2014-05-14 18:12:00', 'Broadway St at Battery St', 82, '2014-05-14 18:32:00', 'Civic Center BART (7th at Market)', 72, 618, 'Customer', 94541),
	(284454, 271, '2014-05-14 18:13:00', 'Mountain View Caltrain Station', 28, '2014-05-14 18:17:00', 'Mountain View City Hall', 27, 92, 'Subscriber', 94041),
	(284455, 551, '2014-05-14 18:13:00', 'Powell Street BART (bis)', 39, '2014-05-14 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94102),
	(284456, 266, '2014-05-14 18:13:00', 'Santa Clara at Almaden', 4, '2014-05-14 18:18:00', 'San Jose Civic Center', 3, 158, 'Subscriber', 95110),
	(284457, 510, '2014-05-14 18:15:00', 'Market at 10th', 67, '2014-05-14 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94061),
	(284458, 318, '2014-05-14 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94065),
	(284460, 197, '2014-05-14 18:15:00', '2nd at Folsom', 62, '2014-05-14 18:18:00', 'Market at Sansome', 77, 398, 'Subscriber', 94608),
	(284461, 120, '2014-05-14 18:17:00', 'Beale at Market', 56, '2014-05-14 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94904),
	(284462, 389, '2014-05-14 18:17:00', 'Embarcadero at Sansome', 60, '2014-05-14 18:24:00', 'Steuart at Market', 74, 537, 'Subscriber', 94597),
	(284463, 464, '2014-05-14 18:18:00', '5th at Howard', 57, '2014-05-14 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94602),
	(284464, 931, '2014-05-14 18:18:00', 'San Francisco City Hall', 58, '2014-05-14 18:34:00', 'Beale at Market', 56, 484, 'Subscriber', 94110),
	(284467, 886, '2014-05-14 18:18:00', 'Market at 10th', 67, '2014-05-14 18:33:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(284468, 404, '2014-05-14 18:19:00', '5th at Howard', 57, '2014-05-14 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95118),
	(284470, 396, '2014-05-14 18:20:00', '2nd at South Park', 64, '2014-05-14 18:27:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94117),
	(284473, 457, '2014-05-14 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 18:29:00', 'Market at 10th', 67, 449, 'Subscriber', 94158),
	(284475, 581, '2014-05-14 18:22:00', 'Clay at Battery', 41, '2014-05-14 18:32:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94107),
	(284476, 244, '2014-05-14 18:23:00', 'Clay at Battery', 41, '2014-05-14 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94111),
	(284477, 864, '2014-05-14 18:23:00', 'Market at 10th', 67, '2014-05-14 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 2140),
	(284478, 404, '2014-05-14 18:23:00', 'Arena Green / SAP Center', 14, '2014-05-14 18:30:00', 'St James Park', 13, 716, 'Subscriber', 95112),
	(284479, 682, '2014-05-14 18:24:00', 'Post at Kearney', 47, '2014-05-14 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 95014),
	(284480, 246, '2014-05-14 18:25:00', 'Santa Clara at Almaden', 4, '2014-05-14 18:29:00', 'San Jose Civic Center', 3, 65, 'Customer', 46321),
	(284482, 1334, '2014-05-14 18:26:00', 'Townsend at 7th', 65, '2014-05-14 18:48:00', 'Market at 10th', 67, 372, 'Subscriber', 94044),
	(284483, 84, '2014-05-14 18:26:00', 'Beale at Market', 56, '2014-05-14 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94611),
	(284484, 559, '2014-05-14 18:26:00', 'Embarcadero at Bryant', 54, '2014-05-14 18:36:00', 'Steuart at Market', 74, 412, 'Customer', 94114),
	(284485, 356, '2014-05-14 18:27:00', '2nd at Townsend', 61, '2014-05-14 18:33:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94105),
	(284486, 268, '2014-05-14 18:27:00', 'Townsend at 7th', 65, '2014-05-14 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94132),
	(284487, 264, '2014-05-14 18:28:00', 'Washington at Kearney', 46, '2014-05-14 18:32:00', 'Clay at Battery', 41, 345, 'Subscriber', 94704),
	(284488, 540, '2014-05-14 18:29:00', 'Steuart at Market', 74, '2014-05-14 18:38:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94107),
	(284493, 187, '2014-05-14 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 18:34:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94401),
	(284494, 193, '2014-05-14 18:31:00', 'Davis at Jackson', 42, '2014-05-14 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94111),
	(284496, 1104, '2014-05-14 18:32:00', 'Clay at Battery', 41, '2014-05-14 18:51:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94025),
	(284497, 205, '2014-05-14 18:33:00', 'Clay at Battery', 41, '2014-05-14 18:36:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94704),
	(284498, 423, '2014-05-14 18:33:00', 'Market at 4th', 76, '2014-05-14 18:40:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94102),
	(284500, 396, '2014-05-14 18:34:00', '5th at Howard', 57, '2014-05-14 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94301),
	(284501, 395, '2014-05-14 18:34:00', 'Embarcadero at Bryant', 54, '2014-05-14 18:41:00', 'Beale at Market', 56, 451, 'Subscriber', 94105),
	(284502, 767, '2014-05-14 18:35:00', 'Steuart at Market', 74, '2014-05-14 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94158),
	(284503, 280, '2014-05-14 18:35:00', 'Steuart at Market', 74, '2014-05-14 18:39:00', 'Market at Sansome', 77, 474, 'Subscriber', 94117),
	(284504, 410, '2014-05-14 18:36:00', '2nd at Townsend', 61, '2014-05-14 18:43:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94107),
	(284505, 766, '2014-05-14 18:37:00', 'Steuart at Market', 74, '2014-05-14 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94024),
	(284506, 549, '2014-05-14 18:37:00', 'Powell Street BART (bis)', 39, '2014-05-14 18:47:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94117),
	(284507, 1097, '2014-05-14 18:38:00', '2nd at Townsend', 61, '2014-05-14 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94102),
	(284508, 393, '2014-05-14 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94087),
	(284509, 420, '2014-05-14 18:40:00', 'Market at Sansome', 77, '2014-05-14 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94133),
	(284510, 1927, '2014-05-14 18:39:00', 'Steuart at Market', 74, '2014-05-14 19:12:00', 'Embarcadero at Sansome', 60, 687, 'Customer', 94108),
	(284511, 633, '2014-05-14 18:41:00', 'Market at 10th', 67, '2014-05-14 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94040),
	(284512, 1865, '2014-05-14 18:40:00', 'Steuart at Market', 74, '2014-05-14 19:12:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 94114),
	(284513, 571, '2014-05-14 18:41:00', 'Market at 4th', 76, '2014-05-14 18:50:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94107),
	(284514, 616, '2014-05-14 18:41:00', 'Broadway St at Battery St', 82, '2014-05-14 18:51:00', 'Powell at Post (Union Square)', 71, 466, 'Subscriber', 94109),
	(284515, 693, '2014-05-14 18:41:00', '2nd at Folsom', 62, '2014-05-14 18:53:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94133),
	(284517, 478, '2014-05-14 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 18:49:00', '5th at Howard', 57, 430, 'Subscriber', 94709),
	(284518, 539, '2014-05-14 18:42:00', '2nd at Townsend', 61, '2014-05-14 18:51:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(284519, 605, '2014-05-14 18:43:00', 'Steuart at Market', 74, '2014-05-14 18:53:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94117),
	(284522, 924, '2014-05-14 18:45:00', 'Market at 10th', 67, '2014-05-14 19:00:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94112),
	(284524, 439, '2014-05-14 18:46:00', 'Powell Street BART (bis)', 39, '2014-05-14 18:53:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94103),
	(284526, 176, '2014-05-14 18:46:00', 'Post at Kearney', 47, '2014-05-14 18:49:00', 'Howard at 2nd', 63, 492, 'Subscriber', 95746),
	(284528, 301, '2014-05-14 18:47:00', 'Howard at 2nd', 63, '2014-05-14 18:52:00', '5th at Howard', 57, 281, 'Subscriber', 94103),
	(284529, 904, '2014-05-14 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 19:04:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94133),
	(284530, 316, '2014-05-14 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 18:57:00', '2nd at South Park', 64, 677, 'Subscriber', 94107),
	(284533, 687, '2014-05-14 18:53:00', '2nd at Townsend', 61, '2014-05-14 19:04:00', 'Market at Sansome', 77, 636, 'Subscriber', 94501),
	(284538, 254, '2014-05-14 18:55:00', 'Howard at 2nd', 63, '2014-05-14 18:59:00', 'Post at Kearney', 47, 590, 'Subscriber', 94108),
	(284540, 621, '2014-05-14 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 19:06:00', 'Steuart at Market', 74, 313, 'Subscriber', 94611),
	(284542, 553, '2014-05-14 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 19:06:00', '2nd at South Park', 64, 382, 'Subscriber', 94107),
	(284543, 364, '2014-05-14 18:59:00', 'Post at Kearney', 47, '2014-05-14 19:06:00', '2nd at South Park', 64, 329, 'Subscriber', 94939),
	(284544, 529, '2014-05-14 19:00:00', 'Powell Street BART (bis)', 39, '2014-05-14 19:09:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94133),
	(284545, 291, '2014-05-14 19:00:00', 'Market at Sansome', 77, '2014-05-14 19:05:00', 'Steuart at Market', 74, 433, 'Subscriber', 94510),
	(284546, 932, '2014-05-14 19:01:00', 'Townsend at 7th', 65, '2014-05-14 19:16:00', 'Market at 10th', 67, 426, 'Subscriber', 94102),
	(284547, 447, '2014-05-14 19:01:00', 'Market at Sansome', 77, '2014-05-14 19:08:00', '5th at Howard', 57, 605, 'Subscriber', 94107),
	(284548, 858, '2014-05-14 19:02:00', 'Mountain View Caltrain Station', 28, '2014-05-14 19:16:00', 'Rengstorff Avenue / California Street', 33, 649, 'Subscriber', 94040),
	(284549, 497, '2014-05-14 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 19:11:00', 'Market at 10th', 67, 238, 'Subscriber', 94102),
	(284550, 494, '2014-05-14 19:03:00', 'Santa Clara at Almaden', 4, '2014-05-14 19:12:00', 'San Jose Civic Center', 3, 135, 'Customer', 20817),
	(284551, 379, '2014-05-14 19:04:00', 'Clay at Battery', 41, '2014-05-14 19:10:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94105),
	(284552, 844, '2014-05-14 19:06:00', 'Washington at Kearney', 46, '2014-05-14 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94086),
	(284557, 769, '2014-05-14 19:07:00', 'University and Emerson', 35, '2014-05-14 19:20:00', 'University and Emerson', 35, 20, 'Customer', 91765),
	(284558, 574, '2014-05-14 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 19:18:00', 'Steuart at Market', 74, 425, 'Subscriber', 94610),
	(284559, 499, '2014-05-14 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 19:18:00', 'Spear at Folsom', 49, 632, 'Subscriber', 94105),
	(284560, 535, '2014-05-14 19:10:00', 'Market at Sansome', 77, '2014-05-14 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94303),
	(284561, 137, '2014-05-14 19:10:00', 'Embarcadero at Bryant', 54, '2014-05-14 19:12:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94105),
	(284562, 289, '2014-05-14 19:11:00', '2nd at South Park', 64, '2014-05-14 19:16:00', 'Spear at Folsom', 49, 677, 'Subscriber', 94105),
	(284563, 586, '2014-05-14 19:11:00', 'Market at Sansome', 77, '2014-05-14 19:21:00', 'Market at 10th', 67, 620, 'Subscriber', 94102),
	(284564, 363, '2014-05-14 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-14 19:18:00', 'Powell Street BART (bis)', 39, 354, 'Customer', 94804),
	(284565, 563, '2014-05-14 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 19:22:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94103),
	(284567, 401, '2014-05-14 19:15:00', 'Howard at 2nd', 63, '2014-05-14 19:21:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(284568, 54168, '2014-05-14 19:15:00', 'Market at Sansome', 77, '2014-05-15 10:18:00', 'Market at Sansome', 77, 270, 'Customer', 94105),
	(284577, 842, '2014-05-14 19:17:00', '2nd at Townsend', 61, '2014-05-14 19:31:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(284591, 789, '2014-05-14 19:24:00', 'Steuart at Market', 74, '2014-05-14 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94158),
	(284592, 1129, '2014-05-14 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 19:43:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94133),
	(284593, 822, '2014-05-14 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 19:40:00', 'Powell at Post (Union Square)', 71, 441, 'Subscriber', 94108),
	(284594, 497, '2014-05-14 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 19:35:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94105),
	(284595, 266, '2014-05-14 19:29:00', 'Davis at Jackson', 42, '2014-05-14 19:33:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94133),
	(284596, 776, '2014-05-14 19:29:00', 'Embarcadero at Sansome', 60, '2014-05-14 19:42:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Customer', 6008),
	(284597, 433, '2014-05-14 19:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 19:38:00', '2nd at Townsend', 61, 603, 'Subscriber', 94109),
	(284598, 220, '2014-05-14 19:33:00', 'Howard at 2nd', 63, '2014-05-14 19:37:00', '5th at Howard', 57, 501, 'Subscriber', 94703),
	(284599, 861, '2014-05-14 19:36:00', 'Broadway St at Battery St', 82, '2014-05-14 19:50:00', 'Embarcadero at Folsom', 51, 402, 'Customer', 90018),
	(284600, 378, '2014-05-14 19:37:00', '5th at Howard', 57, '2014-05-14 19:43:00', 'Market at 10th', 67, 605, 'Subscriber', 94102),
	(284601, 319, '2014-05-14 19:38:00', 'San Pedro Square', 6, '2014-05-14 19:43:00', 'Paseo de San Antonio', 7, 257, 'Subscriber', 95113),
	(284602, 251, '2014-05-14 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 19:45:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(284603, 1187, '2014-05-14 19:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 20:03:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 6008),
	(284604, 558, '2014-05-14 19:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94105),
	(284605, 534, '2014-05-14 19:43:00', 'San Francisco City Hall', 58, '2014-05-14 19:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94131),
	(284607, 292, '2014-05-14 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 19:49:00', '2nd at South Park', 64, 594, 'Subscriber', 94105),
	(284610, 269, '2014-05-14 19:47:00', 'Howard at 2nd', 63, '2014-05-14 19:52:00', 'Post at Kearney', 47, 492, 'Subscriber', 95746),
	(284612, 297, '2014-05-14 19:48:00', 'Evelyn Park and Ride', 30, '2014-05-14 19:53:00', 'Mountain View Caltrain Station', 28, 675, 'Subscriber', 94070),
	(284613, 285, '2014-05-14 19:50:00', '5th at Howard', 57, '2014-05-14 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94115),
	(284614, 411, '2014-05-14 19:51:00', 'Powell Street BART (bis)', 39, '2014-05-14 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94107),
	(284616, 555, '2014-05-14 19:51:00', '2nd at Townsend', 61, '2014-05-14 20:00:00', 'Washington at Kearney', 46, 537, 'Subscriber', 94107),
	(284618, 173, '2014-05-14 19:52:00', 'Embarcadero at Folsom', 51, '2014-05-14 19:55:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94107),
	(284619, 424, '2014-05-14 19:53:00', '2nd at South Park', 64, '2014-05-14 20:00:00', 'Steuart at Market', 74, 329, 'Subscriber', 94597),
	(284620, 1250, '2014-05-14 19:55:00', 'Market at 4th', 76, '2014-05-14 20:15:00', 'Market at 10th', 67, 386, 'Customer', 55904),
	(284621, 1271, '2014-05-14 19:55:00', 'Embarcadero at Folsom', 51, '2014-05-14 20:16:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(284622, 464, '2014-05-14 19:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 20:02:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94110),
	(284623, 587, '2014-05-14 19:55:00', 'Steuart at Market', 74, '2014-05-14 20:05:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94105),
	(284624, 235, '2014-05-14 19:55:00', 'Cowper at University', 37, '2014-05-14 19:59:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94133),
	(284625, 302, '2014-05-14 19:56:00', '2nd at South Park', 64, '2014-05-14 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94107),
	(284626, 409, '2014-05-14 19:57:00', '2nd at South Park', 64, '2014-05-14 20:04:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(284628, 701, '2014-05-14 20:00:00', 'Townsend at 7th', 65, '2014-05-14 20:11:00', 'Golden Gate at Polk', 59, 478, 'Subscriber', 94102),
	(284630, 275, '2014-05-14 20:01:00', 'Clay at Battery', 41, '2014-05-14 20:05:00', 'Steuart at Market', 74, 390, 'Subscriber', 94925),
	(284631, 288, '2014-05-14 20:01:00', 'Paseo de San Antonio', 7, '2014-05-14 20:06:00', 'San Pedro Square', 6, 257, 'Subscriber', 95113),
	(284632, 878, '2014-05-14 20:03:00', 'Townsend at 7th', 65, '2014-05-14 20:18:00', 'Market at 10th', 67, 419, 'Subscriber', 94404),
	(284633, 1321, '2014-05-14 20:03:00', 'Embarcadero at Sansome', 60, '2014-05-14 20:25:00', 'Commercial at Montgomery', 45, 589, 'Customer', 6008),
	(284637, 194, '2014-05-14 20:08:00', 'Broadway St at Battery St', 82, '2014-05-14 20:11:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94111),
	(284638, 60, '2014-05-14 20:11:00', 'Market at 10th', 67, '2014-05-14 20:12:00', 'Market at 10th', 67, 372, 'Subscriber', 94107),
	(284639, 1367, '2014-05-14 20:11:00', 'Powell at Post (Union Square)', 71, '2014-05-14 20:33:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94133),
	(284640, 1052, '2014-05-14 20:12:00', 'Spear at Folsom', 49, '2014-05-14 20:29:00', 'Golden Gate at Polk', 59, 632, 'Subscriber', 94109),
	(284641, 477, '2014-05-14 20:12:00', 'Market at Sansome', 77, '2014-05-14 20:20:00', '5th at Howard', 57, 531, 'Subscriber', 94104),
	(284642, 504, '2014-05-14 20:12:00', 'Townsend at 7th', 65, '2014-05-14 20:21:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94117),
	(284643, 812, '2014-05-14 20:12:00', 'Market at 10th', 67, '2014-05-14 20:26:00', '2nd at South Park', 64, 331, 'Subscriber', 94107),
	(284644, 393, '2014-05-14 20:13:00', 'Townsend at 7th', 65, '2014-05-14 20:19:00', '2nd at South Park', 64, 429, 'Subscriber', 94117),
	(284645, 391, '2014-05-14 20:15:00', 'Howard at 2nd', 63, '2014-05-14 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95112),
	(284646, 1091, '2014-05-14 20:15:00', 'SJSU - San Salvador at 9th', 16, '2014-05-14 20:33:00', 'San Jose Diridon Caltrain Station', 2, 299, 'Customer', 60608),
	(284647, 256, '2014-05-14 20:15:00', '2nd at Townsend', 61, '2014-05-14 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95126),
	(284648, 475, '2014-05-14 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 20:23:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94105),
	(284649, 219, '2014-05-14 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 20:21:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(284650, 523, '2014-05-14 20:19:00', '2nd at Townsend', 61, '2014-05-14 20:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94112),
	(284651, 705, '2014-05-14 20:21:00', 'Clay at Battery', 41, '2014-05-14 20:33:00', 'Clay at Battery', 41, 624, 'Subscriber', 94105),
	(284652, 520, '2014-05-14 20:21:00', 'Steuart at Market', 74, '2014-05-14 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94061),
	(284653, 432, '2014-05-14 20:23:00', 'Commercial at Montgomery', 45, '2014-05-14 20:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94107),
	(284654, 240, '2014-05-14 20:25:00', 'Commercial at Montgomery', 45, '2014-05-14 20:29:00', 'Davis at Jackson', 42, 497, 'Subscriber', 94111),
	(284656, 511, '2014-05-14 20:28:00', 'Powell Street BART (bis)', 39, '2014-05-14 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(284661, 1572, '2014-05-14 20:35:00', 'San Francisco City Hall', 58, '2014-05-14 21:02:00', 'San Francisco City Hall', 58, 350, 'Subscriber', 94102),
	(284662, 230, '2014-05-14 20:37:00', 'Mountain View City Hall', 27, '2014-05-14 20:41:00', 'Mountain View Caltrain Station', 28, 28, 'Subscriber', 94158),
	(284663, 242, '2014-05-14 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 20:45:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(284666, 478, '2014-05-14 20:45:00', 'Market at 4th', 76, '2014-05-14 20:52:00', 'Market at Sansome', 77, 623, 'Subscriber', 94105),
	(284667, 544, '2014-05-14 20:47:00', 'Steuart at Market', 74, '2014-05-14 20:56:00', 'Powell Street BART (bis)', 39, 614, 'Subscriber', 94103),
	(284668, 1039, '2014-05-14 20:49:00', 'Clay at Battery', 41, '2014-05-14 21:07:00', '2nd at Townsend', 61, 624, 'Subscriber', 94158),
	(284669, 1273, '2014-05-14 20:53:00', 'Embarcadero at Sansome', 60, '2014-05-14 21:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94158),
	(284670, 803, '2014-05-14 20:56:00', 'Post at Kearney', 47, '2014-05-14 21:09:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94610),
	(284672, 635, '2014-05-14 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 21:13:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94133),
	(284673, 636, '2014-05-14 21:04:00', '5th at Howard', 57, '2014-05-14 21:14:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94103),
	(284674, 687, '2014-05-14 21:04:00', 'Market at Sansome', 77, '2014-05-14 21:16:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94111),
	(284675, 1564, '2014-05-14 21:04:00', 'Market at Sansome', 77, '2014-05-14 21:30:00', 'Market at 10th', 67, 404, 'Customer', 60647),
	(284676, 491, '2014-05-14 21:04:00', 'Steuart at Market', 74, '2014-05-14 21:12:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94105),
	(284678, 564, '2014-05-14 21:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 21:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94133),
	(284682, 603, '2014-05-14 21:11:00', '2nd at South Park', 64, '2014-05-14 21:21:00', 'Powell at Post (Union Square)', 71, 331, 'Subscriber', 94109),
	(284683, 517856, '2014-05-14 21:14:00', 'Castro Street and El Camino Real', 32, '2014-05-20 21:05:00', 'San Antonio Shopping Center', 31, 670, 'Customer', 94040),
	(284684, 258, '2014-05-14 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 21:19:00', 'Clay at Battery', 41, 540, 'Customer', NULL),
	(284685, 462, '2014-05-14 21:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 21:23:00', '5th at Howard', 57, 359, 'Subscriber', 94103),
	(284686, 486, '2014-05-14 21:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 21:26:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94103),
	(284687, 296, '2014-05-14 21:19:00', '2nd at Townsend', 61, '2014-05-14 21:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94040),
	(284688, 1038, '2014-05-14 21:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-14 21:38:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94107),
	(284689, 595, '2014-05-14 21:23:00', 'Market at 4th', 76, '2014-05-14 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94102),
	(284690, 2041, '2014-05-14 21:27:00', 'Market at 10th', 67, '2014-05-14 22:01:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Customer', 123154),
	(284691, 477, '2014-05-14 21:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-14 21:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94040),
	(284692, 537, '2014-05-14 21:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-14 21:40:00', '2nd at Folsom', 62, 572, 'Subscriber', 94107),
	(284693, 308, '2014-05-14 21:35:00', 'Townsend at 7th', 65, '2014-05-14 21:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94158),
	(284694, 682, '2014-05-14 21:36:00', 'Market at Sansome', 77, '2014-05-14 21:48:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94117),
	(284695, 345, '2014-05-14 21:39:00', 'Powell Street BART (bis)', 39, '2014-05-14 21:44:00', 'Golden Gate at Polk', 59, 614, 'Customer', 94109),
	(284699, 170, '2014-05-14 21:44:00', 'Howard at 2nd', 63, '2014-05-14 21:47:00', 'Market at Sansome', 77, 380, 'Subscriber', 94112),
	(284701, 408, '2014-05-14 21:47:00', 'Embarcadero at Bryant', 54, '2014-05-14 21:54:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94107),
	(284702, 325, '2014-05-14 21:49:00', 'Market at Sansome', 77, '2014-05-14 21:54:00', '2nd at South Park', 64, 380, 'Subscriber', 94107),
	(284703, 545, '2014-05-14 21:57:00', 'Powell Street BART (bis)', 39, '2014-05-14 22:06:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94404),
	(284704, 336, '2014-05-14 22:00:00', 'Powell Street BART (bis)', 39, '2014-05-14 22:06:00', 'San Francisco City Hall', 58, 322, 'Subscriber', 94108),
	(284705, 602, '2014-05-14 22:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-14 22:12:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(284706, 231, '2014-05-14 22:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-14 22:10:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94111),
	(284707, 360, '2014-05-14 22:10:00', '5th at Howard', 57, '2014-05-14 22:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94158),
	(284708, 538, '2014-05-14 22:10:00', '2nd at South Park', 64, '2014-05-14 22:19:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94945),
	(284709, 581, '2014-05-14 22:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-14 22:26:00', 'SJSU - San Salvador at 9th', 16, 679, 'Subscriber', 95112),
	(284710, 599, '2014-05-14 22:17:00', 'Market at 10th', 67, '2014-05-14 22:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94402),
	(284711, 1638, '2014-05-14 22:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 22:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94133),
	(284712, 2703, '2014-05-14 22:26:00', 'San Francisco City Hall', 58, '2014-05-14 23:11:00', 'Powell Street BART (bis)', 39, 350, 'Customer', 55904),
	(284713, 593, '2014-05-14 22:26:00', 'Davis at Jackson', 42, '2014-05-14 22:36:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94111),
	(284715, 1242, '2014-05-14 22:34:00', 'Market at Sansome', 77, '2014-05-14 22:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94112),
	(284716, 237, '2014-05-14 22:37:00', '2nd at Folsom', 62, '2014-05-14 22:40:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(284717, 536, '2014-05-14 22:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 22:48:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94122),
	(284718, 336, '2014-05-14 22:50:00', 'Mountain View Caltrain Station', 28, '2014-05-14 22:55:00', 'Evelyn Park and Ride', 30, 183, 'Subscriber', 94041),
	(284719, 1053, '2014-05-14 22:50:00', 'Japantown', 9, '2014-05-14 23:08:00', 'Japantown', 9, 72, 'Customer', 95112),
	(284720, 1036, '2014-05-14 22:51:00', 'Japantown', 9, '2014-05-14 23:08:00', 'Japantown', 9, 709, 'Customer', 95112),
	(284721, 697, '2014-05-14 22:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 23:03:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94133),
	(284723, 535, '2014-05-14 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-14 23:10:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94102),
	(284724, 118, '2014-05-14 23:04:00', '2nd at Folsom', 62, '2014-05-14 23:06:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(284725, 416, '2014-05-14 23:15:00', 'San Jose Civic Center', 3, '2014-05-14 23:21:00', 'Santa Clara at Almaden', 4, 158, 'Customer', 46321),
	(284726, 363, '2014-05-14 23:15:00', 'San Jose Civic Center', 3, '2014-05-14 23:21:00', 'Santa Clara at Almaden', 4, 227, 'Customer', 46321),
	(284727, 173, '2014-05-14 23:20:00', 'Commercial at Montgomery', 45, '2014-05-14 23:23:00', 'Market at Sansome', 77, 589, 'Subscriber', 94112),
	(284728, 629, '2014-05-14 23:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-14 23:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Customer', 98122),
	(284729, 311, '2014-05-14 23:48:00', 'Mountain View Caltrain Station', 28, '2014-05-14 23:53:00', 'Castro Street and El Camino Real', 32, 120, 'Subscriber', 94040),
	(284730, 663, '2014-05-15 00:17:00', 'Powell at Post (Union Square)', 71, '2014-05-15 00:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(284731, 1603, '2014-05-15 01:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 02:02:00', 'San Jose Diridon Caltrain Station', 2, 299, 'Customer', NULL),
	(284732, 147, '2014-05-15 01:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 01:40:00', '5th at Howard', 57, 424, 'Subscriber', 94103),
	(284734, 215, '2014-05-15 04:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 04:19:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94133),
	(284735, 249, '2014-05-15 05:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 05:23:00', 'Market at Sansome', 77, 536, 'Subscriber', 94133),
	(284736, 175, '2014-05-15 05:48:00', '2nd at Folsom', 62, '2014-05-15 05:51:00', 'Market at Sansome', 77, 336, 'Subscriber', 94107),
	(284737, 354, '2014-05-15 05:48:00', 'Embarcadero at Bryant', 54, '2014-05-15 05:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94105),
	(284738, 729, '2014-05-15 05:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 06:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94608),
	(284739, 463, '2014-05-15 05:54:00', 'Spear at Folsom', 49, '2014-05-15 06:02:00', '5th at Howard', 57, 573, 'Subscriber', 94105),
	(284740, 999, '2014-05-15 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 06:17:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 95111),
	(284741, 218, '2014-05-15 06:04:00', '2nd at South Park', 64, '2014-05-15 06:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94107),
	(284743, 511, '2014-05-15 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 06:28:00', '2nd at Townsend', 61, 544, 'Subscriber', 94945),
	(284744, 788, '2014-05-15 06:22:00', 'Steuart at Market', 74, '2014-05-15 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(284745, 545, '2014-05-15 06:23:00', 'Steuart at Market', 74, '2014-05-15 06:32:00', '2nd at Folsom', 62, 433, 'Subscriber', 94941),
	(284746, 640, '2014-05-15 06:24:00', 'Market at 4th', 76, '2014-05-15 06:35:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94108),
	(284747, 454, '2014-05-15 06:29:00', 'Embarcadero at Bryant', 54, '2014-05-15 06:37:00', 'Market at Sansome', 77, 329, 'Subscriber', 94105),
	(284748, 742, '2014-05-15 06:31:00', 'Japantown', 9, '2014-05-15 06:44:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 95112),
	(284750, 244, '2014-05-15 06:38:00', 'Beale at Market', 56, '2014-05-15 06:42:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94111),
	(284752, 453, '2014-05-15 06:39:00', '5th at Howard', 57, '2014-05-15 06:47:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94103),
	(284753, 269, '2014-05-15 06:40:00', '2nd at Folsom', 62, '2014-05-15 06:45:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94107),
	(284754, 847, '2014-05-15 06:41:00', 'Townsend at 7th', 65, '2014-05-15 06:55:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94111),
	(284755, 594, '2014-05-15 06:41:00', 'Embarcadero at Sansome', 60, '2014-05-15 06:51:00', '2nd at Townsend', 61, 268, 'Subscriber', 94111),
	(284756, 735, '2014-05-15 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 95126),
	(284757, 322, '2014-05-15 06:42:00', 'Beale at Market', 56, '2014-05-15 06:47:00', '2nd at Townsend', 61, 485, 'Subscriber', 94563),
	(284758, 914, '2014-05-15 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94030),
	(284759, 1065, '2014-05-15 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 07:01:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94590),
	(284760, 761, '2014-05-15 06:45:00', 'Davis at Jackson', 42, '2014-05-15 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94111),
	(284761, 567, '2014-05-15 06:45:00', 'Ryland Park', 84, '2014-05-15 06:55:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 95110),
	(284762, 267, '2014-05-15 06:46:00', 'Davis at Jackson', 42, '2014-05-15 06:51:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94111),
	(284763, 1586, '2014-05-15 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 07:13:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94133),
	(284764, 688, '2014-05-15 06:48:00', 'Market at 10th', 67, '2014-05-15 07:00:00', 'Steuart at Market', 74, 404, 'Subscriber', 94103),
	(284765, 564, '2014-05-15 06:50:00', '2nd at Townsend', 61, '2014-05-15 06:59:00', 'Beale at Market', 56, 557, 'Subscriber', 94107),
	(284768, 744, '2014-05-15 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 07:04:00', 'Golden Gate at Polk', 59, 625, 'Subscriber', 94530),
	(284769, 643, '2014-05-15 06:52:00', 'Davis at Jackson', 42, '2014-05-15 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94111),
	(284770, 249, '2014-05-15 06:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 06:56:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94121),
	(284779, 827, '2014-05-15 06:58:00', 'South Van Ness at Market', 66, '2014-05-15 07:12:00', 'Steuart at Market', 74, 309, 'Subscriber', 94117),
	(284780, 212, '2014-05-15 07:03:00', 'Townsend at 7th', 65, '2014-05-15 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94107),
	(284781, 2581, '2014-05-15 07:03:00', 'Powell at Post (Union Square)', 71, '2014-05-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Customer', 32308),
	(284782, 343, '2014-05-15 07:03:00', 'Market at 10th', 67, '2014-05-15 07:09:00', 'Market at 4th', 76, 455, 'Subscriber', 94103),
	(284783, 454, '2014-05-15 07:04:00', 'Ryland Park', 84, '2014-05-15 07:12:00', 'San Jose Civic Center', 3, 214, 'Subscriber', 5112),
	(284784, 654, '2014-05-15 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:15:00', 'Powell at Post (Union Square)', 71, 347, 'Subscriber', 94085),
	(284785, 2897, '2014-05-15 07:06:00', '5th at Howard', 57, '2014-05-15 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94103),
	(284786, 116, '2014-05-15 07:07:00', 'Cowper at University', 37, '2014-05-15 07:09:00', 'University and Emerson', 35, 24, 'Subscriber', 94111),
	(284787, 296, '2014-05-15 07:07:00', 'Spear at Folsom', 49, '2014-05-15 07:12:00', '2nd at Townsend', 61, 677, 'Subscriber', 94105),
	(284788, 337, '2014-05-15 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 07:13:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94611),
	(284789, 318, '2014-05-15 07:08:00', 'Powell Street BART (bis)', 39, '2014-05-15 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94117),
	(284790, 457, '2014-05-15 07:10:00', 'Mountain View Caltrain Station', 28, '2014-05-15 07:17:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 94070),
	(284791, 628, '2014-05-15 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94960),
	(284793, 425, '2014-05-15 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 07:20:00', 'Post at Kearney', 47, 365, 'Subscriber', 94957),
	(284794, 361, '2014-05-15 07:13:00', 'Rengstorff Avenue / California Street', 33, '2014-05-15 07:19:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94040),
	(284795, 205, '2014-05-15 07:15:00', 'San Jose Civic Center', 3, '2014-05-15 07:19:00', 'Santa Clara at Almaden', 4, 214, 'Subscriber', 95037),
	(284797, 398, '2014-05-15 07:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 07:23:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94107),
	(284798, 245, '2014-05-15 07:17:00', 'Townsend at 7th', 65, '2014-05-15 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(284799, 302, '2014-05-15 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94960),
	(284801, 340, '2014-05-15 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 07:24:00', '2nd at South Park', 64, 370, 'Subscriber', 94602),
	(284802, 203, '2014-05-15 07:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 07:22:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 95020),
	(284803, 907, '2014-05-15 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 07:39:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94591),
	(284804, 287, '2014-05-15 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 07:29:00', '5th at Howard', 57, 343, 'Subscriber', 94403),
	(284805, 461, '2014-05-15 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:33:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94062),
	(284807, 130, '2014-05-15 07:25:00', 'Howard at 2nd', 63, '2014-05-15 07:27:00', 'Market at Sansome', 77, 379, 'Subscriber', 94105),
	(284808, 504, '2014-05-15 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:34:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94025),
	(284809, 806, '2014-05-15 07:26:00', 'Broadway St at Battery St', 82, '2014-05-15 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94133),
	(284810, 632, '2014-05-15 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94025),
	(284811, 318, '2014-05-15 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 07:32:00', '2nd at Townsend', 61, 306, 'Subscriber', 94606),
	(284812, 892, '2014-05-15 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 96768),
	(284813, 346, '2014-05-15 07:27:00', 'Embarcadero at Sansome', 60, '2014-05-15 07:33:00', 'Beale at Market', 56, 320, 'Subscriber', 94111),
	(284814, 764, '2014-05-15 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 07:40:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94102),
	(284816, 323, '2014-05-15 07:28:00', 'Davis at Jackson', 42, '2014-05-15 07:33:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94111),
	(284817, 1595, '2014-05-15 07:28:00', 'Powell at Post (Union Square)', 71, '2014-05-15 07:55:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94107),
	(284818, 504, '2014-05-15 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 07:37:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94602),
	(284819, 906, '2014-05-15 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 07:44:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94403),
	(284820, 656, '2014-05-15 07:29:00', 'Steuart at Market', 74, '2014-05-15 07:40:00', '2nd at Townsend', 61, 309, 'Subscriber', 94549),
	(284821, 730, '2014-05-15 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 07:43:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94611),
	(284822, 531, '2014-05-15 07:31:00', 'Market at 10th', 67, '2014-05-15 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94103),
	(284823, 620, '2014-05-15 07:31:00', 'South Van Ness at Market', 66, '2014-05-15 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94117),
	(284824, 513, '2014-05-15 07:32:00', 'Powell at Post (Union Square)', 71, '2014-05-15 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Customer', 70119),
	(284825, 436, '2014-05-15 07:33:00', 'Steuart at Market', 74, '2014-05-15 07:40:00', '2nd at Townsend', 61, 602, 'Subscriber', 94588),
	(284827, 437, '2014-05-15 07:34:00', 'Embarcadero at Bryant', 54, '2014-05-15 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94105),
	(284832, 512, '2014-05-15 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 07:45:00', 'Market at 4th', 76, 478, 'Subscriber', 94133),
	(284833, 764, '2014-05-15 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 07:52:00', '2nd at Townsend', 61, 355, 'Subscriber', 94960),
	(284835, 629, '2014-05-15 07:42:00', 'Golden Gate at Polk', 59, '2014-05-15 07:52:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94118),
	(284836, 424, '2014-05-15 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 07:50:00', 'Howard at 2nd', 63, 287, 'Subscriber', 94941),
	(284837, 740, '2014-05-15 07:43:00', 'Market at Sansome', 77, '2014-05-15 07:55:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94121),
	(284838, 613, '2014-05-15 07:43:00', 'Golden Gate at Polk', 59, '2014-05-15 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94109),
	(284839, 346, '2014-05-15 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 07:49:00', 'San Pedro Square', 6, 98, 'Subscriber', 94002),
	(284840, 372, '2014-05-15 07:44:00', 'Embarcadero at Bryant', 54, '2014-05-15 07:50:00', '2nd at Folsom', 62, 535, 'Subscriber', 94105),
	(284841, 434, '2014-05-15 07:44:00', 'Embarcadero at Bryant', 54, '2014-05-15 07:51:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94105),
	(284842, 605, '2014-05-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:54:00', 'Steuart at Market', 74, 603, 'Subscriber', 94022),
	(284843, 980, '2014-05-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:01:00', 'Embarcadero at Vallejo', 48, 410, 'Subscriber', 94025),
	(284844, 475, '2014-05-15 07:44:00', 'Spear at Folsom', 49, '2014-05-15 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94105),
	(284845, 698, '2014-05-15 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94303),
	(284846, 241, '2014-05-15 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 07:49:00', 'Adobe on Almaden', 5, 86, 'Subscriber', 94582),
	(284847, 544, '2014-05-15 07:45:00', 'Paseo de San Antonio', 7, '2014-05-15 07:54:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95112),
	(284848, 730, '2014-05-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:57:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94306),
	(284849, 520, '2014-05-15 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 07:54:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94107),
	(284850, 237, '2014-05-15 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94501),
	(284851, 885, '2014-05-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:01:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94087),
	(284852, 769, '2014-05-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94030),
	(284853, 327, '2014-05-15 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 07:52:00', '2nd at South Park', 64, 532, 'Subscriber', 94618),
	(284854, 665, '2014-05-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:57:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94024),
	(284855, 527, '2014-05-15 07:46:00', 'Powell at Post (Union Square)', 71, '2014-05-15 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94108),
	(284856, 714, '2014-05-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:59:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94404),
	(284857, 305, '2014-05-15 07:47:00', 'Beale at Market', 56, '2014-05-15 07:52:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94550),
	(284858, 507, '2014-05-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94040),
	(284859, 709, '2014-05-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:59:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 95014),
	(284860, 657, '2014-05-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94010),
	(284861, 473, '2014-05-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 07:55:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94403),
	(284862, 229, '2014-05-15 07:47:00', 'Castro Street and El Camino Real', 32, '2014-05-15 07:51:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 94040),
	(284863, 1285, '2014-05-15 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94133),
	(284864, 639, '2014-05-15 07:48:00', 'Rengstorff Avenue / California Street', 33, '2014-05-15 07:59:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94040),
	(284865, 311, '2014-05-15 07:48:00', 'Spear at Folsom', 49, '2014-05-15 07:53:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94105),
	(284866, 177, '2014-05-15 07:47:00', '2nd at Townsend', 61, '2014-05-15 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(284867, 421, '2014-05-15 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 07:55:00', 'San Pedro Square', 6, 93, 'Subscriber', 95377),
	(284868, 407, '2014-05-15 07:49:00', 'Broadway St at Battery St', 82, '2014-05-15 07:55:00', 'Post at Kearney', 47, 562, 'Subscriber', 94945),
	(284869, 536, '2014-05-15 07:49:00', 'Townsend at 7th', 65, '2014-05-15 07:58:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94598),
	(284870, 324, '2014-05-15 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 07:55:00', '5th at Howard', 57, 354, 'Subscriber', 95118),
	(284871, 569, '2014-05-15 07:50:00', '5th at Howard', 57, '2014-05-15 07:59:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(284873, 787, '2014-05-15 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94158),
	(284874, 471, '2014-05-15 07:52:00', 'Golden Gate at Polk', 59, '2014-05-15 08:00:00', 'Market at Sansome', 77, 439, 'Subscriber', 94109),
	(284879, 475, '2014-05-15 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-05-15 08:02:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 95112),
	(284880, 476, '2014-05-15 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:03:00', '2nd at Townsend', 61, 328, 'Subscriber', 94558),
	(284881, 319, '2014-05-15 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 08:00:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94803),
	(284883, 349, '2014-05-15 07:55:00', 'Embarcadero at Bryant', 54, '2014-05-15 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94105),
	(284884, 477, '2014-05-15 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:04:00', '2nd at Townsend', 61, 583, 'Subscriber', 94534),
	(284885, 499, '2014-05-15 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:05:00', '2nd at Folsom', 62, 627, 'Subscriber', 94590),
	(284886, 783, '2014-05-15 07:58:00', 'Beale at Market', 56, '2014-05-15 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94611),
	(284887, 926, '2014-05-15 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94133),
	(284888, 928, '2014-05-15 07:59:00', 'Golden Gate at Polk', 59, '2014-05-15 08:14:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94102),
	(284889, 1338, '2014-05-15 07:59:00', 'Mountain View Caltrain Station', 28, '2014-05-15 08:21:00', 'San Antonio Shopping Center', 31, 28, 'Subscriber', 94040),
	(284890, 523, '2014-05-15 08:01:00', 'South Van Ness at Market', 66, '2014-05-15 08:09:00', 'Post at Kearney', 47, 315, 'Subscriber', 94122),
	(284891, 406, '2014-05-15 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:09:00', '2nd at Townsend', 61, 552, 'Subscriber', 94611),
	(284892, 223, '2014-05-15 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 08:06:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 94041),
	(284893, 317, '2014-05-15 08:02:00', 'Japantown', 9, '2014-05-15 08:08:00', 'Japantown', 9, 709, 'Subscriber', 95122),
	(284894, 975, '2014-05-15 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:19:00', 'Beale at Market', 56, 385, 'Subscriber', 94066),
	(284895, 187, '2014-05-15 08:04:00', 'Embarcadero at Bryant', 54, '2014-05-15 08:07:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(284896, 1626, '2014-05-15 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:31:00', 'Clay at Battery', 41, 437, 'Subscriber', 94111),
	(284897, 668, '2014-05-15 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:15:00', 'Market at Sansome', 77, 341, 'Subscriber', 94402),
	(284898, 235, '2014-05-15 08:04:00', 'Townsend at 7th', 65, '2014-05-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(284900, 983, '2014-05-15 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:21:00', 'Beale at Market', 56, 435, 'Subscriber', 94070),
	(284901, 654, '2014-05-15 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:15:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94070),
	(284902, 224, '2014-05-15 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:09:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94065),
	(284903, 381, '2014-05-15 08:05:00', 'Steuart at Market', 74, '2014-05-15 08:12:00', '2nd at Townsend', 61, 541, 'Subscriber', 94597),
	(284904, 633, '2014-05-15 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94403),
	(284907, 855, '2014-05-15 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:21:00', 'Davis at Jackson', 42, 33, 'Subscriber', 94401),
	(284908, 737, '2014-05-15 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:20:00', 'Market at 10th', 67, 593, 'Subscriber', 94061),
	(284909, 412, '2014-05-15 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:14:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94110),
	(284910, 310, '2014-05-15 08:08:00', 'San Salvador at 1st', 8, '2014-05-15 08:13:00', 'MLK Library', 11, 76, 'Subscriber', 95113),
	(284911, 525, '2014-05-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:16:00', 'Market at Sansome', 77, 549, 'Subscriber', 94608),
	(284912, 605, '2014-05-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:18:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94087),
	(284915, 505, '2014-05-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:16:00', 'Post at Kearney', 47, 502, 'Subscriber', 94086),
	(284916, 443, '2014-05-15 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:15:00', '2nd at Townsend', 61, 431, 'Subscriber', 94903),
	(284917, 1348, '2014-05-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:31:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 95060),
	(284918, 755, '2014-05-15 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:21:00', 'Market at 10th', 67, 515, 'Subscriber', 95112),
	(284919, 996, '2014-05-15 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:25:00', '2nd at Townsend', 61, 381, 'Subscriber', 94607),
	(284920, 435, '2014-05-15 08:09:00', 'Powell Street BART (bis)', 39, '2014-05-15 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94609),
	(284923, 1053, '2014-05-15 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:27:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94618),
	(284924, 512, '2014-05-15 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94611),
	(284925, 456, '2014-05-15 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:18:00', '5th at Howard', 57, 290, 'Subscriber', 94170),
	(284927, 461, '2014-05-15 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:18:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94062),
	(284928, 326, '2014-05-15 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 687, 'Subscriber', 94087),
	(284929, 403, '2014-05-15 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:17:00', '2nd at Folsom', 62, 456, 'Subscriber', 95060),
	(284930, 943, '2014-05-15 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:26:00', 'Broadway St at Battery St', 82, 462, 'Subscriber', 95130),
	(284931, 2767, '2014-05-15 08:10:00', 'Market at 4th', 76, '2014-05-15 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 238, 'Subscriber', 94530),
	(284933, 660, '2014-05-15 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:22:00', 'Washington at Kearney', 46, 585, 'Subscriber', 94087),
	(284934, 237, '2014-05-15 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:15:00', 'Washington at Kearney', 46, 420, 'Subscriber', 94133),
	(284935, 556, '2014-05-15 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 95119),
	(284936, 436, '2014-05-15 08:11:00', 'St James Park', 13, '2014-05-15 08:19:00', 'Arena Green / SAP Center', 14, 716, 'Subscriber', 95112),
	(284937, 502, '2014-05-15 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:20:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94133),
	(284938, 430, '2014-05-15 08:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 08:19:00', 'San Pedro Square', 6, 679, 'Subscriber', 94103),
	(284939, 846, '2014-05-15 08:13:00', 'Townsend at 7th', 65, '2014-05-15 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94107),
	(284942, 400, '2014-05-15 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 08:20:00', 'San Pedro Square', 6, 708, 'Subscriber', 94403),
	(284943, 552, '2014-05-15 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 08:23:00', 'MLK Library', 11, 99, 'Subscriber', 94010),
	(284944, 811, '2014-05-15 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:28:00', 'Powell at Post (Union Square)', 71, 137, 'Subscriber', 94103),
	(284945, 937, '2014-05-15 08:16:00', 'South Van Ness at Market', 66, '2014-05-15 08:31:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94105),
	(284946, 344, '2014-05-15 08:16:00', 'Mountain View Caltrain Station', 28, '2014-05-15 08:21:00', 'Castro Street and El Camino Real', 32, 148, 'Customer', NULL),
	(284947, 242, '2014-05-15 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:20:00', 'Clay at Battery', 41, 374, 'Subscriber', 94133),
	(284948, 393, '2014-05-15 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:23:00', '2nd at Townsend', 61, 371, 'Subscriber', 94611),
	(284949, 225, '2014-05-15 08:16:00', 'Steuart at Market', 74, '2014-05-15 08:20:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94105),
	(284950, 503, '2014-05-15 08:17:00', 'Commercial at Montgomery', 45, '2014-05-15 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94133),
	(284951, 502, '2014-05-15 08:17:00', '2nd at Townsend', 61, '2014-05-15 08:25:00', 'Steuart at Market', 74, 583, 'Subscriber', 95120),
	(284952, 495, '2014-05-15 08:17:00', '2nd at South Park', 64, '2014-05-15 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94107),
	(284953, 494, '2014-05-15 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94133),
	(284954, 545, '2014-05-15 08:18:00', 'Golden Gate at Polk', 59, '2014-05-15 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94102),
	(284955, 553, '2014-05-15 08:18:00', 'Spear at Folsom', 49, '2014-05-15 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94610),
	(284956, 737, '2014-05-15 08:18:00', 'Market at 10th', 67, '2014-05-15 08:31:00', '2nd at South Park', 64, 386, 'Subscriber', 94102),
	(284957, 506, '2014-05-15 08:18:00', 'Embarcadero at Folsom', 51, '2014-05-15 08:27:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94609),
	(284958, 663, '2014-05-15 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:31:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94111),
	(284959, 906, '2014-05-15 08:20:00', 'Market at Sansome', 77, '2014-05-15 08:35:00', '2nd at Townsend', 61, 536, 'Subscriber', 94501),
	(284960, 682, '2014-05-15 08:21:00', '2nd at Townsend', 61, '2014-05-15 08:32:00', 'Clay at Battery', 41, 510, 'Subscriber', 94107),
	(284961, 492, '2014-05-15 08:21:00', 'Steuart at Market', 74, '2014-05-15 08:29:00', '2nd at Townsend', 61, 404, 'Subscriber', 94611),
	(284962, 456, '2014-05-15 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:30:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94404),
	(284963, 526, '2014-05-15 08:22:00', 'Embarcadero at Bryant', 54, '2014-05-15 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94105),
	(284964, 621, '2014-05-15 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:33:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94108),
	(284965, 664, '2014-05-15 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:33:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94403),
	(284966, 523, '2014-05-15 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:32:00', 'Commercial at Montgomery', 45, 337, 'Subscriber', 94061),
	(284967, 380, '2014-05-15 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 475, 'Subscriber', 94025),
	(284968, 568, '2014-05-15 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:33:00', 'Market at Sansome', 77, 459, 'Subscriber', 94062),
	(284969, 314, '2014-05-15 08:24:00', 'Powell at Post (Union Square)', 71, '2014-05-15 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94109),
	(284970, 325, '2014-05-15 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 08:30:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94611),
	(284971, 490, '2014-05-15 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:33:00', 'Market at Sansome', 77, 429, 'Subscriber', 94040),
	(284972, 278, '2014-05-15 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:30:00', '5th at Howard', 57, 517, 'Subscriber', 94303),
	(284973, 427, '2014-05-15 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:32:00', 'Market at 4th', 76, 366, 'Subscriber', 94039),
	(284974, 1109, '2014-05-15 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:44:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94086),
	(284975, 477, '2014-05-15 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:34:00', '5th at Howard', 57, 281, 'Subscriber', 94705),
	(284976, 301, '2014-05-15 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:31:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94565),
	(284978, 620, '2014-05-15 08:26:00', 'Powell at Post (Union Square)', 71, '2014-05-15 08:36:00', '2nd at South Park', 64, 596, 'Subscriber', 94945),
	(284979, 309, '2014-05-15 08:26:00', 'Spear at Folsom', 49, '2014-05-15 08:31:00', '2nd at South Park', 64, 573, 'Subscriber', 94107),
	(284981, 551, '2014-05-15 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:36:00', '5th at Howard', 57, 509, 'Subscriber', 94941),
	(284983, 1221, '2014-05-15 08:27:00', 'Washington at Kearney', 46, '2014-05-15 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94133),
	(284984, 503, '2014-05-15 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:36:00', '2nd at South Park', 64, 357, 'Subscriber', 94904),
	(284985, 333, '2014-05-15 08:27:00', 'San Francisco City Hall', 58, '2014-05-15 08:33:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94108),
	(284986, 357, '2014-05-15 08:27:00', 'Market at Sansome', 77, '2014-05-15 08:33:00', '2nd at South Park', 64, 336, 'Subscriber', 94606),
	(284987, 1307, '2014-05-15 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 32308),
	(284988, 238, '2014-05-15 08:28:00', 'Powell at Post (Union Square)', 71, '2014-05-15 08:32:00', 'Market at Sansome', 77, 292, 'Subscriber', 94102),
	(284989, 752, '2014-05-15 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:41:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94030),
	(284990, 513, '2014-05-15 08:27:00', '2nd at Townsend', 61, '2014-05-15 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94002),
	(284994, 396, '2014-05-15 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:35:00', '5th at Howard', 57, 390, 'Subscriber', 94062),
	(284995, 987, '2014-05-15 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:45:00', 'Golden Gate at Polk', 59, 332, 'Subscriber', 94618),
	(284997, 1547, '2014-05-15 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 08:55:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94105),
	(284998, 626, '2014-05-15 08:30:00', 'Palo Alto Caltrain Station', 34, '2014-05-15 08:40:00', 'California Ave Caltrain Station', 36, 21, 'Subscriber', 94131),
	(284999, 1179, '2014-05-15 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:50:00', '2nd at Townsend', 61, 464, 'Subscriber', 94133),
	(285001, 122, '2014-05-15 08:30:00', 'Beale at Market', 56, '2014-05-15 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94122),
	(285002, 343, '2014-05-15 08:31:00', 'Embarcadero at Bryant', 54, '2014-05-15 08:36:00', 'Steuart at Market', 74, 273, 'Subscriber', 94107),
	(285004, 532, '2014-05-15 08:31:00', '2nd at Folsom', 62, '2014-05-15 08:40:00', 'Washington at Kearney', 46, 324, 'Subscriber', 94107),
	(285006, 1095, '2014-05-15 08:31:00', 'South Van Ness at Market', 66, '2014-05-15 08:49:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94131),
	(285010, 435, '2014-05-15 08:34:00', '2nd at Folsom', 62, '2014-05-15 08:41:00', 'Clay at Battery', 41, 317, 'Subscriber', 94107),
	(285011, 420, '2014-05-15 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:41:00', 'Market at 4th', 76, 446, 'Subscriber', 94706),
	(285012, 629, '2014-05-15 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94061),
	(285013, 723, '2014-05-15 08:34:00', 'Embarcadero at Bryant', 54, '2014-05-15 08:46:00', 'Clay at Battery', 41, 497, 'Subscriber', 94105),
	(285015, 621, '2014-05-15 08:35:00', 'Market at 10th', 67, '2014-05-15 08:45:00', 'Market at Sansome', 77, 418, 'Subscriber', 94102),
	(285016, 637, '2014-05-15 08:35:00', 'Market at 10th', 67, '2014-05-15 08:45:00', 'Market at Sansome', 77, 480, 'Subscriber', 94104),
	(285017, 590, '2014-05-15 08:35:00', 'Embarcadero at Sansome', 60, '2014-05-15 08:45:00', 'Beale at Market', 56, 407, 'Subscriber', 94111),
	(285018, 636, '2014-05-15 08:35:00', 'Embarcadero at Bryant', 54, '2014-05-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94105),
	(285020, 777, '2014-05-15 08:36:00', 'Golden Gate at Polk', 59, '2014-05-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94109),
	(285021, 425, '2014-05-15 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94158),
	(285023, 4893, '2014-05-15 08:37:00', 'Market at 10th', 67, '2014-05-15 09:58:00', 'Market at 10th', 67, 617, 'Customer', 55403),
	(285024, 886, '2014-05-15 08:37:00', 'South Van Ness at Market', 66, '2014-05-15 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94114),
	(285025, 886, '2014-05-15 08:37:00', 'South Van Ness at Market', 66, '2014-05-15 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94114),
	(285026, 243, '2014-05-15 08:38:00', 'San Antonio Caltrain Station', 29, '2014-05-15 08:42:00', 'San Antonio Shopping Center', 31, 43, 'Subscriber', 94133),
	(285027, 732, '2014-05-15 08:38:00', 'South Van Ness at Market', 66, '2014-05-15 08:50:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94103),
	(285029, 1184, '2014-05-15 08:39:00', 'Embarcadero at Sansome', 60, '2014-05-15 08:59:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94903),
	(285030, 294, '2014-05-15 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:44:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94105),
	(285031, 472, '2014-05-15 08:40:00', '2nd at South Park', 64, '2014-05-15 08:47:00', 'Market at Sansome', 77, 357, 'Subscriber', 94107),
	(285032, 304, '2014-05-15 08:40:00', 'Market at 4th', 76, '2014-05-15 08:45:00', 'Washington at Kearney', 46, 366, 'Subscriber', 94107),
	(285033, 582, '2014-05-15 08:41:00', 'Market at 10th', 67, '2014-05-15 08:50:00', 'Market at Sansome', 77, 530, 'Customer', 292),
	(285034, 615, '2014-05-15 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:51:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94133),
	(285035, 363, '2014-05-15 08:41:00', 'Powell at Post (Union Square)', 71, '2014-05-15 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94941),
	(285036, 745, '2014-05-15 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Subscriber', 94611),
	(285037, 477, '2014-05-15 08:41:00', '2nd at Folsom', 62, '2014-05-15 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94105),
	(285038, 2224, '2014-05-15 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:19:00', 'Broadway St at Battery St', 82, 537, 'Customer', 94111),
	(285039, 683, '2014-05-15 08:42:00', 'Townsend at 7th', 65, '2014-05-15 08:53:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94107),
	(285040, 704, '2014-05-15 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94133),
	(285041, 1080, '2014-05-15 08:42:00', 'Townsend at 7th', 65, '2014-05-15 09:00:00', 'Market at Sansome', 77, 621, 'Subscriber', 94107),
	(285042, 115, '2014-05-15 08:43:00', 'Steuart at Market', 74, '2014-05-15 08:45:00', 'Embarcadero at Folsom', 51, 583, 'Subscriber', 94044),
	(285044, 210, '2014-05-15 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 08:47:00', 'Adobe on Almaden', 5, 57, 'Subscriber', 94002),
	(285046, 329, '2014-05-15 08:44:00', 'Embarcadero at Sansome', 60, '2014-05-15 08:49:00', 'Steuart at Market', 74, 495, 'Subscriber', 94133),
	(285047, 430, '2014-05-15 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:51:00', '2nd at Townsend', 61, 526, 'Subscriber', 94706),
	(285048, 460, '2014-05-15 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:52:00', 'Market at 4th', 76, 630, 'Subscriber', 94558),
	(285049, 554, '2014-05-15 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:54:00', '5th at Howard', 57, 544, 'Subscriber', 94503),
	(285050, 701, '2014-05-15 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:57:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94602),
	(285051, 765, '2014-05-15 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94591),
	(285052, 71, '2014-05-15 08:46:00', 'Beale at Market', 56, '2014-05-15 08:47:00', 'Beale at Market', 56, 385, 'Subscriber', 94703),
	(285053, 563, '2014-05-15 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 08:56:00', '2nd at Townsend', 61, 409, 'Subscriber', 94501),
	(285054, 279, '2014-05-15 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:52:00', '5th at Howard', 57, 352, 'Subscriber', 95110),
	(285055, 662, '2014-05-15 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:58:00', 'Steuart at Market', 74, 430, 'Subscriber', 94040),
	(285056, 333, '2014-05-15 08:47:00', 'Steuart at Market', 74, '2014-05-15 08:53:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94597),
	(285057, 292, '2014-05-15 08:47:00', 'Beale at Market', 56, '2014-05-15 08:52:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94703),
	(285058, 771, '2014-05-15 08:47:00', 'Spear at Folsom', 49, '2014-05-15 09:00:00', 'Civic Center BART (7th at Market)', 72, 572, 'Customer', 98367),
	(285059, 515, '2014-05-15 08:47:00', 'Powell at Post (Union Square)', 71, '2014-05-15 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94109),
	(285060, 674, '2014-05-15 08:48:00', 'Golden Gate at Polk', 59, '2014-05-15 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94102),
	(285061, 775, '2014-05-15 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:01:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94404),
	(285062, 791, '2014-05-15 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:01:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94404),
	(285063, 469, '2014-05-15 08:48:00', 'Powell at Post (Union Square)', 71, '2014-05-15 08:56:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94108),
	(285064, 457, '2014-05-15 08:48:00', 'Powell Street BART (bis)', 39, '2014-05-15 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94618),
	(285065, 851, '2014-05-15 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:02:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94010),
	(285066, 863, '2014-05-15 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:02:00', 'Steuart at Market', 74, 538, 'Subscriber', 94041),
	(285067, 788, '2014-05-15 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94403),
	(285068, 265, '2014-05-15 08:49:00', 'Mountain View Caltrain Station', 28, '2014-05-15 08:53:00', 'Mountain View City Hall', 27, 83, 'Subscriber', 94107),
	(285071, 352, '2014-05-15 08:49:00', '2nd at Folsom', 62, '2014-05-15 08:55:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94107),
	(285072, 1018, '2014-05-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:06:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 99403),
	(285073, 393, '2014-05-15 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 08:56:00', '5th at Howard', 57, 436, 'Subscriber', 94618),
	(285074, 1000, '2014-05-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94063),
	(285075, 613, '2014-05-15 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 09:00:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94602),
	(285076, 274, '2014-05-15 08:50:00', '2nd at South Park', 64, '2014-05-15 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94105),
	(285077, 465, '2014-05-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94070),
	(285081, 355, '2014-05-15 08:51:00', 'South Van Ness at Market', 66, '2014-05-15 08:56:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94404),
	(285082, 459, '2014-05-15 08:51:00', 'Beale at Market', 56, '2014-05-15 08:59:00', '2nd at South Park', 64, 435, 'Subscriber', 94612),
	(285083, 472, '2014-05-15 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 08:59:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94025),
	(285087, 506, '2014-05-15 08:53:00', 'Beale at Market', 56, '2014-05-15 09:01:00', '2nd at Townsend', 61, 451, 'Subscriber', 94523),
	(285088, 392, '2014-05-15 08:53:00', 'Market at 10th', 67, '2014-05-15 08:59:00', 'Market at 4th', 76, 516, 'Subscriber', 94103),
	(285090, 677, '2014-05-15 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:04:00', 'Golden Gate at Polk', 59, 427, 'Subscriber', 94010),
	(285092, 738, '2014-05-15 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:06:00', 'Steuart at Market', 74, 511, 'Subscriber', 94158),
	(285093, 971, '2014-05-15 08:53:00', 'Davis at Jackson', 42, '2014-05-15 09:09:00', 'Market at 10th', 67, 33, 'Subscriber', 94111),
	(285094, 224, '2014-05-15 08:53:00', 'San Antonio Shopping Center', 31, '2014-05-15 08:57:00', 'San Antonio Caltrain Station', 29, 28, 'Subscriber', 94040),
	(285095, 224, '2014-05-15 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 08:57:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94105),
	(285099, 455, '2014-05-15 08:54:00', '2nd at Townsend', 61, '2014-05-15 09:02:00', 'Steuart at Market', 74, 464, 'Subscriber', 94158),
	(285100, 651, '2014-05-15 08:54:00', 'Howard at 2nd', 63, '2014-05-15 09:05:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94608),
	(285101, 569, '2014-05-15 08:54:00', 'South Van Ness at Market', 66, '2014-05-15 09:04:00', 'Market at Sansome', 77, 636, 'Subscriber', 94102),
	(285102, 514, '2014-05-15 08:54:00', '5th at Howard', 57, '2014-05-15 09:03:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94103),
	(285104, 217, '2014-05-15 08:56:00', 'Beale at Market', 56, '2014-05-15 08:59:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94606),
	(285105, 654, '2014-05-15 08:56:00', 'Embarcadero at Bryant', 54, '2014-05-15 09:07:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94105),
	(285106, 828, '2014-05-15 08:57:00', 'Clay at Battery', 41, '2014-05-15 09:10:00', 'Powell Street BART (bis)', 39, 437, 'Customer', NULL),
	(285107, 662, '2014-05-15 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94939),
	(285108, 450, '2014-05-15 08:57:00', 'Santa Clara at Almaden', 4, '2014-05-15 09:04:00', 'SJSU 4th at San Carlos', 12, 668, 'Subscriber', 95110),
	(285110, 550, '2014-05-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 09:07:00', '2nd at Townsend', 61, 440, 'Subscriber', 94901),
	(285113, 945, '2014-05-15 08:59:00', 'Townsend at 7th', 65, '2014-05-15 09:15:00', 'Post at Kearney', 47, 512, 'Subscriber', 94107),
	(285115, 121, '2014-05-15 08:59:00', 'Beale at Market', 56, '2014-05-15 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94105),
	(285116, 469, '2014-05-15 08:59:00', 'Market at Sansome', 77, '2014-05-15 09:07:00', 'Washington at Kearney', 46, 459, 'Subscriber', 94122),
	(285117, 865, '2014-05-15 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 09:14:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94611),
	(285118, 293, '2014-05-15 09:00:00', 'Ryland Park', 84, '2014-05-15 09:05:00', 'Japantown', 9, 79, 'Subscriber', 95110),
	(285119, 526, '2014-05-15 09:00:00', 'Post at Kearney', 47, '2014-05-15 09:09:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94103),
	(285120, 294, '2014-05-15 09:00:00', 'Beale at Market', 56, '2014-05-15 09:05:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94710),
	(285121, 563, '2014-05-15 09:01:00', 'Beale at Market', 56, '2014-05-15 09:11:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94131),
	(285122, 586, '2014-05-15 09:02:00', '5th at Howard', 57, '2014-05-15 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94103),
	(285123, 774, '2014-05-15 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:15:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94107),
	(285124, 401, '2014-05-15 09:02:00', 'Ryland Park', 84, '2014-05-15 09:09:00', 'San Jose Government Center', 80, 250, 'Subscriber', 95112),
	(285125, 325, '2014-05-15 09:03:00', 'Market at Sansome', 77, '2014-05-15 09:08:00', '2nd at South Park', 64, 530, 'Subscriber', 94588),
	(285126, 924, '2014-05-15 09:03:00', 'Steuart at Market', 74, '2014-05-15 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94577),
	(285127, 486, '2014-05-15 09:03:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 09:12:00', 'Market at Sansome', 77, 618, 'Customer', 1720),
	(285128, 378, '2014-05-15 09:04:00', 'Beale at Market', 56, '2014-05-15 09:10:00', 'Embarcadero at Vallejo', 48, 222, 'Subscriber', 94609),
	(285129, 383, '2014-05-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:11:00', '2nd at Folsom', 62, 518, 'Subscriber', 94070),
	(285130, 136, '2014-05-15 09:05:00', 'Adobe on Almaden', 5, '2014-05-15 09:07:00', 'San Jose Civic Center', 3, 57, 'Subscriber', 94133),
	(285131, 707, '2014-05-15 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:17:00', 'Steuart at Market', 74, 312, 'Subscriber', 94403),
	(285132, 515, '2014-05-15 09:05:00', 'Mezes Park', 83, '2014-05-15 09:14:00', 'Redwood City Caltrain Station', 22, 35, 'Subscriber', 94063),
	(285133, 356, '2014-05-15 09:06:00', 'Market at 10th', 67, '2014-05-15 09:12:00', 'Market at 4th', 76, 419, 'Subscriber', 94104),
	(285134, 617, '2014-05-15 09:06:00', 'Commercial at Montgomery', 45, '2014-05-15 09:16:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(285135, 1071, '2014-05-15 09:06:00', 'South Van Ness at Market', 66, '2014-05-15 09:24:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94114),
	(285136, 667, '2014-05-15 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 09:17:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94606),
	(285137, 1071, '2014-05-15 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Subscriber', 94122),
	(285138, 695, '2014-05-15 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:19:00', 'Powell at Post (Union Square)', 71, 466, 'Customer', 70119),
	(285139, 316, '2014-05-15 09:08:00', 'Steuart at Market', 74, '2014-05-15 09:13:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94114),
	(285140, 604, '2014-05-15 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 09:18:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94124),
	(285141, 350, '2014-05-15 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94086),
	(285142, 702, '2014-05-15 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94025),
	(285143, 369, '2014-05-15 09:09:00', 'Market at Sansome', 77, '2014-05-15 09:15:00', '2nd at South Park', 64, 282, 'Subscriber', 94709),
	(285144, 544, '2014-05-15 09:09:00', 'Powell Street BART (bis)', 39, '2014-05-15 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94705),
	(285145, 393, '2014-05-15 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94062),
	(285146, 440, '2014-05-15 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:18:00', 'Howard at 2nd', 63, 481, 'Subscriber', 95112),
	(285147, 977, '2014-05-15 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 09:28:00', 'Embarcadero at Sansome', 60, 503, 'Customer', NULL),
	(285148, 552, '2014-05-15 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:20:00', 'Market at 4th', 76, 467, 'Subscriber', 94070),
	(285149, 409, '2014-05-15 09:12:00', 'Powell Street BART (bis)', 39, '2014-05-15 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(285150, 553, '2014-05-15 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:21:00', '2nd at Folsom', 62, 383, 'Subscriber', 94107),
	(285151, 257, '2014-05-15 09:12:00', 'Davis at Jackson', 42, '2014-05-15 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94111),
	(285154, 762, '2014-05-15 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:25:00', 'Market at 10th', 67, 447, 'Subscriber', 94086),
	(285156, 598, '2014-05-15 09:12:00', 'Market at Sansome', 77, '2014-05-15 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94611),
	(285159, 491, '2014-05-15 09:13:00', 'Embarcadero at Bryant', 54, '2014-05-15 09:21:00', 'Clay at Battery', 41, 382, 'Subscriber', 94107),
	(285160, 1755, '2014-05-15 09:13:00', 'Powell Street BART (bis)', 39, '2014-05-15 09:42:00', 'Powell Street BART (bis)', 39, 380, 'Customer', 94103),
	(285163, 547, '2014-05-15 09:14:00', 'Steuart at Market', 74, '2014-05-15 09:23:00', '2nd at Townsend', 61, 511, 'Subscriber', 94579),
	(285164, 231, '2014-05-15 09:14:00', 'Mountain View Caltrain Station', 28, '2014-05-15 09:18:00', 'Mountain View City Hall', 27, 649, 'Subscriber', 94158),
	(285167, 460, '2014-05-15 09:14:00', 'South Van Ness at Market', 66, '2014-05-15 09:22:00', 'Market at 4th', 76, 400, 'Subscriber', 94117),
	(285168, 327, '2014-05-15 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 09:21:00', 'Beale at Market', 56, 504, 'Subscriber', 94133),
	(285169, 339, '2014-05-15 09:16:00', 'Steuart at Market', 74, '2014-05-15 09:21:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 94556),
	(285173, 436, '2014-05-15 09:16:00', 'Steuart at Market', 74, '2014-05-15 09:23:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94611),
	(285174, 206, '2014-05-15 09:17:00', 'Santa Clara at Almaden', 4, '2014-05-15 09:20:00', 'Arena Green / SAP Center', 14, 62, 'Subscriber', 95113),
	(285175, 436, '2014-05-15 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 09:25:00', '2nd at Townsend', 61, 359, 'Subscriber', 94501),
	(285179, 1212, '2014-05-15 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 09:38:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94133),
	(285180, 971, '2014-05-15 09:19:00', '2nd at Townsend', 61, '2014-05-15 09:35:00', 'Powell at Post (Union Square)', 71, 677, 'Subscriber', 94107),
	(285181, 712, '2014-05-15 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:31:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 95119),
	(285182, 281, '2014-05-15 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:23:00', '5th at Howard', 57, 379, 'Subscriber', 94115),
	(285184, 608, '2014-05-15 09:19:00', 'Powell Street BART (bis)', 39, '2014-05-15 09:29:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94080),
	(285185, 278, '2014-05-15 09:20:00', 'Embarcadero at Vallejo', 48, '2014-05-15 09:25:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94111),
	(285187, 653, '2014-05-15 09:21:00', 'Market at Sansome', 77, '2014-05-15 09:31:00', '2nd at Townsend', 61, 549, 'Subscriber', 94080),
	(285188, 786, '2014-05-15 09:21:00', '2nd at Townsend', 61, '2014-05-15 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 306, 'Subscriber', 95014),
	(285189, 169, '2014-05-15 09:21:00', 'Mountain View City Hall', 27, '2014-05-15 09:24:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94041),
	(285190, 343, '2014-05-15 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 09:27:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94131),
	(285192, 490, '2014-05-15 09:22:00', 'Powell Street BART (bis)', 39, '2014-05-15 09:30:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94108),
	(285193, 806, '2014-05-15 09:22:00', 'South Van Ness at Market', 66, '2014-05-15 09:36:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94102),
	(285195, 529, '2014-05-15 09:22:00', '2nd at Townsend', 61, '2014-05-15 09:31:00', 'Market at Sansome', 77, 409, 'Subscriber', 94028),
	(285196, 469, '2014-05-15 09:22:00', 'Howard at 2nd', 63, '2014-05-15 09:30:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94618),
	(285197, 708, '2014-05-15 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 09:34:00', 'Market at Sansome', 77, 589, 'Subscriber', 95051),
	(285198, 366, '2014-05-15 09:23:00', 'Steuart at Market', 74, '2014-05-15 09:29:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94105),
	(285199, 681, '2014-05-15 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 09:35:00', 'Market at Sansome', 77, 608, 'Subscriber', 95051),
	(285200, 420, '2014-05-15 09:23:00', 'Market at 10th', 67, '2014-05-15 09:30:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94549),
	(285204, 1123, '2014-05-15 09:26:00', 'Embarcadero at Bryant', 54, '2014-05-15 09:45:00', 'Powell at Post (Union Square)', 71, 527, 'Subscriber', 94105),
	(285205, 589, '2014-05-15 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94105),
	(285207, 360, '2014-05-15 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 09:33:00', 'Post at Kearney', 47, 373, 'Subscriber', 94112),
	(285208, 699, '2014-05-15 09:28:00', 'Davis at Jackson', 42, '2014-05-15 09:40:00', '2nd at Townsend', 61, 453, 'Subscriber', 94111),
	(285209, 405, '2014-05-15 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 09:35:00', 'Post at Kearney', 47, 350, 'Subscriber', 94108),
	(285210, 378, '2014-05-15 09:30:00', 'Market at Sansome', 77, '2014-05-15 09:36:00', '2nd at South Park', 64, 621, 'Subscriber', 94702),
	(285211, 272, '2014-05-15 09:30:00', 'Embarcadero at Bryant', 54, '2014-05-15 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94105),
	(285212, 368, '2014-05-15 09:32:00', '5th at Howard', 57, '2014-05-15 09:38:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94112),
	(285213, 421, '2014-05-15 09:32:00', 'Steuart at Market', 74, '2014-05-15 09:39:00', '2nd at Townsend', 61, 393, 'Subscriber', 94612),
	(285214, 266, '2014-05-15 09:32:00', '2nd at Townsend', 61, '2014-05-15 09:37:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94107),
	(285215, 308, '2014-05-15 09:34:00', 'Howard at 2nd', 63, '2014-05-15 09:39:00', '2nd at South Park', 64, 363, 'Subscriber', 94709),
	(285217, 366, '2014-05-15 09:34:00', 'Powell Street BART (bis)', 39, '2014-05-15 09:40:00', 'Beale at Market', 56, 472, 'Subscriber', 94107),
	(285218, 738, '2014-05-15 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 09:47:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(285220, 371, '2014-05-15 09:36:00', 'Spear at Folsom', 49, '2014-05-15 09:43:00', '2nd at South Park', 64, 626, 'Subscriber', 94105),
	(285221, 236, '2014-05-15 09:37:00', 'Townsend at 7th', 65, '2014-05-15 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94107),
	(285222, 153, '2014-05-15 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-05-15 09:40:00', 'Cowper at University', 37, 202, 'Subscriber', 94133),
	(285223, 499, '2014-05-15 09:38:00', 'Spear at Folsom', 49, '2014-05-15 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94501),
	(285224, 200, '2014-05-15 09:40:00', 'Howard at 2nd', 63, '2014-05-15 09:43:00', '2nd at South Park', 64, 347, 'Subscriber', 94131),
	(285225, 301, '2014-05-15 09:40:00', 'San Antonio Caltrain Station', 29, '2014-05-15 09:45:00', 'San Antonio Shopping Center', 31, 163, 'Subscriber', 94610),
	(285226, 254, '2014-05-15 09:41:00', 'Beale at Market', 56, '2014-05-15 09:46:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94112),
	(285228, 803, '2014-05-15 09:43:00', 'Spear at Folsom', 49, '2014-05-15 09:56:00', 'Powell at Post (Union Square)', 71, 619, 'Subscriber', 94105),
	(285229, 707, '2014-05-15 09:43:00', '2nd at Townsend', 61, '2014-05-15 09:55:00', '5th at Howard', 57, 309, 'Subscriber', 94107),
	(285231, 356, '2014-05-15 09:44:00', 'Mountain View Caltrain Station', 28, '2014-05-15 09:50:00', 'Evelyn Park and Ride', 30, 36, 'Subscriber', 94117),
	(285232, 529, '2014-05-15 09:45:00', 'Embarcadero at Bryant', 54, '2014-05-15 09:54:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94105),
	(285234, 116, '2014-05-15 09:46:00', 'Embarcadero at Bryant', 54, '2014-05-15 09:48:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94401),
	(285238, 251, '2014-05-15 09:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 09:51:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94133),
	(285240, 217, '2014-05-15 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 09:51:00', 'Market at 10th', 67, 364, 'Subscriber', 94112),
	(285242, 350, '2014-05-15 09:50:00', 'Mountain View Caltrain Station', 28, '2014-05-15 09:55:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94114),
	(285243, 513, '2014-05-15 09:50:00', 'Steuart at Market', 74, '2014-05-15 09:59:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(285244, 332, '2014-05-15 09:50:00', 'Mountain View Caltrain Station', 28, '2014-05-15 09:56:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94114),
	(285245, 220, '2014-05-15 09:51:00', '2nd at Folsom', 62, '2014-05-15 09:54:00', 'Market at Sansome', 77, 456, 'Subscriber', 94127),
	(285246, 454, '2014-05-15 09:51:00', '2nd at Folsom', 62, '2014-05-15 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94158),
	(285249, 1110, '2014-05-15 09:55:00', 'Steuart at Market', 74, '2014-05-15 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94941),
	(285250, 551, '2014-05-15 09:58:00', 'Washington at Kearney', 46, '2014-05-15 10:07:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94133),
	(285252, 9866, '2014-05-15 10:00:00', 'Powell Street BART (bis)', 39, '2014-05-15 12:45:00', 'Powell Street BART (bis)', 39, 417, 'Customer', 85253),
	(285253, 290, '2014-05-15 10:03:00', 'Broadway St at Battery St', 82, '2014-05-15 10:08:00', 'Steuart at Market', 74, 579, 'Subscriber', 94133),
	(285254, 921, '2014-05-15 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 10:18:00', 'Market at 10th', 67, 445, 'Subscriber', 94158),
	(285256, 877, '2014-05-15 10:04:00', 'Townsend at 7th', 65, '2014-05-15 10:19:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94107),
	(285257, 374, '2014-05-15 10:05:00', '2nd at South Park', 64, '2014-05-15 10:11:00', 'Post at Kearney', 47, 363, 'Subscriber', 94610),
	(285258, 282, '2014-05-15 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 10:10:00', 'Adobe on Almaden', 5, 711, 'Subscriber', 94105),
	(285260, 1008, '2014-05-15 10:06:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 10:23:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94102),
	(285261, 990, '2014-05-15 10:06:00', 'Market at Sansome', 77, '2014-05-15 10:23:00', '2nd at South Park', 64, 589, 'Subscriber', 94705),
	(285262, 850, '2014-05-15 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 10:21:00', 'Clay at Battery', 41, 383, 'Subscriber', 94158),
	(285264, 216, '2014-05-15 10:10:00', 'Golden Gate at Polk', 59, '2014-05-15 10:13:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94109),
	(285267, 460, '2014-05-15 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 10:20:00', 'Post at Kearney', 47, 238, 'Subscriber', 95014),
	(285268, 256, '2014-05-15 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 10:17:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94158),
	(285270, 1031, '2014-05-15 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 10:31:00', '2nd at Folsom', 62, 392, 'Subscriber', 94025),
	(285271, 201, '2014-05-15 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 10:18:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94025),
	(285272, 4014, '2014-05-15 10:15:00', 'Davis at Jackson', 42, '2014-05-15 11:22:00', 'Embarcadero at Sansome', 60, 523, 'Customer', 91210),
	(285273, 778, '2014-05-15 10:15:00', 'South Van Ness at Market', 66, '2014-05-15 10:28:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94102),
	(285274, 439, '2014-05-15 10:16:00', 'Powell at Post (Union Square)', 71, '2014-05-15 10:23:00', 'Broadway St at Battery St', 82, 677, 'Subscriber', 94109),
	(285275, 11879, '2014-05-15 10:16:00', 'Embarcadero at Vallejo', 48, '2014-05-15 13:34:00', 'Powell Street BART (bis)', 39, 425, 'Customer', 33141),
	(285276, 3950, '2014-05-15 10:16:00', 'Davis at Jackson', 42, '2014-05-15 11:22:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 91210),
	(285277, 494, '2014-05-15 10:13:00', 'Washington at Kearney', 46, '2014-05-15 10:21:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94103),
	(285278, 253, '2014-05-15 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 10:22:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(285279, 154, '2014-05-15 10:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 10:23:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94133),
	(285282, 427, '2014-05-15 10:24:00', '2nd at South Park', 64, '2014-05-15 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94086),
	(285283, 534, '2014-05-15 10:24:00', 'Spear at Folsom', 49, '2014-05-15 10:33:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94105),
	(285284, 773, '2014-05-15 10:24:00', 'Commercial at Montgomery', 45, '2014-05-15 10:37:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94102),
	(285285, 573, '2014-05-15 10:24:00', '2nd at South Park', 64, '2014-05-15 10:34:00', 'Beale at Market', 56, 336, 'Subscriber', 94107),
	(285286, 11380, '2014-05-15 10:25:00', 'Embarcadero at Vallejo', 48, '2014-05-15 13:35:00', 'Powell Street BART (bis)', 39, 367, 'Customer', 33150),
	(285287, 11275, '2014-05-15 10:26:00', 'Embarcadero at Vallejo', 48, '2014-05-15 13:34:00', 'Powell Street BART (bis)', 39, 410, 'Customer', 33150),
	(285288, 492, '2014-05-15 10:28:00', 'Powell Street BART (bis)', 39, '2014-05-15 10:36:00', 'Clay at Battery', 41, 380, 'Customer', NULL),
	(285289, 11069, '2014-05-15 10:30:00', 'Embarcadero at Vallejo', 48, '2014-05-15 13:34:00', 'Powell Street BART (bis)', 39, 603, 'Customer', 33133),
	(285290, 591, '2014-05-15 10:30:00', 'Steuart at Market', 74, '2014-05-15 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94609),
	(285292, 531, '2014-05-15 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 10:40:00', 'Steuart at Market', 74, 505, 'Subscriber', 94107),
	(285293, 1244, '2014-05-15 10:33:00', 'San Francisco City Hall', 58, '2014-05-15 10:54:00', '2nd at Folsom', 62, 327, 'Customer', 94111),
	(285294, 560, '2014-05-15 10:35:00', '2nd at Townsend', 61, '2014-05-15 10:44:00', 'Post at Kearney', 47, 371, 'Subscriber', 94107),
	(285296, 1366, '2014-05-15 10:36:00', 'Embarcadero at Sansome', 60, '2014-05-15 10:59:00', '2nd at Townsend', 61, 519, 'Customer', NULL),
	(285297, 1372, '2014-05-15 10:36:00', 'Embarcadero at Sansome', 60, '2014-05-15 10:59:00', '2nd at Townsend', 61, 503, 'Customer', NULL),
	(285298, 10658, '2014-05-15 10:36:00', 'Embarcadero at Vallejo', 48, '2014-05-15 13:34:00', 'Powell Street BART (bis)', 39, 222, 'Customer', 33140),
	(285299, 10643, '2014-05-15 10:37:00', 'Embarcadero at Vallejo', 48, '2014-05-15 13:34:00', 'Powell Street BART (bis)', 39, 547, 'Customer', 33140),
	(285300, 291, '2014-05-15 10:39:00', 'Market at Sansome', 77, '2014-05-15 10:44:00', '2nd at Folsom', 62, 456, 'Subscriber', 94107),
	(285302, 565, '2014-05-15 10:36:00', 'Golden Gate at Polk', 59, '2014-05-15 10:45:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94102),
	(285303, 10405, '2014-05-15 10:41:00', 'Embarcadero at Vallejo', 48, '2014-05-15 13:34:00', 'Powell Street BART (bis)', 39, 464, 'Customer', 33178),
	(285304, 7401, '2014-05-15 10:41:00', 'Embarcadero at Vallejo', 48, '2014-05-15 12:45:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 33133),
	(285306, 172, '2014-05-15 10:42:00', 'Steuart at Market', 74, '2014-05-15 10:45:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94112),
	(285307, 463, '2014-05-15 10:44:00', '2nd at Townsend', 61, '2014-05-15 10:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94107),
	(285308, 1237, '2014-05-15 10:44:00', '2nd at Townsend', 61, '2014-05-15 11:05:00', 'South Van Ness at Market', 66, 393, 'Customer', 6810),
	(285312, 191, '2014-05-15 10:46:00', '2nd at Townsend', 61, '2014-05-15 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(285314, 1129, '2014-05-15 10:46:00', '2nd at Townsend', 61, '2014-05-15 11:05:00', 'South Van Ness at Market', 66, 498, 'Subscriber', 94103),
	(285315, 638, '2014-05-15 10:47:00', 'Powell at Post (Union Square)', 71, '2014-05-15 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94108),
	(285317, 609, '2014-05-15 10:48:00', 'Townsend at 7th', 65, '2014-05-15 10:58:00', '2nd at South Park', 64, 432, 'Subscriber', 94107),
	(285323, 370, '2014-05-15 10:50:00', 'Market at 4th', 76, '2014-05-15 10:56:00', 'Market at 10th', 67, 494, 'Subscriber', 94133),
	(285327, 174, '2014-05-15 10:51:00', 'Santa Clara at Almaden', 4, '2014-05-15 10:54:00', 'Arena Green / SAP Center', 14, 76, 'Subscriber', 95113),
	(285328, 9722, '2014-05-15 10:53:00', 'Embarcadero at Vallejo', 48, '2014-05-15 13:35:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 55331),
	(285331, 2015, '2014-05-15 10:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 11:27:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 81),
	(285332, 596, '2014-05-15 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 11:04:00', 'Powell Street BART (bis)', 39, 414, 'Subscriber', 94107),
	(285333, 621, '2014-05-15 10:59:00', 'Powell at Post (Union Square)', 71, '2014-05-15 11:09:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(285336, 932, '2014-05-15 11:00:00', '2nd at Townsend', 61, '2014-05-15 11:15:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', NULL),
	(285337, 910, '2014-05-15 11:00:00', '2nd at Townsend', 61, '2014-05-15 11:15:00', 'Powell at Post (Union Square)', 71, 348, 'Customer', NULL),
	(285339, 487, '2014-05-15 11:05:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 11:13:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94107),
	(285340, 577, '2014-05-15 11:07:00', 'Clay at Battery', 41, '2014-05-15 11:17:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94111),
	(285341, 422, '2014-05-15 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 11:14:00', '5th at Howard', 57, 391, 'Subscriber', 94103),
	(285342, 424, '2014-05-15 11:10:00', 'Beale at Market', 56, '2014-05-15 11:17:00', 'Broadway St at Battery St', 82, 336, 'Subscriber', 94131),
	(285343, 847, '2014-05-15 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 11:24:00', 'Steuart at Market', 74, 594, 'Subscriber', 94070),
	(285344, 735, '2014-05-15 11:12:00', 'Embarcadero at Bryant', 54, '2014-05-15 11:24:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94111),
	(285346, 522, '2014-05-15 11:12:00', 'Beale at Market', 56, '2014-05-15 11:21:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94111),
	(285347, 899, '2014-05-15 11:14:00', '2nd at Folsom', 62, '2014-05-15 11:29:00', 'Market at 10th', 67, 568, 'Customer', 94010),
	(285348, 783, '2014-05-15 11:15:00', 'Spear at Folsom', 49, '2014-05-15 11:28:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94037),
	(285351, 390, '2014-05-15 11:16:00', 'Golden Gate at Polk', 59, '2014-05-15 11:23:00', '5th at Howard', 57, 427, 'Subscriber', 94107),
	(285354, 456, '2014-05-15 11:18:00', 'Market at 4th', 76, '2014-05-15 11:26:00', 'Clay at Battery', 41, 628, 'Customer', 2113),
	(285356, 487, '2014-05-15 11:19:00', 'Powell Street BART (bis)', 39, '2014-05-15 11:27:00', '2nd at South Park', 64, 287, 'Subscriber', 94117),
	(285358, 425, '2014-05-15 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 11:27:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94507),
	(285359, 131, '2014-05-15 11:20:00', 'Embarcadero at Folsom', 51, '2014-05-15 11:22:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94105),
	(285361, 407, '2014-05-15 11:22:00', 'Howard at 2nd', 63, '2014-05-15 11:28:00', 'Powell at Post (Union Square)', 71, 549, 'Subscriber', 94121),
	(285362, 446, '2014-05-15 11:24:00', 'Market at 4th', 76, '2014-05-15 11:31:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94015),
	(285363, 878, '2014-05-15 11:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 11:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94134),
	(285364, 324, '2014-05-15 11:24:00', 'Mountain View Caltrain Station', 28, '2014-05-15 11:30:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94123),
	(285366, 198, '2014-05-15 11:25:00', 'Market at Sansome', 77, '2014-05-15 11:28:00', '2nd at Folsom', 62, 618, 'Subscriber', 94110),
	(285370, 655, '2014-05-15 11:28:00', 'Powell Street BART (bis)', 39, '2014-05-15 11:39:00', '2nd at Folsom', 62, 585, 'Subscriber', 94133),
	(285371, 1099, '2014-05-15 11:29:00', 'Embarcadero at Vallejo', 48, '2014-05-15 11:47:00', 'Powell at Post (Union Square)', 71, 484, 'Customer', NULL),
	(285372, 118, '2014-05-15 11:29:00', 'Embarcadero at Vallejo', 48, '2014-05-15 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94105),
	(285375, 319, '2014-05-15 11:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 11:35:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94121),
	(285380, 4151, '2014-05-15 11:34:00', 'South Van Ness at Market', 66, '2014-05-15 12:43:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94587),
	(285381, 408, '2014-05-15 11:38:00', '5th at Howard', 57, '2014-05-15 11:44:00', '2nd at Folsom', 62, 343, 'Subscriber', 94103),
	(285382, 170, '2014-05-15 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 11:43:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94123),
	(285383, 463, '2014-05-15 11:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 11:48:00', 'Post at Kearney', 47, 526, 'Subscriber', 94104),
	(285384, 342, '2014-05-15 11:40:00', 'Steuart at Market', 74, '2014-05-15 11:46:00', 'Market at Sansome', 77, 594, 'Subscriber', 94103),
	(285385, 1008, '2014-05-15 11:41:00', 'Townsend at 7th', 65, '2014-05-15 11:58:00', 'Steuart at Market', 74, 625, 'Customer', 94064),
	(285387, 1498, '2014-05-15 11:44:00', 'Embarcadero at Folsom', 51, '2014-05-15 12:09:00', 'Embarcadero at Bryant', 54, 490, 'Customer', 94541),
	(285388, 809, '2014-05-15 11:45:00', 'Golden Gate at Polk', 59, '2014-05-15 11:58:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94618),
	(285389, 446, '2014-05-15 11:46:00', 'Spear at Folsom', 49, '2014-05-15 11:53:00', '5th at Howard', 57, 399, 'Subscriber', 94105),
	(285390, 406, '2014-05-15 11:47:00', '2nd at Townsend', 61, '2014-05-15 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94608),
	(285392, 389, '2014-05-15 11:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 11:55:00', 'St James Park', 13, 702, 'Subscriber', 94108),
	(285393, 572, '2014-05-15 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 11:58:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94549),
	(285394, 227, '2014-05-15 11:50:00', 'San Jose City Hall', 10, '2014-05-15 11:53:00', 'San Salvador at 1st', 8, 156, 'Subscriber', 95113),
	(285395, 92, '2014-05-15 11:50:00', '2nd at Folsom', 62, '2014-05-15 11:51:00', 'Howard at 2nd', 63, 343, 'Subscriber', 94107),
	(285396, 920, '2014-05-15 11:50:00', 'Clay at Battery', 41, '2014-05-15 12:05:00', 'Clay at Battery', 41, 383, 'Subscriber', 94111),
	(285397, 3653, '2014-05-15 11:50:00', 'South Van Ness at Market', 66, '2014-05-15 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 20008),
	(285398, 3622, '2014-05-15 11:51:00', 'South Van Ness at Market', 66, '2014-05-15 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 20008),
	(285399, 665, '2014-05-15 11:52:00', 'San Jose Government Center', 80, '2014-05-15 12:03:00', 'Ryland Park', 84, 32, 'Subscriber', 95112),
	(285400, 854, '2014-05-15 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 12:06:00', 'Market at Sansome', 77, 558, 'Customer', NULL),
	(285401, 367, '2014-05-15 11:54:00', 'Market at 4th', 76, '2014-05-15 12:00:00', 'Commercial at Montgomery', 45, 630, 'Subscriber', 94102),
	(285402, 184, '2014-05-15 11:54:00', 'Embarcadero at Vallejo', 48, '2014-05-15 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94114),
	(285403, 384, '2014-05-15 11:54:00', 'San Francisco City Hall', 58, '2014-05-15 12:00:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94609),
	(285404, 409, '2014-05-15 11:56:00', 'Embarcadero at Folsom', 51, '2014-05-15 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94022),
	(285405, 378, '2014-05-15 11:56:00', 'Market at 10th', 67, '2014-05-15 12:02:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94102),
	(285406, 412, '2014-05-15 11:57:00', 'San Salvador at 1st', 8, '2014-05-15 12:04:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95070),
	(285407, 543, '2014-05-15 11:57:00', 'Embarcadero at Bryant', 54, '2014-05-15 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94105),
	(285409, 312, '2014-05-15 11:59:00', 'Commercial at Montgomery', 45, '2014-05-15 12:04:00', 'Post at Kearney', 47, 424, 'Customer', 95126),
	(285410, 455, '2014-05-15 12:00:00', 'Market at Sansome', 77, '2014-05-15 12:07:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94104),
	(285412, 514, '2014-05-15 12:05:00', '5th at Howard', 57, '2014-05-15 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94404),
	(285413, 680, '2014-05-15 12:06:00', 'Golden Gate at Polk', 59, '2014-05-15 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 70119),
	(285414, 277, '2014-05-15 12:07:00', 'Broadway St at Battery St', 82, '2014-05-15 12:12:00', 'Market at Sansome', 77, 462, 'Subscriber', 94105),
	(285416, 287, '2014-05-15 12:09:00', 'Embarcadero at Bryant', 54, '2014-05-15 12:14:00', 'Embarcadero at Folsom', 51, 490, 'Customer', 94541),
	(285417, 1007, '2014-05-15 12:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 12:26:00', 'Market at Sansome', 77, 398, 'Subscriber', 94102),
	(285418, 544, '2014-05-15 12:10:00', 'Beale at Market', 56, '2014-05-15 12:19:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94553),
	(285419, 1059, '2014-05-15 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(285420, 1255, '2014-05-15 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 12:32:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94087),
	(285423, 330, '2014-05-15 12:12:00', '5th at Howard', 57, '2014-05-15 12:18:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(285426, 486, '2014-05-15 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 12:22:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94618),
	(285430, 218, '2014-05-15 12:15:00', 'Beale at Market', 56, '2014-05-15 12:19:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94117),
	(285431, 679, '2014-05-15 12:15:00', 'Townsend at 7th', 65, '2014-05-15 12:27:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94103),
	(285432, 385, '2014-05-15 12:16:00', 'Spear at Folsom', 49, '2014-05-15 12:23:00', '2nd at Folsom', 62, 567, 'Subscriber', 94105),
	(285433, 412, '2014-05-15 12:17:00', 'Powell Street BART (bis)', 39, '2014-05-15 12:24:00', '2nd at Folsom', 62, 627, 'Subscriber', 94602),
	(285434, 172, '2014-05-15 12:18:00', 'Beale at Market', 56, '2014-05-15 12:21:00', 'Clay at Battery', 41, 320, 'Subscriber', 94704),
	(285436, 396, '2014-05-15 12:18:00', 'Embarcadero at Sansome', 60, '2014-05-15 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94121),
	(285437, 124, '2014-05-15 12:19:00', 'Embarcadero at Vallejo', 48, '2014-05-15 12:21:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94112),
	(285439, 326, '2014-05-15 12:21:00', 'Market at Sansome', 77, '2014-05-15 12:27:00', 'Clay at Battery', 41, 409, 'Subscriber', 94025),
	(285444, 303, '2014-05-15 12:25:00', '2nd at South Park', 64, '2014-05-15 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94107),
	(285445, 316, '2014-05-15 12:25:00', '5th at Howard', 57, '2014-05-15 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Customer', 91789),
	(285446, 400, '2014-05-15 12:28:00', 'Market at Sansome', 77, '2014-05-15 12:34:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94306),
	(285447, 402, '2014-05-15 12:29:00', 'Embarcadero at Vallejo', 48, '2014-05-15 12:36:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94037),
	(285448, 424, '2014-05-15 12:30:00', '2nd at South Park', 64, '2014-05-15 12:37:00', '5th at Howard', 57, 287, 'Subscriber', 94117),
	(285449, 844, '2014-05-15 12:31:00', '2nd at Townsend', 61, '2014-05-15 12:45:00', 'Post at Kearney', 47, 538, 'Subscriber', 94005),
	(285451, 380, '2014-05-15 12:31:00', '2nd at Townsend', 61, '2014-05-15 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94534),
	(285452, 1884, '2014-05-15 12:32:00', 'Embarcadero at Sansome', 60, '2014-05-15 13:03:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94087),
	(285454, 459, '2014-05-15 12:33:00', 'Market at Sansome', 77, '2014-05-15 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', NULL),
	(285455, 465, '2014-05-15 12:33:00', 'Adobe on Almaden', 5, '2014-05-15 12:41:00', 'Paseo de San Antonio', 7, 146, 'Subscriber', 94536),
	(285456, 654, '2014-05-15 12:34:00', 'Market at 10th', 67, '2014-05-15 12:45:00', 'Beale at Market', 56, 605, 'Subscriber', 94103),
	(285457, 1204, '2014-05-15 12:35:00', 'Washington at Kearney', 46, '2014-05-15 12:55:00', 'Golden Gate at Polk', 59, 326, 'Subscriber', 94618),
	(285458, 446, '2014-05-15 12:36:00', 'Embarcadero at Sansome', 60, '2014-05-15 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94112),
	(285459, 678, '2014-05-15 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94107),
	(285460, 1459, '2014-05-15 12:38:00', 'Embarcadero at Sansome', 60, '2014-05-15 13:02:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 81),
	(285464, 535, '2014-05-15 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 12:54:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(285465, 419, '2014-05-15 12:46:00', 'Market at 10th', 67, '2014-05-15 12:53:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94118),
	(285466, 456, '2014-05-15 12:47:00', 'Market at Sansome', 77, '2014-05-15 12:54:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(285467, 292, '2014-05-15 12:47:00', 'San Salvador at 1st', 8, '2014-05-15 12:52:00', 'MLK Library', 11, 132, 'Subscriber', 95113),
	(285468, 277, '2014-05-15 12:49:00', 'Market at 10th', 67, '2014-05-15 12:53:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94103),
	(285469, 172, '2014-05-15 12:50:00', 'Davis at Jackson', 42, '2014-05-15 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94117),
	(285470, 855, '2014-05-15 12:51:00', 'Townsend at 7th', 65, '2014-05-15 13:05:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94037),
	(285471, 643, '2014-05-15 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 13:01:00', 'Post at Kearney', 47, 469, 'Subscriber', 94111),
	(285475, 206, '2014-05-15 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 12:58:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94105),
	(285476, 184, '2014-05-15 12:56:00', 'Embarcadero at Vallejo', 48, '2014-05-15 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94550),
	(285477, 156, '2014-05-15 12:57:00', 'San Salvador at 1st', 8, '2014-05-15 13:00:00', 'SJSU 4th at San Carlos', 12, 168, 'Subscriber', 95112),
	(285479, 184, '2014-05-15 12:58:00', 'Embarcadero at Folsom', 51, '2014-05-15 13:01:00', 'Beale at Market', 56, 454, 'Subscriber', 94117),
	(285480, 737, '2014-05-15 12:59:00', 'Beale at Market', 56, '2014-05-15 13:12:00', 'Market at 10th', 67, 605, 'Subscriber', 94103),
	(285481, 1392, '2014-05-15 13:00:00', 'SJSU 4th at San Carlos', 12, '2014-05-15 13:23:00', 'SJSU - San Salvador at 9th', 16, 668, 'Subscriber', 95112),
	(285482, 497, '2014-05-15 13:01:00', 'Post at Kearney', 47, '2014-05-15 13:09:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94102),
	(285483, 489, '2014-05-15 13:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 13:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94104),
	(285484, 292, '2014-05-15 13:02:00', 'San Francisco City Hall', 58, '2014-05-15 13:06:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94122),
	(285485, 1080, '2014-05-15 13:03:00', 'Embarcadero at Sansome', 60, '2014-05-15 13:21:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 81),
	(285486, 689, '2014-05-15 13:04:00', 'Embarcadero at Sansome', 60, '2014-05-15 13:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94087),
	(285487, 799, '2014-05-15 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 13:18:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 70119),
	(285488, 341, '2014-05-15 13:06:00', 'Post at Kearney', 47, '2014-05-15 13:12:00', 'Commercial at Montgomery', 45, 373, 'Customer', 95126),
	(285489, 394, '2014-05-15 13:08:00', 'Market at 10th', 67, '2014-05-15 13:15:00', 'Powell Street BART (bis)', 39, 568, 'Customer', 94103),
	(285490, 448, '2014-05-15 13:12:00', '5th at Howard', 57, '2014-05-15 13:20:00', 'Spear at Folsom', 49, 399, 'Subscriber', 94105),
	(285491, 648, '2014-05-15 13:13:00', 'Market at 10th', 67, '2014-05-15 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Customer', 94010),
	(285492, 203, '2014-05-15 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 13:19:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94550),
	(285493, 552, '2014-05-15 13:16:00', 'Market at Sansome', 77, '2014-05-15 13:25:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94102),
	(285494, 13238, '2014-05-15 13:16:00', '5th at Howard', 57, '2014-05-15 16:57:00', '5th at Howard', 57, 436, 'Customer', NULL),
	(285495, 1219, '2014-05-15 13:19:00', 'Steuart at Market', 74, '2014-05-15 13:40:00', 'Townsend at 7th', 65, 625, 'Customer', 94064),
	(285497, 189, '2014-05-15 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 13:25:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94158),
	(285499, 265, '2014-05-15 13:23:00', 'Market at 4th', 76, '2014-05-15 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94102),
	(285500, 378, '2014-05-15 13:26:00', 'Davis at Jackson', 42, '2014-05-15 13:33:00', 'Market at Sansome', 77, 504, 'Subscriber', 94306),
	(285501, 12423, '2014-05-15 13:27:00', '5th at Howard', 57, '2014-05-15 16:54:00', '5th at Howard', 57, 352, 'Customer', NULL),
	(285502, 759, '2014-05-15 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94014),
	(285503, 660, '2014-05-15 13:31:00', 'Post at Kearney', 47, '2014-05-15 13:42:00', '2nd at Townsend', 61, 469, 'Subscriber', 94005),
	(285504, 533, '2014-05-15 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 13:40:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94107),
	(285506, 165, '2014-05-15 13:35:00', '2nd at Folsom', 62, '2014-05-15 13:38:00', '2nd at South Park', 64, 585, 'Subscriber', 94544),
	(285508, 869, '2014-05-15 13:36:00', 'Market at Sansome', 77, '2014-05-15 13:51:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94402),
	(285509, 760, '2014-05-15 13:37:00', 'Market at 4th', 76, '2014-05-15 13:49:00', 'Commercial at Montgomery', 45, 570, 'Customer', 60622),
	(285510, 497, '2014-05-15 13:37:00', '2nd at South Park', 64, '2014-05-15 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94115),
	(285511, 391, '2014-05-15 13:37:00', 'Commercial at Montgomery', 45, '2014-05-15 13:43:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94037),
	(285512, 1485, '2014-05-15 13:37:00', 'Market at Sansome', 77, '2014-05-15 14:02:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94519),
	(285514, 303, '2014-05-15 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 13:43:00', 'Post at Kearney', 47, 137, 'Subscriber', 94105),
	(285516, 758, '2014-05-15 13:39:00', 'Commercial at Montgomery', 45, '2014-05-15 13:51:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(285517, 311, '2014-05-15 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 13:44:00', 'Post at Kearney', 47, 505, 'Subscriber', 94114),
	(285518, 204, '2014-05-15 13:40:00', 'Market at 4th', 76, '2014-05-15 13:43:00', 'Market at Sansome', 77, 592, 'Subscriber', 94104),
	(285519, 296, '2014-05-15 13:40:00', 'Powell at Post (Union Square)', 71, '2014-05-15 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94121),
	(285520, 242, '2014-05-15 13:42:00', 'Townsend at 7th', 65, '2014-05-15 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94107),
	(285521, 554, '2014-05-15 13:42:00', 'Powell Street BART (bis)', 39, '2014-05-15 13:51:00', 'Post at Kearney', 47, 414, 'Customer', 94103),
	(285522, 476, '2014-05-15 13:42:00', 'Powell Street BART (bis)', 39, '2014-05-15 13:50:00', 'Market at 10th', 67, 447, 'Subscriber', 94102),
	(285524, 576, '2014-05-15 13:43:00', '5th at Howard', 57, '2014-05-15 13:52:00', '2nd at Townsend', 61, 390, 'Subscriber', 94112),
	(285525, 439, '2014-05-15 13:43:00', 'Embarcadero at Sansome', 60, '2014-05-15 13:50:00', 'Clay at Battery', 41, 472, 'Customer', 81),
	(285527, 461, '2014-05-15 13:45:00', 'Powell Street BART (bis)', 39, '2014-05-15 13:53:00', 'Beale at Market', 56, 483, 'Subscriber', 94553),
	(285528, 424, '2014-05-15 13:45:00', 'Paseo de San Antonio', 7, '2014-05-15 13:52:00', 'Adobe on Almaden', 5, 146, 'Subscriber', 94536),
	(285533, 209, '2014-05-15 13:48:00', 'Beale at Market', 56, '2014-05-15 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94114),
	(285534, 459, '2014-05-15 13:52:00', 'Steuart at Market', 74, '2014-05-15 14:00:00', '2nd at Townsend', 61, 551, 'Subscriber', 94608),
	(285535, 217, '2014-05-15 13:53:00', '2nd at South Park', 64, '2014-05-15 13:56:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94920),
	(285536, 619, '2014-05-15 13:53:00', 'Davis at Jackson', 42, '2014-05-15 14:03:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94086),
	(285537, 381, '2014-05-15 13:54:00', 'Market at 4th', 76, '2014-05-15 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94110),
	(285539, 507, '2014-05-15 13:55:00', '2nd at Folsom', 62, '2014-05-15 14:04:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94133),
	(285540, 7533, '2014-05-15 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 16:01:00', 'Embarcadero at Sansome', 60, 498, 'Customer', 20008),
	(285541, 7539, '2014-05-15 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 16:02:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 20008),
	(285542, 156, '2014-05-15 13:56:00', 'SJSU 4th at San Carlos', 12, '2014-05-15 13:59:00', 'San Salvador at 1st', 8, 130, 'Subscriber', 95112),
	(285543, 327, '2014-05-15 13:58:00', 'Market at Sansome', 77, '2014-05-15 14:03:00', 'Broadway St at Battery St', 82, 329, 'Subscriber', 94105),
	(285544, 94, '2014-05-15 13:59:00', 'Clay at Battery', 41, '2014-05-15 14:01:00', 'Clay at Battery', 41, 317, 'Subscriber', 94111),
	(285546, 979, '2014-05-15 14:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94122),
	(285547, 296, '2014-05-15 14:02:00', 'Clay at Battery', 41, '2014-05-15 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 94111),
	(285548, 450, '2014-05-15 14:03:00', 'Golden Gate at Polk', 59, '2014-05-15 14:10:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94103),
	(285550, 870, '2014-05-15 14:04:00', 'Embarcadero at Bryant', 54, '2014-05-15 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94519),
	(285551, 659, '2014-05-15 14:05:00', '2nd at South Park', 64, '2014-05-15 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94158),
	(285552, 425, '2014-05-15 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 14:12:00', '5th at Howard', 57, 370, 'Customer', 91789),
	(285553, 233, '2014-05-15 14:07:00', 'Embarcadero at Vallejo', 48, '2014-05-15 14:11:00', 'Steuart at Market', 74, 407, 'Subscriber', 94105),
	(285554, 767, '2014-05-15 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94107),
	(285555, 565, '2014-05-15 14:12:00', 'Market at 4th', 76, '2014-05-15 14:21:00', 'Spear at Folsom', 49, 530, 'Customer', 94703),
	(285557, 278, '2014-05-15 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 14:21:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94015),
	(285558, 308, '2014-05-15 14:17:00', 'Embarcadero at Sansome', 60, '2014-05-15 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94111),
	(285559, 436, '2014-05-15 14:17:00', 'Market at 4th', 76, '2014-05-15 14:24:00', 'Market at 10th', 67, 630, 'Subscriber', 94501),
	(285561, 561, '2014-05-15 14:20:00', 'San Pedro Square', 6, '2014-05-15 14:29:00', 'SJSU - San Salvador at 9th', 16, 257, 'Subscriber', 95112),
	(285563, 8938, '2014-05-15 14:28:00', '5th at Howard', 57, '2014-05-15 16:57:00', '5th at Howard', 57, 370, 'Customer', 95076),
	(285564, 220, '2014-05-15 14:32:00', 'Adobe on Almaden', 5, '2014-05-15 14:36:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 94002),
	(285565, 4902, '2014-05-15 14:35:00', 'Market at 4th', 76, '2014-05-15 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94117),
	(285566, 484, '2014-05-15 14:37:00', 'Post at Kearney', 47, '2014-05-15 14:45:00', '5th at Howard', 57, 505, 'Subscriber', 94104),
	(285567, 1078, '2014-05-15 14:40:00', 'Post at Kearney', 47, '2014-05-15 14:58:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(285568, 268, '2014-05-15 14:48:00', 'Post at Kearney', 47, '2014-05-15 14:52:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Subscriber', 94122),
	(285569, 369, '2014-05-15 14:49:00', 'Clay at Battery', 41, '2014-05-15 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94105),
	(285570, 527, '2014-05-15 14:49:00', 'Post at Kearney', 47, '2014-05-15 14:58:00', 'Market at 10th', 67, 315, 'Subscriber', 94111),
	(285571, 934, '2014-05-15 14:50:00', 'Townsend at 7th', 65, '2014-05-15 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94590),
	(285572, 316, '2014-05-15 14:50:00', 'Post at Kearney', 47, '2014-05-15 14:55:00', 'Powell Street BART (bis)', 39, 371, 'Customer', 94103),
	(285573, 396, '2014-05-15 14:50:00', 'Ryland Park', 84, '2014-05-15 14:57:00', 'San Jose Government Center', 80, 32, 'Subscriber', 95112),
	(285574, 283, '2014-05-15 14:56:00', 'Post at Kearney', 47, '2014-05-15 15:00:00', 'Powell at Post (Union Square)', 71, 274, 'Customer', 60622),
	(285575, 580, '2014-05-15 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 15:06:00', '2nd at South Park', 64, 484, 'Subscriber', 94115),
	(285576, 453, '2014-05-15 14:57:00', 'San Jose City Hall', 10, '2014-05-15 15:04:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 94502),
	(285578, 606, '2014-05-15 14:57:00', 'Beale at Market', 56, '2014-05-15 15:07:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94606),
	(285579, 368, '2014-05-15 14:57:00', 'Commercial at Montgomery', 45, '2014-05-15 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94123),
	(285580, 1405, '2014-05-15 14:59:00', '2nd at South Park', 64, '2014-05-15 15:22:00', '2nd at South Park', 64, 450, 'Subscriber', 94108),
	(285581, 668, '2014-05-15 15:05:00', 'South Van Ness at Market', 66, '2014-05-15 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94124),
	(285582, 319, '2014-05-15 15:05:00', 'Castro Street and El Camino Real', 32, '2014-05-15 15:11:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94040),
	(285584, 417, '2014-05-15 15:08:00', '2nd at Townsend', 61, '2014-05-15 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94945),
	(285585, 870, '2014-05-15 15:08:00', 'Post at Kearney', 47, '2014-05-15 15:22:00', 'South Van Ness at Market', 66, 414, 'Subscriber', 94110),
	(285586, 384, '2014-05-15 15:11:00', 'Post at Kearney', 47, '2014-05-15 15:18:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94103),
	(285587, 399, '2014-05-15 15:11:00', 'Washington at Kearney', 46, '2014-05-15 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94133),
	(285588, 500, '2014-05-15 15:12:00', '2nd at Folsom', 62, '2014-05-15 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94590),
	(285590, 240, '2014-05-15 15:12:00', 'Mezes Park', 83, '2014-05-15 15:16:00', 'Redwood City Caltrain Station', 22, 48, 'Subscriber', 94063),
	(285591, 699, '2014-05-15 15:13:00', 'Embarcadero at Folsom', 51, '2014-05-15 15:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94403),
	(285595, 410, '2014-05-15 15:14:00', 'Howard at 2nd', 63, '2014-05-15 15:21:00', 'Clay at Battery', 41, 333, 'Subscriber', 94941),
	(285596, 254, '2014-05-15 15:17:00', 'Howard at 2nd', 63, '2014-05-15 15:21:00', '2nd at South Park', 64, 360, 'Subscriber', 94920),
	(285597, 486, '2014-05-15 15:17:00', '2nd at Townsend', 61, '2014-05-15 15:25:00', 'Market at Sansome', 77, 390, 'Subscriber', 94611),
	(285601, 451, '2014-05-15 15:18:00', 'Powell Street BART (bis)', 39, '2014-05-15 15:26:00', 'Market at 10th', 67, 547, 'Subscriber', 94103),
	(285606, 257, '2014-05-15 15:20:00', '2nd at South Park', 64, '2014-05-15 15:25:00', 'Market at Sansome', 77, 589, 'Subscriber', 94563),
	(285607, 304, '2014-05-15 15:21:00', 'Howard at 2nd', 63, '2014-05-15 15:26:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94114),
	(285610, 295, '2014-05-15 15:21:00', '2nd at Folsom', 62, '2014-05-15 15:26:00', 'Steuart at Market', 74, 535, 'Subscriber', 94941),
	(285611, 925, '2014-05-15 15:21:00', 'Embarcadero at Bryant', 54, '2014-05-15 15:37:00', 'Embarcadero at Folsom', 51, 552, 'Customer', 94025),
	(285613, 770, '2014-05-15 15:22:00', 'Steuart at Market', 74, '2014-05-15 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95032),
	(285614, 551, '2014-05-15 15:22:00', 'Embarcadero at Sansome', 60, '2014-05-15 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94590),
	(285615, 490, '2014-05-15 15:23:00', 'Powell Street BART (bis)', 39, '2014-05-15 15:31:00', 'Market at 10th', 67, 593, 'Customer', 65),
	(285617, 832, '2014-05-15 15:23:00', 'Embarcadero at Bryant', 54, '2014-05-15 15:37:00', 'Embarcadero at Folsom', 51, 558, 'Customer', 94025),
	(285618, 448, '2014-05-15 15:25:00', 'Embarcadero at Folsom', 51, '2014-05-15 15:32:00', '2nd at Townsend', 61, 490, 'Customer', 80920),
	(285619, 567, '2014-05-15 15:25:00', '2nd at Townsend', 61, '2014-05-15 15:34:00', 'Steuart at Market', 74, 429, 'Subscriber', 94611),
	(285620, 645, '2014-05-15 15:26:00', 'Market at 10th', 67, '2014-05-15 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94102),
	(285621, 1014, '2014-05-15 15:27:00', 'Embarcadero at Sansome', 60, '2014-05-15 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 95111),
	(285623, 178, '2014-05-15 15:28:00', 'South Van Ness at Market', 66, '2014-05-15 15:31:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94703),
	(285625, 353, '2014-05-15 15:31:00', 'Powell Street BART (bis)', 39, '2014-05-15 15:36:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94118),
	(285626, 1381, '2014-05-15 15:31:00', 'Embarcadero at Folsom', 51, '2014-05-15 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', 90808),
	(285627, 613, '2014-05-15 15:31:00', 'Embarcadero at Sansome', 60, '2014-05-15 15:41:00', 'Steuart at Market', 74, 566, 'Customer', 21218),
	(285628, 1347, '2014-05-15 15:31:00', 'Embarcadero at Folsom', 51, '2014-05-15 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 90808),
	(285629, 597, '2014-05-15 15:34:00', 'Market at 10th', 67, '2014-05-15 15:44:00', 'Howard at 2nd', 63, 33, 'Subscriber', 94105),
	(285630, 311, '2014-05-15 15:39:00', '2nd at Folsom', 62, '2014-05-15 15:44:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94123),
	(285631, 1275, '2014-05-15 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94030),
	(285632, 458, '2014-05-15 15:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 15:47:00', 'Steuart at Market', 74, 383, 'Subscriber', 94105),
	(285633, 253, '2014-05-15 15:42:00', 'Steuart at Market', 74, '2014-05-15 15:47:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94105),
	(285634, 1708, '2014-05-15 15:46:00', 'University and Emerson', 35, '2014-05-15 16:14:00', 'San Antonio Shopping Center', 31, 20, 'Customer', 94022),
	(285635, 625, '2014-05-15 15:46:00', 'Golden Gate at Polk', 59, '2014-05-15 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94530),
	(285636, 814, '2014-05-15 15:47:00', 'Beale at Market', 56, '2014-05-15 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94010),
	(285637, 398, '2014-05-15 15:48:00', 'Embarcadero at Sansome', 60, '2014-05-15 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94507),
	(285638, 1267, '2014-05-15 15:49:00', 'Embarcadero at Sansome', 60, '2014-05-15 16:10:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94102),
	(285639, 747, '2014-05-15 15:49:00', 'South Van Ness at Market', 66, '2014-05-15 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94103),
	(285640, 517, '2014-05-15 15:49:00', 'Market at 10th', 67, '2014-05-15 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95112),
	(285641, 562, '2014-05-15 15:49:00', 'Embarcadero at Folsom', 51, '2014-05-15 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95122),
	(285642, 763, '2014-05-15 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 16:03:00', 'Beale at Market', 56, 622, 'Subscriber', 94158),
	(285643, 279, '2014-05-15 15:51:00', 'Powell at Post (Union Square)', 71, '2014-05-15 15:56:00', 'Washington at Kearney', 46, 619, 'Subscriber', 94102),
	(285644, 433, '2014-05-15 15:52:00', '2nd at Folsom', 62, '2014-05-15 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95032),
	(285646, 488, '2014-05-15 15:54:00', 'Embarcadero at Folsom', 51, '2014-05-15 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94025),
	(285649, 1784, '2014-05-15 15:55:00', 'Clay at Battery', 41, '2014-05-15 16:24:00', '2nd at Townsend', 61, 374, 'Subscriber', 94133),
	(285650, 1205, '2014-05-15 15:55:00', 'Beale at Market', 56, '2014-05-15 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94066),
	(285652, 414, '2014-05-15 15:59:00', 'Broadway St at Battery St', 82, '2014-05-15 16:06:00', 'Beale at Market', 56, 329, 'Subscriber', 94550),
	(285654, 509, '2014-05-15 15:59:00', 'Beale at Market', 56, '2014-05-15 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95050),
	(285655, 348, '2014-05-15 16:00:00', '2nd at Folsom', 62, '2014-05-15 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 95060),
	(285656, 248, '2014-05-15 16:00:00', 'Powell at Post (Union Square)', 71, '2014-05-15 16:04:00', 'Post at Kearney', 47, 348, 'Customer', 60622),
	(285657, 1128, '2014-05-15 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94122),
	(285658, 1110, '2014-05-15 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94063),
	(285659, 948, '2014-05-15 16:03:00', 'Powell Street BART (bis)', 39, '2014-05-15 16:19:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94596),
	(285660, 491, '2014-05-15 16:03:00', 'Embarcadero at Folsom', 51, '2014-05-15 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94070),
	(285661, 340, '2014-05-15 16:04:00', '2nd at South Park', 64, '2014-05-15 16:09:00', 'Market at Sansome', 77, 484, 'Subscriber', 94705),
	(285662, 557, '2014-05-15 16:04:00', 'San Jose City Hall', 10, '2014-05-15 16:13:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94611),
	(285663, 527, '2014-05-15 16:04:00', 'San Francisco City Hall', 58, '2014-05-15 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94010),
	(285664, 416, '2014-05-15 16:04:00', '2nd at Folsom', 62, '2014-05-15 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94117),
	(285665, 298, '2014-05-15 16:05:00', 'Adobe on Almaden', 5, '2014-05-15 16:10:00', 'San Jose Diridon Caltrain Station', 2, 86, 'Subscriber', 94105),
	(285666, 499, '2014-05-15 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94939),
	(285667, 406, '2014-05-15 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 16:12:00', 'Broadway St at Battery St', 82, 610, 'Subscriber', 94960),
	(285668, 675, '2014-05-15 16:06:00', 'San Francisco City Hall', 58, '2014-05-15 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95125),
	(285669, 801, '2014-05-15 16:06:00', 'Market at Sansome', 77, '2014-05-15 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94108),
	(285670, 404, '2014-05-15 16:06:00', 'Embarcadero at Vallejo', 48, '2014-05-15 16:13:00', 'Beale at Market', 56, 495, 'Subscriber', 94606),
	(285671, 658, '2014-05-15 16:06:00', 'Post at Kearney', 47, '2014-05-15 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94086),
	(285674, 436, '2014-05-15 16:08:00', 'Market at 10th', 67, '2014-05-15 16:15:00', 'Post at Kearney', 47, 315, 'Subscriber', 94111),
	(285675, 652, '2014-05-15 16:09:00', 'Market at 4th', 76, '2014-05-15 16:20:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94703),
	(285676, 582, '2014-05-15 16:10:00', '5th at Howard', 57, '2014-05-15 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94503),
	(285677, 564, '2014-05-15 16:11:00', 'Powell Street BART (bis)', 39, '2014-05-15 16:20:00', '2nd at Folsom', 62, 417, 'Subscriber', 94133),
	(285678, 649, '2014-05-15 16:11:00', '2nd at Folsom', 62, '2014-05-15 16:22:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94134),
	(285679, 333, '2014-05-15 16:13:00', 'Market at 4th', 76, '2014-05-15 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95014),
	(285680, 421, '2014-05-15 16:14:00', '2nd at Townsend', 61, '2014-05-15 16:21:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94501),
	(285681, 558, '2014-05-15 16:15:00', 'Powell Street BART (bis)', 39, '2014-05-15 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94602),
	(285682, 645, '2014-05-15 16:17:00', 'Beale at Market', 56, '2014-05-15 16:28:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(285683, 546, '2014-05-15 16:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 16:26:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94133),
	(285684, 527, '2014-05-15 16:18:00', 'Market at Sansome', 77, '2014-05-15 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94306),
	(285685, 5257, '2014-05-15 16:18:00', 'San Francisco City Hall', 58, '2014-05-15 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Customer', 12107),
	(285686, 405, '2014-05-15 16:20:00', 'Market at 10th', 67, '2014-05-15 16:27:00', 'Powell Street BART (bis)', 39, 593, 'Customer', 65),
	(285689, 1025, '2014-05-15 16:23:00', 'Commercial at Montgomery', 45, '2014-05-15 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Customer', 95126),
	(285690, 559, '2014-05-15 16:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 16:33:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94105),
	(285693, 264, '2014-05-15 16:25:00', 'Santa Clara at Almaden', 4, '2014-05-15 16:30:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94103),
	(285694, 873, '2014-05-15 16:25:00', '2nd at Townsend', 61, '2014-05-15 16:40:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94133),
	(285695, 395, '2014-05-15 16:26:00', 'Townsend at 7th', 65, '2014-05-15 16:33:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94549),
	(285696, 261, '2014-05-15 16:27:00', 'Santa Clara at Almaden', 4, '2014-05-15 16:31:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95020),
	(285697, 1104, '2014-05-15 16:27:00', 'Golden Gate at Polk', 59, '2014-05-15 16:45:00', 'Steuart at Market', 74, 326, 'Subscriber', 94591),
	(285701, 272, '2014-05-15 16:29:00', 'Embarcadero at Sansome', 60, '2014-05-15 16:34:00', 'Clay at Battery', 41, 498, 'Subscriber', 94111),
	(285705, 751, '2014-05-15 16:31:00', 'San Francisco City Hall', 58, '2014-05-15 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94107),
	(285706, 809, '2014-05-15 16:33:00', 'Commercial at Montgomery', 45, '2014-05-15 16:46:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94134),
	(285707, 359, '2014-05-15 16:33:00', 'Redwood City Caltrain Station', 22, '2014-05-15 16:39:00', 'Redwood City Public Library', 24, 264, 'Subscriber', 94041),
	(285708, 371, '2014-05-15 16:33:00', 'San Pedro Square', 6, '2014-05-15 16:40:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94107),
	(285709, 1066, '2014-05-15 16:34:00', 'Clay at Battery', 41, '2014-05-15 16:51:00', 'Clay at Battery', 41, 317, 'Subscriber', 94133),
	(285710, 334, '2014-05-15 16:34:00', 'Market at 4th', 76, '2014-05-15 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94070),
	(285711, 641, '2014-05-15 16:34:00', 'Embarcadero at Folsom', 51, '2014-05-15 16:44:00', '5th at Howard', 57, 583, 'Subscriber', 94103),
	(285714, 353, '2014-05-15 16:35:00', '2nd at Townsend', 61, '2014-05-15 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94611),
	(285717, 524, '2014-05-15 16:37:00', 'Market at Sansome', 77, '2014-05-15 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94062),
	(285718, 339, '2014-05-15 16:38:00', '5th at Howard', 57, '2014-05-15 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94303),
	(285719, 401, '2014-05-15 16:38:00', 'Market at 4th', 76, '2014-05-15 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94952),
	(285721, 294, '2014-05-15 16:39:00', 'Santa Clara at Almaden', 4, '2014-05-15 16:44:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 94403),
	(285723, 513, '2014-05-15 16:40:00', '2nd at Townsend', 61, '2014-05-15 16:48:00', 'Steuart at Market', 74, 449, 'Subscriber', 94549),
	(285724, 335, '2014-05-15 16:40:00', 'Market at 4th', 76, '2014-05-15 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94062),
	(285725, 544, '2014-05-15 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 16:50:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94105),
	(285726, 305, '2014-05-15 16:41:00', 'Mountain View Caltrain Station', 28, '2014-05-15 16:46:00', 'Evelyn Park and Ride', 30, 120, 'Subscriber', 95032),
	(285727, 678, '2014-05-15 16:41:00', 'South Van Ness at Market', 66, '2014-05-15 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94010),
	(285728, 379, '2014-05-15 16:41:00', '2nd at Townsend', 61, '2014-05-15 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94903),
	(285730, 452, '2014-05-15 16:42:00', 'Market at 4th', 76, '2014-05-15 16:50:00', 'Market at 10th', 67, 356, 'Subscriber', 94105),
	(285732, 599, '2014-05-15 16:42:00', 'Powell Street BART (bis)', 39, '2014-05-15 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 65),
	(285733, 683, '2014-05-15 16:44:00', 'Townsend at 7th', 65, '2014-05-15 16:55:00', 'Market at Sansome', 77, 625, 'Subscriber', 94121),
	(285734, 371, '2014-05-15 16:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 16:50:00', 'Market at Sansome', 77, 437, 'Subscriber', 94103),
	(285735, 641, '2014-05-15 16:44:00', '2nd at Townsend', 61, '2014-05-15 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94558),
	(285736, 115, '2014-05-15 16:45:00', 'Beale at Market', 56, '2014-05-15 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94904),
	(285737, 334, '2014-05-15 16:45:00', 'San Pedro Square', 6, '2014-05-15 16:50:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 94002),
	(285738, 913, '2014-05-15 16:45:00', 'Clay at Battery', 41, '2014-05-15 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94301),
	(285741, 646, '2014-05-15 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-15 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94602),
	(285742, 586, '2014-05-15 16:47:00', 'Howard at 2nd', 63, '2014-05-15 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95119),
	(285743, 105, '2014-05-15 16:47:00', 'Beale at Market', 56, '2014-05-15 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94602),
	(285744, 309, '2014-05-15 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 16:54:00', 'Post at Kearney', 47, 472, 'Subscriber', 94610),
	(285747, 7761, '2014-05-15 16:49:00', 'Powell Street BART (bis)', 39, '2014-05-15 18:58:00', 'Powell Street BART (bis)', 39, 572, 'Customer', 2140),
	(285748, 407, '2014-05-15 16:50:00', '2nd at Townsend', 61, '2014-05-15 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94606),
	(285750, 529, '2014-05-15 16:51:00', 'Steuart at Market', 74, '2014-05-15 17:00:00', '2nd at Townsend', 61, 449, 'Subscriber', 95120),
	(285751, 914, '2014-05-15 16:51:00', 'Davis at Jackson', 42, '2014-05-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94402),
	(285753, 609, '2014-05-15 16:51:00', '2nd at Townsend', 61, '2014-05-15 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94501),
	(285754, 953, '2014-05-15 16:52:00', 'Clay at Battery', 41, '2014-05-15 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94087),
	(285755, 608, '2014-05-15 16:52:00', 'Townsend at 7th', 65, '2014-05-15 17:02:00', '2nd at Folsom', 62, 606, 'Subscriber', 94903),
	(285756, 956, '2014-05-15 16:52:00', 'Embarcadero at Sansome', 60, '2014-05-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 99403),
	(285759, 656, '2014-05-15 16:53:00', 'Steuart at Market', 74, '2014-05-15 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94070),
	(285761, 593, '2014-05-15 16:54:00', 'California Ave Caltrain Station', 36, '2014-05-15 17:04:00', 'Palo Alto Caltrain Station', 34, 21, 'Subscriber', 94131),
	(285763, 807, '2014-05-15 16:54:00', 'Market at Sansome', 77, '2014-05-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94104),
	(285764, 1253, '2014-05-15 16:55:00', 'Powell at Post (Union Square)', 71, '2014-05-15 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 95126),
	(285765, 666, '2014-05-15 16:55:00', 'Embarcadero at Folsom', 51, '2014-05-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95131),
	(285766, 374, '2014-05-15 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 17:02:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94941),
	(285767, 717, '2014-05-15 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94061),
	(285770, 753, '2014-05-15 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94086),
	(285771, 404, '2014-05-15 16:58:00', 'San Jose City Hall', 10, '2014-05-15 17:04:00', 'San Pedro Square', 6, 180, 'Customer', 95123),
	(285772, 226, '2014-05-15 16:55:00', '2nd at Folsom', 62, '2014-05-15 16:59:00', 'Market at Sansome', 77, 518, 'Subscriber', 95051),
	(285775, 626, '2014-05-15 16:59:00', 'Market at 4th', 76, '2014-05-15 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94039),
	(285777, 1186, '2014-05-15 17:00:00', 'Market at 10th', 67, '2014-05-15 17:19:00', 'Beale at Market', 56, 617, 'Subscriber', 94109),
	(285778, 479, '2014-05-15 17:00:00', 'Embarcadero at Folsom', 51, '2014-05-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95014),
	(285779, 182, '2014-05-15 17:00:00', 'San Antonio Shopping Center', 31, '2014-05-15 17:03:00', 'San Antonio Caltrain Station', 29, 43, 'Subscriber', 94040),
	(285780, 1005, '2014-05-15 17:03:00', 'Commercial at Montgomery', 45, '2014-05-15 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94010),
	(285781, 1122, '2014-05-15 17:03:00', 'Embarcadero at Vallejo', 48, '2014-05-15 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94086),
	(285782, 611, '2014-05-15 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94107),
	(285783, 503, '2014-05-15 17:04:00', 'Beale at Market', 56, '2014-05-15 17:12:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94111),
	(285784, 795, '2014-05-15 17:04:00', 'Townsend at 7th', 65, '2014-05-15 17:18:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94118),
	(285785, 475, '2014-05-15 17:04:00', '5th at Howard', 57, '2014-05-15 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94941),
	(285786, 291, '2014-05-15 17:05:00', 'Townsend at 7th', 65, '2014-05-15 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95120),
	(285787, 285, '2014-05-15 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94086),
	(285788, 733, '2014-05-15 17:05:00', 'Beale at Market', 56, '2014-05-15 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94070),
	(285789, 235, '2014-05-15 17:05:00', 'Townsend at 7th', 65, '2014-05-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94065),
	(285790, 727, '2014-05-15 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 17:18:00', 'Powell Street BART (bis)', 39, 593, 'Customer', 65),
	(285791, 242, '2014-05-15 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94087),
	(285792, 936, '2014-05-15 17:06:00', 'Commercial at Montgomery', 45, '2014-05-15 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94087),
	(285793, 239, '2014-05-15 17:06:00', 'South Van Ness at Market', 66, '2014-05-15 17:10:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94803),
	(285794, 301, '2014-05-15 17:07:00', 'Market at 4th', 76, '2014-05-15 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94706),
	(285795, 553, '2014-05-15 17:07:00', '2nd at Townsend', 61, '2014-05-15 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94941),
	(285796, 214, '2014-05-15 17:07:00', 'Santa Clara at Almaden', 4, '2014-05-15 17:10:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 94107),
	(285797, 287, '2014-05-15 17:07:00', 'Market at Sansome', 77, '2014-05-15 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94618),
	(285798, 430, '2014-05-15 17:08:00', '2nd at Townsend', 61, '2014-05-15 17:15:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94709),
	(285799, 293, '2014-05-15 17:08:00', 'San Jose City Hall', 10, '2014-05-15 17:13:00', 'San Salvador at 1st', 8, 209, 'Subscriber', 95113),
	(285801, 609, '2014-05-15 17:09:00', 'Market at 4th', 76, '2014-05-15 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94105),
	(285803, 336, '2014-05-15 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94070),
	(285804, 513, '2014-05-15 17:09:00', 'Beale at Market', 56, '2014-05-15 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94401),
	(285805, 608, '2014-05-15 17:09:00', 'Rengstorff Avenue / California Street', 33, '2014-05-15 17:19:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94040),
	(285806, 367, '2014-05-15 17:09:00', 'Santa Clara at Almaden', 4, '2014-05-15 17:15:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94105),
	(285807, 309, '2014-05-15 17:09:00', 'Commercial at Montgomery', 45, '2014-05-15 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94610),
	(285808, 332, '2014-05-15 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 17:15:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94111),
	(285809, 247, '2014-05-15 17:10:00', 'Market at 4th', 76, '2014-05-15 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94558),
	(285811, 482, '2014-05-15 17:11:00', '2nd at Folsom', 62, '2014-05-15 17:19:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94105),
	(285812, 496, '2014-05-15 17:11:00', 'Market at Sansome', 77, '2014-05-15 17:19:00', '2nd at South Park', 64, 418, 'Subscriber', 94107),
	(285813, 871, '2014-05-15 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 17:26:00', '2nd at South Park', 64, 490, 'Customer', 95207),
	(285814, 1016, '2014-05-15 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 17:29:00', 'Japantown', 9, 190, 'Subscriber', 95112),
	(285815, 612, '2014-05-15 17:12:00', 'South Van Ness at Market', 66, '2014-05-15 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 95119),
	(285816, 413, '2014-05-15 17:13:00', 'Howard at 2nd', 63, '2014-05-15 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94062),
	(285817, 530, '2014-05-15 17:13:00', 'Arena Green / SAP Center', 14, '2014-05-15 17:21:00', 'San Pedro Square', 6, 76, 'Subscriber', 95113),
	(285818, 493, '2014-05-15 17:13:00', 'Powell Street BART (bis)', 39, '2014-05-15 17:22:00', 'Steuart at Market', 74, 410, 'Subscriber', 94102),
	(285819, 479, '2014-05-15 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95126),
	(285820, 431, '2014-05-15 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 17:21:00', '5th at Howard', 57, 484, 'Subscriber', 94404),
	(285821, 426, '2014-05-15 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94040),
	(285822, 690, '2014-05-15 17:14:00', 'Palo Alto Caltrain Station', 34, '2014-05-15 17:25:00', 'California Ave Caltrain Station', 36, 307, 'Subscriber', 94306),
	(285823, 1134, '2014-05-15 17:15:00', 'Golden Gate at Polk', 59, '2014-05-15 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94610),
	(285824, 434, '2014-05-15 17:15:00', 'Beale at Market', 56, '2014-05-15 17:23:00', '2nd at South Park', 64, 341, 'Subscriber', 94107),
	(285825, 500, '2014-05-15 17:15:00', 'Beale at Market', 56, '2014-05-15 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Subscriber', 94133),
	(285826, 224, '2014-05-15 17:16:00', 'South Van Ness at Market', 66, '2014-05-15 17:19:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94597),
	(285827, 578, '2014-05-15 17:16:00', 'Market at 10th', 67, '2014-05-15 17:25:00', 'Market at Sansome', 77, 599, 'Subscriber', 94111),
	(285828, 201, '2014-05-15 17:16:00', 'Townsend at 7th', 65, '2014-05-15 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94541),
	(285829, 884, '2014-05-15 17:16:00', 'Post at Kearney', 47, '2014-05-15 17:31:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94107),
	(285830, 218, '2014-05-15 17:17:00', 'Adobe on Almaden', 5, '2014-05-15 17:20:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 94582),
	(285831, 524, '2014-05-15 17:17:00', 'Powell Street BART (bis)', 39, '2014-05-15 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94085),
	(285832, 440, '2014-05-15 17:18:00', 'San Pedro Square', 6, '2014-05-15 17:25:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95377),
	(285833, 249, '2014-05-15 17:18:00', 'Howard at 2nd', 63, '2014-05-15 17:22:00', '5th at Howard', 57, 481, 'Subscriber', 94941),
	(285834, 620, '2014-05-15 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94611),
	(285835, 454, '2014-05-15 17:18:00', 'Commercial at Montgomery', 45, '2014-05-15 17:26:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94105),
	(285836, 423, '2014-05-15 17:18:00', 'San Francisco City Hall', 58, '2014-05-15 17:26:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94707),
	(285838, 696, '2014-05-15 17:19:00', 'Steuart at Market', 74, '2014-05-15 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94158),
	(285839, 452, '2014-05-15 17:19:00', '5th at Howard', 57, '2014-05-15 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94170),
	(285840, 24344, '2014-05-15 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 00:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 125466),
	(285841, 612, '2014-05-15 17:20:00', 'Embarcadero at Vallejo', 48, '2014-05-15 17:30:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94118),
	(285842, 566, '2014-05-15 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 17:31:00', 'Market at Sansome', 77, 468, 'Subscriber', 94611),
	(285843, 335, '2014-05-15 17:21:00', '2nd at South Park', 64, '2014-05-15 17:27:00', 'Market at Sansome', 77, 432, 'Subscriber', 94606),
	(285844, 252, '2014-05-15 17:22:00', '2nd at South Park', 64, '2014-05-15 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94602),
	(285845, 518, '2014-05-15 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 17:31:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94960),
	(285846, 888, '2014-05-15 17:22:00', 'San Antonio Shopping Center', 31, '2014-05-15 17:37:00', 'Mountain View Caltrain Station', 28, 94, 'Subscriber', 94610),
	(285848, 349, '2014-05-15 17:23:00', 'Commercial at Montgomery', 45, '2014-05-15 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94611),
	(285849, 1158, '2014-05-15 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:42:00', 'Market at Sansome', 77, 397, 'Customer', 94403),
	(285850, 704, '2014-05-15 17:23:00', 'Market at Sansome', 77, '2014-05-15 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94103),
	(285851, 1115, '2014-05-15 17:23:00', 'San Antonio Caltrain Station', 29, '2014-05-15 17:42:00', 'Mountain View Caltrain Station', 28, 157, 'Customer', 83705),
	(285853, 347, '2014-05-15 17:24:00', 'Market at 4th', 76, '2014-05-15 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94608),
	(285854, 325, '2014-05-15 17:25:00', '5th at Howard', 57, '2014-05-15 17:30:00', '2nd at Folsom', 62, 484, 'Subscriber', 94103),
	(285855, 252, '2014-05-15 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 17:29:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94111),
	(285856, 282, '2014-05-15 17:25:00', '2nd at South Park', 64, '2014-05-15 17:30:00', 'Market at Sansome', 77, 341, 'Subscriber', 94702),
	(285857, 506, '2014-05-15 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:34:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94133),
	(285858, 435, '2014-05-15 17:26:00', 'Spear at Folsom', 49, '2014-05-15 17:33:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94133),
	(285860, 582, '2014-05-15 17:27:00', 'San Jose City Hall', 10, '2014-05-15 17:37:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 94010),
	(285861, 23895, '2014-05-15 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 00:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', NULL),
	(285862, 838, '2014-05-15 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94591),
	(285863, 408, '2014-05-15 17:28:00', 'Howard at 2nd', 63, '2014-05-15 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94109),
	(285864, 1279, '2014-05-15 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 17:49:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94612),
	(285865, 983, '2014-05-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 17:42:00', 'Steuart at Market', 74, 414, 'Subscriber', 94608),
	(285866, 187, '2014-05-15 17:29:00', '5th at Howard', 57, '2014-05-15 17:32:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94104),
	(285867, 368, '2014-05-15 17:30:00', 'Market at Sansome', 77, '2014-05-15 17:36:00', '5th at Howard', 57, 437, 'Subscriber', 94040),
	(285868, 245, '2014-05-15 17:30:00', '2nd at Folsom', 62, '2014-05-15 17:34:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(285869, 260, '2014-05-15 17:30:00', '2nd at South Park', 64, '2014-05-15 17:35:00', 'Market at Sansome', 77, 360, 'Subscriber', 94588),
	(285870, 261, '2014-05-15 17:31:00', 'Townsend at 7th', 65, '2014-05-15 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94523),
	(285872, 2020, '2014-05-15 17:32:00', 'Steuart at Market', 74, '2014-05-15 18:06:00', 'Steuart at Market', 74, 326, 'Subscriber', 94010),
	(285873, 330, '2014-05-15 17:32:00', 'Spear at Folsom', 49, '2014-05-15 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94103),
	(285874, 695, '2014-05-15 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 17:45:00', '2nd at Townsend', 61, 306, 'Subscriber', 94107),
	(285875, 513, '2014-05-15 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 17:42:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94105),
	(285876, 582, '2014-05-15 17:33:00', 'Beale at Market', 56, '2014-05-15 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94403),
	(285877, 352, '2014-05-15 17:33:00', 'Beale at Market', 56, '2014-05-15 17:39:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94107),
	(285878, 308, '2014-05-15 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 17:39:00', '5th at Howard', 57, 277, 'Subscriber', 94014),
	(285879, 631, '2014-05-15 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 17:45:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(285880, 317, '2014-05-15 17:34:00', 'Embarcadero at Vallejo', 48, '2014-05-15 17:40:00', 'Steuart at Market', 74, 574, 'Subscriber', 94556),
	(285881, 249, '2014-05-15 17:35:00', '2nd at South Park', 64, '2014-05-15 17:39:00', 'Market at Sansome', 77, 282, 'Subscriber', 94709),
	(285882, 422, '2014-05-15 17:35:00', 'Embarcadero at Sansome', 60, '2014-05-15 17:42:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94122),
	(285883, 968, '2014-05-15 17:35:00', '2nd at Townsend', 61, '2014-05-15 17:51:00', 'Beale at Market', 56, 629, 'Subscriber', 94709),
	(285884, 803, '2014-05-15 17:35:00', 'Howard at 2nd', 63, '2014-05-15 17:48:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94066),
	(285885, 475, '2014-05-15 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 17:43:00', 'Paseo de San Antonio', 7, 653, 'Subscriber', 95113),
	(285886, 577, '2014-05-15 17:36:00', 'Market at Sansome', 77, '2014-05-15 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95051),
	(285887, 1588, '2014-05-15 17:36:00', 'Embarcadero at Sansome', 60, '2014-05-15 18:03:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94103),
	(285888, 756, '2014-05-15 17:36:00', 'Market at Sansome', 77, '2014-05-15 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 95014),
	(285889, 678, '2014-05-15 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94025),
	(285890, 249, '2014-05-15 17:37:00', 'Broadway St at Battery St', 82, '2014-05-15 17:41:00', 'Beale at Market', 56, 373, 'Subscriber', 94703),
	(285891, 736, '2014-05-15 17:38:00', 'San Jose Government Center', 80, '2014-05-15 17:50:00', 'Ryland Park', 84, 32, 'Subscriber', 95112),
	(285893, 1060, '2014-05-15 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 17:56:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94109),
	(285894, 435, '2014-05-15 17:38:00', '2nd at Townsend', 61, '2014-05-15 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94901),
	(285895, 677, '2014-05-15 17:39:00', 'Embarcadero at Folsom', 51, '2014-05-15 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94087),
	(285896, 527, '2014-05-15 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 17:48:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94501),
	(285897, 448, '2014-05-15 17:40:00', '5th at Howard', 57, '2014-05-15 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94403),
	(285898, 185, '2014-05-15 17:40:00', '2nd at Folsom', 62, '2014-05-15 17:43:00', 'Market at Sansome', 77, 592, 'Subscriber', 94703),
	(285899, 386, '2014-05-15 17:40:00', 'SJSU 4th at San Carlos', 12, '2014-05-15 17:46:00', 'Santa Clara at Almaden', 4, 104, 'Subscriber', 95110),
	(285900, 448, '2014-05-15 17:40:00', '2nd at South Park', 64, '2014-05-15 17:48:00', 'Steuart at Market', 74, 435, 'Subscriber', 94110),
	(285901, 395, '2014-05-15 17:40:00', 'Market at Sansome', 77, '2014-05-15 17:47:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 95051),
	(285902, 925, '2014-05-15 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Customer', 94114),
	(285903, 586, '2014-05-15 17:41:00', 'Spear at Folsom', 49, '2014-05-15 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94107),
	(285904, 423, '2014-05-15 17:41:00', '2nd at Townsend', 61, '2014-05-15 17:48:00', 'Steuart at Market', 74, 449, 'Subscriber', 94588),
	(285905, 1180, '2014-05-15 17:42:00', 'Market at 4th', 76, '2014-05-15 18:01:00', 'Embarcadero at Bryant', 54, 383, 'Customer', NULL),
	(285906, 214, '2014-05-15 17:42:00', 'San Antonio Shopping Center', 31, '2014-05-15 17:46:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94133),
	(285907, 822, '2014-05-15 17:42:00', 'Townsend at 7th', 65, '2014-05-15 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94611),
	(285908, 918, '2014-05-15 17:42:00', 'Beale at Market', 56, '2014-05-15 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94158),
	(285909, 557, '2014-05-15 17:43:00', 'Market at 10th', 67, '2014-05-15 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94061),
	(285910, 957, '2014-05-15 17:43:00', 'Broadway St at Battery St', 82, '2014-05-15 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94025),
	(285911, 750, '2014-05-15 17:43:00', 'Mountain View Caltrain Station', 28, '2014-05-15 17:56:00', 'Rengstorff Avenue / California Street', 33, 246, 'Subscriber', 94040),
	(285912, 630, '2014-05-15 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 17:54:00', 'Steuart at Market', 74, 461, 'Subscriber', 94609),
	(285914, 515, '2014-05-15 17:44:00', 'Embarcadero at Folsom', 51, '2014-05-15 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94062),
	(285916, 598, '2014-05-15 17:45:00', 'Embarcadero at Folsom', 51, '2014-05-15 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94303),
	(285917, 245, '2014-05-15 17:45:00', 'Market at 10th', 67, '2014-05-15 17:49:00', 'Market at 10th', 67, 356, 'Subscriber', 94108),
	(285918, 383, '2014-05-15 17:45:00', 'Townsend at 7th', 65, '2014-05-15 17:52:00', '2nd at Townsend', 61, 531, 'Subscriber', 94110),
	(285919, 723, '2014-05-15 17:46:00', 'Steuart at Market', 74, '2014-05-15 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94158),
	(285920, 262, '2014-05-15 17:46:00', 'Evelyn Park and Ride', 30, '2014-05-15 17:50:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94117),
	(285921, 501, '2014-05-15 17:46:00', '2nd at Folsom', 62, '2014-05-15 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(285922, 220, '2014-05-15 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 17:50:00', 'Beale at Market', 56, 455, 'Subscriber', 94133),
	(285923, 636, '2014-05-15 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 453, 'Subscriber', 94105),
	(285924, 331, '2014-05-15 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(285925, 629, '2014-05-15 17:47:00', 'Embarcadero at Folsom', 51, '2014-05-15 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 95051),
	(285926, 288, '2014-05-15 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94501),
	(285927, 538, '2014-05-15 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94133),
	(285928, 450, '2014-05-15 17:47:00', 'Embarcadero at Sansome', 60, '2014-05-15 17:55:00', 'Steuart at Market', 74, 267, 'Subscriber', 94510),
	(285929, 434, '2014-05-15 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94025),
	(285930, 821, '2014-05-15 17:48:00', 'South Van Ness at Market', 66, '2014-05-15 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94403),
	(285931, 855, '2014-05-15 17:48:00', 'Market at Sansome', 77, '2014-05-15 18:03:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94117),
	(285934, 835, '2014-05-15 17:47:00', 'Golden Gate at Polk', 59, '2014-05-15 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94102),
	(285935, 310, '2014-05-15 17:49:00', 'South Van Ness at Market', 66, '2014-05-15 17:55:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94121),
	(285937, 312, '2014-05-15 17:50:00', '2nd at Folsom', 62, '2014-05-15 17:55:00', '5th at Howard', 57, 484, 'Subscriber', 94103),
	(285938, 425, '2014-05-15 17:50:00', '2nd at Townsend', 61, '2014-05-15 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94579),
	(285939, 196, '2014-05-15 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 17:54:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(285940, 225, '2014-05-15 17:51:00', 'Broadway St at Battery St', 82, '2014-05-15 17:55:00', 'Beale at Market', 56, 575, 'Subscriber', 94609),
	(285941, 396, '2014-05-15 17:51:00', 'Beale at Market', 56, '2014-05-15 17:58:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94133),
	(285943, 212, '2014-05-15 17:52:00', 'Commercial at Montgomery', 45, '2014-05-15 17:55:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94108),
	(285945, 490, '2014-05-15 17:53:00', 'Redwood City Public Library', 24, '2014-05-15 18:01:00', 'Redwood City Public Library', 24, 264, 'Subscriber', 94041),
	(285946, 311, '2014-05-15 17:53:00', 'Japantown', 9, '2014-05-15 17:58:00', 'Ryland Park', 84, 79, 'Subscriber', 95110),
	(285947, 465, '2014-05-15 17:53:00', '2nd at Folsom', 62, '2014-05-15 18:01:00', 'Steuart at Market', 74, 606, 'Subscriber', 94117),
	(285948, 573, '2014-05-15 17:53:00', '2nd at Townsend', 61, '2014-05-15 18:03:00', 'Market at Sansome', 77, 531, 'Subscriber', 94501),
	(285949, 583, '2014-05-15 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94960),
	(285950, 696, '2014-05-15 17:54:00', 'Market at 10th', 67, '2014-05-15 18:06:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94108),
	(285952, 864, '2014-05-15 17:54:00', 'Spear at Folsom', 49, '2014-05-15 18:09:00', 'Townsend at 7th', 65, 487, 'Customer', 94132),
	(285955, 812, '2014-05-15 17:55:00', 'Broadway St at Battery St', 82, '2014-05-15 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94404),
	(285956, 1005, '2014-05-15 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 18:12:00', 'Townsend at 7th', 65, 544, 'Customer', 94925),
	(285957, 388, '2014-05-15 17:55:00', '2nd at South Park', 64, '2014-05-15 18:02:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94103),
	(285958, 727, '2014-05-15 17:55:00', 'Broadway St at Battery St', 82, '2014-05-15 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94404),
	(285959, 1081, '2014-05-15 17:55:00', 'Clay at Battery', 41, '2014-05-15 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94025),
	(285960, 817, '2014-05-15 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94030),
	(285961, 532, '2014-05-15 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 18:04:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94609),
	(285962, 448, '2014-05-15 17:56:00', '2nd at Folsom', 62, '2014-05-15 18:03:00', 'Beale at Market', 56, 618, 'Subscriber', 94121),
	(285963, 1336, '2014-05-15 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 18:19:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', 90266),
	(285966, 368, '2014-05-15 17:57:00', 'Mountain View Caltrain Station', 28, '2014-05-15 18:03:00', 'Castro Street and El Camino Real', 32, 157, 'Subscriber', 94040),
	(285969, 630, '2014-05-15 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 18:08:00', 'Powell Street BART (bis)', 39, 371, 'Subscriber', 94109),
	(285971, 892, '2014-05-15 17:59:00', '2nd at Townsend', 61, '2014-05-15 18:14:00', 'Market at Sansome', 77, 429, 'Subscriber', 94708),
	(285972, 331, '2014-05-15 18:00:00', '2nd at Folsom', 62, '2014-05-15 18:05:00', 'Post at Kearney', 47, 467, 'Subscriber', 94107),
	(285973, 885, '2014-05-15 18:00:00', 'Broadway St at Battery St', 82, '2014-05-15 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95130),
	(285974, 368, '2014-05-15 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 18:07:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94102),
	(285976, 532, '2014-05-15 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94158),
	(285979, 1571, '2014-05-15 18:02:00', 'Redwood City Public Library', 24, '2014-05-15 18:28:00', 'Redwood City Public Library', 24, 264, 'Customer', 95126),
	(285980, 1069, '2014-05-15 18:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 18:20:00', 'Washington at Kearney', 46, 411, 'Customer', 33756),
	(285981, 1555, '2014-05-15 18:02:00', 'Redwood City Public Library', 24, '2014-05-15 18:28:00', 'Redwood City Public Library', 24, 248, 'Customer', 95126),
	(285982, 884, '2014-05-15 18:02:00', '2nd at South Park', 64, '2014-05-15 18:17:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94608),
	(285983, 544, '2014-05-15 18:03:00', '2nd at South Park', 64, '2014-05-15 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94904),
	(285984, 373, '2014-05-15 18:04:00', 'South Van Ness at Market', 66, '2014-05-15 18:10:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94124),
	(285985, 310, '2014-05-15 18:04:00', '2nd at Folsom', 62, '2014-05-15 18:09:00', 'Market at Sansome', 77, 388, 'Subscriber', 94107),
	(285986, 503, '2014-05-15 18:04:00', 'Howard at 2nd', 63, '2014-05-15 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95112),
	(285987, 699, '2014-05-15 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 18:16:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94107),
	(285988, 781, '2014-05-15 18:04:00', 'Embarcadero at Sansome', 60, '2014-05-15 18:17:00', '5th at Howard', 57, 545, 'Subscriber', 94609),
	(285989, 562, '2014-05-15 18:05:00', 'Steuart at Market', 74, '2014-05-15 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94107),
	(285990, 445, '2014-05-15 18:06:00', '5th at Howard', 57, '2014-05-15 18:13:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94014),
	(285991, 316, '2014-05-15 18:06:00', '2nd at South Park', 64, '2014-05-15 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94618),
	(285992, 680, '2014-05-15 18:06:00', 'Commercial at Montgomery', 45, '2014-05-15 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94061),
	(285993, 1348, '2014-05-15 18:06:00', 'Redwood City Public Library', 24, '2014-05-15 18:28:00', 'Redwood City Public Library', 24, 38, 'Customer', 94041),
	(285994, 222, '2014-05-15 18:06:00', 'Santa Clara at Almaden', 4, '2014-05-15 18:10:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94041),
	(285995, 328, '2014-05-15 18:07:00', 'Steuart at Market', 74, '2014-05-15 18:12:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94112),
	(285996, 1588, '2014-05-15 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 473, 'Subscriber', 94133),
	(285999, 752, '2014-05-15 18:09:00', 'Davis at Jackson', 42, '2014-05-15 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94030),
	(286000, 260, '2014-05-15 18:09:00', 'Embarcadero at Vallejo', 48, '2014-05-15 18:14:00', 'Beale at Market', 56, 394, 'Subscriber', 94112),
	(286002, 1358, '2014-05-15 18:10:00', 'Embarcadero at Bryant', 54, '2014-05-15 18:33:00', 'Embarcadero at Vallejo', 48, 417, 'Customer', 100),
	(286003, 1337, '2014-05-15 18:11:00', 'Embarcadero at Bryant', 54, '2014-05-15 18:33:00', 'Embarcadero at Vallejo', 48, 438, 'Customer', 100),
	(286004, 272, '2014-05-15 18:11:00', 'Broadway St at Battery St', 82, '2014-05-15 18:16:00', 'Clay at Battery', 41, 524, 'Subscriber', 94111),
	(286005, 1380, '2014-05-15 18:12:00', 'Townsend at 7th', 65, '2014-05-15 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Subscriber', 94133),
	(286006, 584, '2014-05-15 18:12:00', 'Broadway St at Battery St', 82, '2014-05-15 18:22:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94105),
	(286007, 1002, '2014-05-15 18:12:00', 'Redwood City Public Library', 24, '2014-05-15 18:29:00', 'Redwood City Public Library', 24, 695, 'Customer', 94061),
	(286009, 272, '2014-05-15 18:12:00', '5th at Howard', 57, '2014-05-15 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94301),
	(286010, 341, '2014-05-15 18:12:00', 'Howard at 2nd', 63, '2014-05-15 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94404),
	(286012, 951, '2014-05-15 18:12:00', 'Redwood City Public Library', 24, '2014-05-15 18:28:00', 'Redwood City Public Library', 24, 243, 'Subscriber', 94041),
	(286013, 955, '2014-05-15 18:13:00', 'Redwood City Public Library', 24, '2014-05-15 18:29:00', 'Redwood City Public Library', 24, 125, 'Customer', 94061),
	(286014, 192, '2014-05-15 18:13:00', 'Market at 4th', 76, '2014-05-15 18:16:00', 'Market at Sansome', 77, 268, 'Subscriber', 94133),
	(286015, 468, '2014-05-15 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 18:20:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94105),
	(286016, 1123, '2014-05-15 18:14:00', 'Embarcadero at Bryant', 54, '2014-05-15 18:33:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 100),
	(286018, 466, '2014-05-15 18:14:00', 'Townsend at 7th', 65, '2014-05-15 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94103),
	(286019, 519, '2014-05-15 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94062),
	(286020, 503, '2014-05-15 18:15:00', '2nd at Folsom', 62, '2014-05-15 18:23:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94107),
	(286021, 694, '2014-05-15 18:15:00', 'SJSU 4th at San Carlos', 12, '2014-05-15 18:26:00', 'San Pedro Square', 6, 302, 'Customer', 94103),
	(286023, 989, '2014-05-15 18:15:00', 'Howard at 2nd', 63, '2014-05-15 18:32:00', 'Townsend at 7th', 65, 300, 'Customer', 94611),
	(286025, 749, '2014-05-15 18:16:00', 'Clay at Battery', 41, '2014-05-15 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94111),
	(286026, 661, '2014-05-15 18:16:00', 'Townsend at 7th', 65, '2014-05-15 18:27:00', '2nd at Townsend', 61, 544, 'Customer', 6810),
	(286027, 674, '2014-05-15 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94577),
	(286029, 764, '2014-05-15 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 18:30:00', 'Ryland Park', 84, 86, 'Subscriber', 95110),
	(286030, 974, '2014-05-15 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 18:33:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94133),
	(286032, 783, '2014-05-15 18:18:00', 'Commercial at Montgomery', 45, '2014-05-15 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95014),
	(286034, 490, '2014-05-15 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 18:27:00', 'Powell Street BART (bis)', 39, 571, 'Subscriber', 94109),
	(286035, 399, '2014-05-15 18:19:00', 'Commercial at Montgomery', 45, '2014-05-15 18:26:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94107),
	(286036, 564, '2014-05-15 18:19:00', 'Market at Sansome', 77, '2014-05-15 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94028),
	(286038, 227, '2014-05-15 18:21:00', 'Clay at Battery', 41, '2014-05-15 18:24:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(286039, 659, '2014-05-15 18:21:00', 'Powell Street BART (bis)', 39, '2014-05-15 18:32:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(286040, 63221, '2014-05-15 18:21:00', 'Market at Sansome', 77, '2014-05-16 11:54:00', 'Market at Sansome', 77, 625, 'Customer', 94105),
	(286042, 435, '2014-05-15 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 18:28:00', 'Powell Street BART (bis)', 39, 537, 'Subscriber', 94538),
	(286043, 578, '2014-05-15 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 18:31:00', '2nd at South Park', 64, 551, 'Subscriber', 94107),
	(286045, 357, '2014-05-15 18:22:00', '2nd at South Park', 64, '2014-05-15 18:28:00', 'Market at Sansome', 77, 614, 'Subscriber', 94107),
	(286047, 1021, '2014-05-15 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 18:39:00', 'South Van Ness at Market', 66, 461, 'Customer', 1720),
	(286048, 407, '2014-05-15 18:23:00', '2nd at Folsom', 62, '2014-05-15 18:29:00', '5th at Howard', 57, 627, 'Subscriber', 94102),
	(286052, 4244, '2014-05-15 18:23:00', 'Townsend at 7th', 65, '2014-05-15 19:34:00', 'Townsend at 7th', 65, 587, 'Customer', 94108),
	(286057, 364, '2014-05-15 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 18:30:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(286060, 982, '2014-05-15 18:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 18:41:00', 'SJSU - San Salvador at 9th', 16, 651, 'Customer', 60608),
	(286063, 693, '2014-05-15 18:25:00', 'South Van Ness at Market', 66, '2014-05-15 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94040),
	(286070, 103, '2014-05-15 18:27:00', 'Clay at Battery', 41, '2014-05-15 18:29:00', 'Clay at Battery', 41, 317, 'Subscriber', 94123),
	(286074, 380, '2014-05-15 18:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 18:34:00', 'Market at Sansome', 77, 453, 'Subscriber', 94133),
	(286075, 1436, '2014-05-15 18:28:00', 'Post at Kearney', 47, '2014-05-15 18:52:00', 'Broadway St at Battery St', 82, 348, 'Subscriber', 94108),
	(286077, 501, '2014-05-15 18:28:00', 'Spear at Folsom', 49, '2014-05-15 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94107),
	(286078, 424, '2014-05-15 18:28:00', 'Embarcadero at Vallejo', 48, '2014-05-15 18:35:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94105),
	(286080, 444, '2014-05-15 18:29:00', 'Clay at Battery', 41, '2014-05-15 18:36:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 94123),
	(286086, 527, '2014-05-15 18:30:00', '2nd at Folsom', 62, '2014-05-15 18:39:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94133),
	(286087, 700, '2014-05-15 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 18:42:00', 'Market at 10th', 67, 524, 'Customer', 1772),
	(286088, 999, '2014-05-15 18:31:00', 'Steuart at Market', 74, '2014-05-15 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94158),
	(286090, 392, '2014-05-15 18:31:00', 'Market at Sansome', 77, '2014-05-15 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94070),
	(286098, 622, '2014-05-15 18:32:00', 'Davis at Jackson', 42, '2014-05-15 18:43:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(286099, 472, '2014-05-15 18:33:00', '2nd at Townsend', 61, '2014-05-15 18:41:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94107),
	(286101, 301, '2014-05-15 18:33:00', 'Steuart at Market', 74, '2014-05-15 18:38:00', 'Embarcadero at Bryant', 54, 435, 'Subscriber', 94107),
	(286102, 403, '2014-05-15 18:33:00', 'Spear at Folsom', 49, '2014-05-15 18:40:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94611),
	(286103, 888, '2014-05-15 18:33:00', 'Market at 4th', 76, '2014-05-15 18:48:00', 'Townsend at 7th', 65, 350, 'Customer', 60622),
	(286104, 350, '2014-05-15 18:33:00', 'Market at Sansome', 77, '2014-05-15 18:39:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94107),
	(286105, 125, '2014-05-15 18:33:00', 'Spear at Folsom', 49, '2014-05-15 18:35:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(286107, 405, '2014-05-15 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 18:42:00', '5th at Howard', 57, 347, 'Subscriber', 94114),
	(286108, 625, '2014-05-15 18:35:00', 'Clay at Battery', 41, '2014-05-15 18:45:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(286109, 417, '2014-05-15 18:35:00', 'Embarcadero at Bryant', 54, '2014-05-15 18:42:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94111),
	(286110, 381, '2014-05-15 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 18:42:00', '2nd at South Park', 64, 596, 'Subscriber', 94105),
	(286111, 1535, '2014-05-15 18:36:00', 'Embarcadero at Vallejo', 48, '2014-05-15 19:01:00', 'Embarcadero at Sansome', 60, 417, 'Customer', 100),
	(286112, 1567, '2014-05-15 18:36:00', 'Embarcadero at Vallejo', 48, '2014-05-15 19:02:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 100),
	(286113, 523, '2014-05-15 18:36:00', 'Market at Sansome', 77, '2014-05-15 18:45:00', '2nd at Townsend', 61, 429, 'Subscriber', 94107),
	(286114, 1553, '2014-05-15 18:36:00', 'Embarcadero at Vallejo', 48, '2014-05-15 19:02:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 100),
	(286115, 546, '2014-05-15 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 18:46:00', '5th at Howard', 57, 275, 'Subscriber', 94086),
	(286116, 411, '2014-05-15 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 18:44:00', '5th at Howard', 57, 512, 'Subscriber', 94107),
	(286118, 960, '2014-05-15 18:38:00', 'Townsend at 7th', 65, '2014-05-15 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94618),
	(286119, 562, '2014-05-15 18:38:00', 'Market at 4th', 76, '2014-05-15 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94102),
	(286120, 418, '2014-05-15 18:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 18:45:00', 'Post at Kearney', 47, 473, 'Subscriber', 94107),
	(286121, 455, '2014-05-15 18:39:00', 'Embarcadero at Sansome', 60, '2014-05-15 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94111),
	(286122, 605, '2014-05-15 18:39:00', 'Davis at Jackson', 42, '2014-05-15 18:49:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94111),
	(286123, 307, '2014-05-15 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94065),
	(286124, 643, '2014-05-15 18:40:00', 'Davis at Jackson', 42, '2014-05-15 18:51:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(286125, 974, '2014-05-15 18:41:00', 'South Van Ness at Market', 66, '2014-05-15 18:57:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94103),
	(286126, 406, '2014-05-15 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 18:48:00', 'St James Park', 13, 146, 'Subscriber', 95112),
	(286127, 735, '2014-05-15 18:42:00', 'Townsend at 7th', 65, '2014-05-15 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94611),
	(286131, 729, '2014-05-15 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 18:57:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94105),
	(286132, 195, '2014-05-15 18:46:00', 'San Antonio Caltrain Station', 29, '2014-05-15 18:50:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94040),
	(286134, 453, '2014-05-15 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94403),
	(286135, 620, '2014-05-15 18:47:00', '2nd at Townsend', 61, '2014-05-15 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94960),
	(286136, 321, '2014-05-15 18:48:00', 'Embarcadero at Bryant', 54, '2014-05-15 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94107),
	(286137, 413, '2014-05-15 18:49:00', '5th at Howard', 57, '2014-05-15 18:56:00', 'Market at 10th', 67, 627, 'Subscriber', 94102),
	(286138, 1042, '2014-05-15 18:50:00', '2nd at Townsend', 61, '2014-05-15 19:07:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94109),
	(286139, 251, '2014-05-15 18:51:00', 'Mountain View Caltrain Station', 28, '2014-05-15 18:55:00', 'Mountain View City Hall', 27, 94, 'Subscriber', 94041),
	(286140, 1298, '2014-05-15 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 19:13:00', 'Grant Avenue at Columbus Avenue', 73, 687, 'Subscriber', 94610),
	(286141, 271, '2014-05-15 18:52:00', 'Mountain View City Hall', 27, '2014-05-15 18:56:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94158),
	(286143, 1689, '2014-05-15 18:52:00', 'Market at 4th', 76, '2014-05-15 19:20:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94107),
	(286144, 852, '2014-05-15 18:53:00', 'Market at 10th', 67, '2014-05-15 19:08:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(286146, 388, '2014-05-15 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 19:00:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94133),
	(286147, 1594, '2014-05-15 18:54:00', 'Embarcadero at Bryant', 54, '2014-05-15 19:21:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94105),
	(286148, 572, '2014-05-15 18:54:00', 'Powell at Post (Union Square)', 71, '2014-05-15 19:04:00', 'Broadway St at Battery St', 82, 259, 'Customer', 94107),
	(286149, 249, '2014-05-15 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 18:59:00', 'Steuart at Market', 74, 463, 'Subscriber', 94133),
	(286150, 458, '2014-05-15 18:55:00', 'Arena Green / SAP Center', 14, '2014-05-15 19:02:00', 'St James Park', 13, 62, 'Subscriber', 95112),
	(286151, 830, '2014-05-15 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 19:09:00', 'Market at 10th', 67, 589, 'Customer', 94085),
	(286152, 718, '2014-05-15 18:57:00', 'Market at Sansome', 77, '2014-05-15 19:09:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94107),
	(286153, 792, '2014-05-15 18:57:00', 'Mountain View Caltrain Station', 28, '2014-05-15 19:10:00', 'San Antonio Shopping Center', 31, 239, 'Subscriber', 94040),
	(286155, 641, '2014-05-15 19:01:00', 'Market at Sansome', 77, '2014-05-15 19:12:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94111),
	(286156, 940, '2014-05-15 19:02:00', 'Washington at Kearney', 46, '2014-05-15 19:18:00', 'Powell at Post (Union Square)', 71, 366, 'Subscriber', 94107),
	(286157, 1330, '2014-05-15 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Customer', NULL),
	(286158, 179, '2014-05-15 19:02:00', 'Embarcadero at Bryant', 54, '2014-05-15 19:05:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94105),
	(286160, 600, '2014-05-15 19:02:00', 'Broadway St at Battery St', 82, '2014-05-15 19:12:00', 'Powell at Post (Union Square)', 71, 333, 'Subscriber', 94109),
	(286161, 470, '2014-05-15 19:03:00', 'Market at 10th', 67, '2014-05-15 19:10:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94112),
	(286162, 126, '2014-05-15 19:03:00', 'Beale at Market', 56, '2014-05-15 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94704),
	(286163, 373, '2014-05-15 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 19:10:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94111),
	(286164, 366, '2014-05-15 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 19:10:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94111),
	(286165, 286, '2014-05-15 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 19:10:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(286166, 1099, '2014-05-15 19:07:00', 'Spear at Folsom', 49, '2014-05-15 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94107),
	(286167, 232, '2014-05-15 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 19:11:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94107),
	(286168, 230, '2014-05-15 19:07:00', 'Commercial at Montgomery', 45, '2014-05-15 19:11:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94111),
	(286169, 315, '2014-05-15 19:08:00', 'Embarcadero at Sansome', 60, '2014-05-15 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94133),
	(286170, 1042, '2014-05-15 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 19:26:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(286171, 335, '2014-05-15 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 19:15:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(286172, 1156, '2014-05-15 19:10:00', 'Embarcadero at Folsom', 51, '2014-05-15 19:30:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94131),
	(286173, 911, '2014-05-15 19:12:00', 'Clay at Battery', 41, '2014-05-15 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94158),
	(286174, 733, '2014-05-15 19:12:00', 'Embarcadero at Bryant', 54, '2014-05-15 19:24:00', '2nd at Townsend', 61, 270, 'Subscriber', 94105),
	(286175, 422, '2014-05-15 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 19:19:00', 'Paseo de San Antonio', 7, 184, 'Subscriber', 95112),
	(286177, 848, '2014-05-15 19:14:00', 'Powell Street BART (bis)', 39, '2014-05-15 19:28:00', 'Davis at Jackson', 42, 571, 'Subscriber', 94133),
	(286178, 520, '2014-05-15 19:14:00', 'Market at 10th', 67, '2014-05-15 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94402),
	(286179, 328, '2014-05-15 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-15 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94087),
	(286180, 1116, '2014-05-15 19:15:00', 'Spear at Folsom', 49, '2014-05-15 19:33:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94105),
	(286181, 205, '2014-05-15 19:16:00', 'Townsend at 7th', 65, '2014-05-15 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94025),
	(286182, 253, '2014-05-15 19:17:00', 'Santa Clara at Almaden', 4, '2014-05-15 19:21:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95113),
	(286183, 614, '2014-05-15 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 19:28:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94040),
	(286184, 995, '2014-05-15 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 19:36:00', 'Market at 10th', 67, 430, 'Customer', NULL),
	(286185, 650, '2014-05-15 19:20:00', 'Embarcadero at Folsom', 51, '2014-05-15 19:30:00', '2nd at Townsend', 61, 637, 'Subscriber', 94070),
	(286186, 268, '2014-05-15 19:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 19:24:00', '2nd at Folsom', 62, 633, 'Subscriber', 94107),
	(286187, 458, '2014-05-15 19:22:00', 'Spear at Folsom', 49, '2014-05-15 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94107),
	(286188, 798, '2014-05-15 19:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 19:36:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94103),
	(286190, 214, '2014-05-15 19:28:00', 'Embarcadero at Bryant', 54, '2014-05-15 19:31:00', '2nd at Townsend', 61, 415, 'Subscriber', 94025),
	(286191, 1669, '2014-05-15 19:28:00', 'Broadway St at Battery St', 82, '2014-05-15 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Customer', 94111),
	(286192, 477, '2014-05-15 19:28:00', 'Market at 4th', 76, '2014-05-15 19:36:00', 'Market at 10th', 67, 478, 'Subscriber', 94618),
	(286193, 314, '2014-05-15 19:30:00', 'Redwood City Caltrain Station', 22, '2014-05-15 19:36:00', 'Mezes Park', 83, 74, 'Subscriber', 94063),
	(286194, 629, '2014-05-15 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 19:42:00', 'Steuart at Market', 74, 367, 'Subscriber', 94610),
	(286195, 433, '2014-05-15 19:32:00', 'Steuart at Market', 74, '2014-05-15 19:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Subscriber', 94105),
	(286196, 579, '2014-05-15 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 19:44:00', 'SJSU - San Salvador at 9th', 16, 85, 'Subscriber', 95112),
	(286198, 323, '2014-05-15 19:34:00', '2nd at South Park', 64, '2014-05-15 19:40:00', 'Market at Sansome', 77, 551, 'Subscriber', 94705),
	(286199, 323, '2014-05-15 19:34:00', 'Howard at 2nd', 63, '2014-05-15 19:40:00', '5th at Howard', 57, 362, 'Subscriber', 94134),
	(286202, 6533, '2014-05-15 19:39:00', 'Embarcadero at Bryant', 54, '2014-05-15 21:28:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 53223),
	(286203, 2105, '2014-05-15 19:43:00', 'MLK Library', 11, '2014-05-15 20:18:00', 'San Pedro Square', 6, 658, 'Customer', 94089),
	(286204, 593, '2014-05-15 19:44:00', '2nd at Townsend', 61, '2014-05-15 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94706),
	(286205, 383, '2014-05-15 19:45:00', 'Howard at 2nd', 63, '2014-05-15 19:51:00', 'Powell Street BART (bis)', 39, 459, 'Subscriber', 94025),
	(286206, 410, '2014-05-15 19:47:00', 'Embarcadero at Sansome', 60, '2014-05-15 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94960),
	(286207, 179, '2014-05-15 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94109),
	(286208, 488, '2014-05-15 19:51:00', 'Powell Street BART (bis)', 39, '2014-05-15 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(286209, 458, '2014-05-15 19:51:00', 'Beale at Market', 56, '2014-05-15 19:59:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94107),
	(286210, 588, '2014-05-15 19:52:00', '2nd at Townsend', 61, '2014-05-15 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94117),
	(286211, 555, '2014-05-15 19:54:00', 'Townsend at 7th', 65, '2014-05-15 20:03:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 94107),
	(286212, 185, '2014-05-15 19:55:00', 'Cowper at University', 37, '2014-05-15 19:58:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94133),
	(286213, 659, '2014-05-15 19:59:00', 'Civic Center BART (7th at Market)', 72, '2014-05-15 20:10:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(286214, 579, '2014-05-15 20:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 20:09:00', '5th at Howard', 57, 687, 'Subscriber', 94105),
	(286216, 176, '2014-05-15 20:01:00', 'Embarcadero at Folsom', 51, '2014-05-15 20:04:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94107),
	(286217, 784, '2014-05-15 20:01:00', 'Market at Sansome', 77, '2014-05-15 20:14:00', 'Market at 10th', 67, 480, 'Subscriber', 94104),
	(286218, 746, '2014-05-15 20:02:00', 'Market at Sansome', 77, '2014-05-15 20:14:00', 'Market at 10th', 67, 397, 'Subscriber', 94102),
	(286219, 1091, '2014-05-15 20:02:00', 'Embarcadero at Vallejo', 48, '2014-05-15 20:20:00', 'Civic Center BART (7th at Market)', 72, 475, 'Customer', 11205),
	(286220, 1077, '2014-05-15 20:03:00', 'Embarcadero at Vallejo', 48, '2014-05-15 20:21:00', 'Civic Center BART (7th at Market)', 72, 406, 'Customer', 90266),
	(286221, 270, '2014-05-15 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 20:07:00', '2nd at South Park', 64, 418, 'Subscriber', 94105),
	(286222, 664, '2014-05-15 20:04:00', 'Market at Sansome', 77, '2014-05-15 20:15:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94117),
	(286223, 673, '2014-05-15 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 20:15:00', 'Powell at Post (Union Square)', 71, 312, 'Subscriber', 94108),
	(286224, 749, '2014-05-15 20:05:00', 'Embarcadero at Sansome', 60, '2014-05-15 20:17:00', 'Powell Street BART (bis)', 39, 438, 'Customer', 94158),
	(286226, 701, '2014-05-15 20:08:00', 'Powell at Post (Union Square)', 71, '2014-05-15 20:20:00', 'Davis at Jackson', 42, 366, 'Customer', 70119),
	(286228, 1276, '2014-05-15 20:12:00', 'San Jose Government Center', 80, '2014-05-15 20:33:00', 'San Jose Government Center', 80, 138, 'Subscriber', 95018),
	(286229, 868, '2014-05-15 20:12:00', 'SJSU - San Salvador at 9th', 16, '2014-05-15 20:26:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Customer', 60608),
	(286230, 324, '2014-05-15 20:13:00', '5th at Howard', 57, '2014-05-15 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95118),
	(286231, 740, '2014-05-15 20:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-15 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94303),
	(286232, 646, '2014-05-15 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94158),
	(286233, 692, '2014-05-15 20:15:00', 'South Van Ness at Market', 66, '2014-05-15 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94040),
	(286234, 344, '2014-05-15 20:15:00', 'Market at 4th', 76, '2014-05-15 20:21:00', '2nd at Folsom', 62, 337, 'Subscriber', 94107),
	(286237, 710, '2014-05-15 20:21:00', 'Powell at Post (Union Square)', 71, '2014-05-15 20:33:00', 'Market at 10th', 67, 333, 'Subscriber', 94103),
	(286238, 578, '2014-05-15 20:25:00', 'Steuart at Market', 74, '2014-05-15 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94040),
	(286239, 724, '2014-05-15 20:28:00', 'Howard at 2nd', 63, '2014-05-15 20:40:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94103),
	(286241, 1129, '2014-05-15 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94158),
	(286242, 635, '2014-05-15 20:32:00', 'Embarcadero at Folsom', 51, '2014-05-15 20:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94117),
	(286243, 241, '2014-05-15 20:32:00', 'Davis at Jackson', 42, '2014-05-15 20:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 70119),
	(286244, 409, '2014-05-15 20:34:00', 'Powell Street BART (bis)', 39, '2014-05-15 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(286245, 1476, '2014-05-15 20:37:00', 'Broadway St at Battery St', 82, '2014-05-15 21:01:00', 'Townsend at 7th', 65, 610, 'Customer', 94107),
	(286247, 1003, '2014-05-15 20:43:00', 'Mountain View Caltrain Station', 28, '2014-05-15 21:00:00', 'San Antonio Caltrain Station', 29, 119, 'Customer', 83705),
	(286251, 506, '2014-05-15 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 21:01:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94618),
	(286252, 209, '2014-05-15 20:59:00', 'Commercial at Montgomery', 45, '2014-05-15 21:02:00', 'Beale at Market', 56, 600, 'Subscriber', 94606),
	(286255, 1074, '2014-05-15 21:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-15 21:19:00', 'South Van Ness at Market', 66, 290, 'Customer', 94110),
	(286257, 552, '2014-05-15 21:03:00', '2nd at Folsom', 62, '2014-05-15 21:12:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94105),
	(286262, 213, '2014-05-15 21:11:00', 'Howard at 2nd', 63, '2014-05-15 21:14:00', '2nd at Townsend', 61, 557, 'Subscriber', 94103),
	(286263, 1725, '2014-05-15 21:15:00', 'Washington at Kearney', 46, '2014-05-15 21:44:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94107),
	(286264, 201, '2014-05-15 21:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 21:20:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94107),
	(286265, 721, '2014-05-15 21:19:00', 'Washington at Kearney', 46, '2014-05-15 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95110),
	(286266, 215, '2014-05-15 21:21:00', 'Market at Sansome', 77, '2014-05-15 21:24:00', 'Steuart at Market', 74, 628, 'Subscriber', 94945),
	(286267, 279, '2014-05-15 21:22:00', 'Post at Kearney', 47, '2014-05-15 21:26:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Subscriber', 94133),
	(286268, 699, '2014-05-15 21:24:00', 'Market at 10th', 67, '2014-05-15 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', 94085),
	(286271, 560, '2014-05-15 21:29:00', 'Embarcadero at Sansome', 60, '2014-05-15 21:39:00', 'Embarcadero at Folsom', 51, 531, 'Customer', 53223),
	(286272, 270, '2014-05-15 21:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 21:38:00', 'Clay at Battery', 41, 440, 'Subscriber', 94105),
	(286273, 302, '2014-05-15 21:34:00', 'Powell Street BART (bis)', 39, '2014-05-15 21:39:00', 'Market at 10th', 67, 309, 'Subscriber', 94115),
	(286274, 200, '2014-05-15 21:36:00', 'Market at Sansome', 77, '2014-05-15 21:40:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94133),
	(286275, 296, '2014-05-15 21:36:00', 'Market at 4th', 76, '2014-05-15 21:41:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94103),
	(286276, 406, '2014-05-15 21:37:00', 'Embarcadero at Folsom', 51, '2014-05-15 21:44:00', '2nd at Townsend', 61, 549, 'Subscriber', 94105),
	(286277, 415, '2014-05-15 21:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 21:50:00', 'Post at Kearney', 47, 513, 'Subscriber', 94133),
	(286278, 927, '2014-05-15 21:44:00', 'Davis at Jackson', 42, '2014-05-15 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94040),
	(286279, 1013, '2014-05-15 21:46:00', 'Embarcadero at Bryant', 54, '2014-05-15 22:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94611),
	(286280, 377, '2014-05-15 21:48:00', 'Market at 4th', 76, '2014-05-15 21:54:00', 'Market at 10th', 67, 602, 'Subscriber', 94104),
	(286281, 754, '2014-05-15 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-15 22:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Customer', 70119),
	(286282, 777, '2014-05-15 21:50:00', 'Market at 4th', 76, '2014-05-15 22:03:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(286283, 381, '2014-05-15 21:51:00', 'Powell Street BART (bis)', 39, '2014-05-15 21:58:00', 'Market at 10th', 67, 464, 'Subscriber', 94103),
	(286284, 639, '2014-05-15 22:00:00', 'San Francisco City Hall', 58, '2014-05-15 22:10:00', 'Spear at Folsom', 49, 517, 'Subscriber', 94707),
	(286285, 412, '2014-05-15 22:02:00', 'South Van Ness at Market', 66, '2014-05-15 22:09:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94107),
	(286286, 469, '2014-05-15 22:04:00', 'San Pedro Square', 6, '2014-05-15 22:11:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Customer', 94103),
	(286287, 909, '2014-05-15 22:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-15 22:20:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', 70119),
	(286288, 169, '2014-05-15 22:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 22:11:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 95126),
	(286290, 1021, '2014-05-15 22:11:00', '2nd at Townsend', 61, '2014-05-15 22:28:00', 'Powell at Post (Union Square)', 71, 637, 'Customer', 32308),
	(286291, 315, '2014-05-15 22:12:00', 'Powell Street BART (bis)', 39, '2014-05-15 22:17:00', 'Market at 10th', 67, 425, 'Subscriber', 94109),
	(286292, 351, '2014-05-15 22:12:00', '5th at Howard', 57, '2014-05-15 22:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94107),
	(286294, 465, '2014-05-15 22:14:00', '2nd at Townsend', 61, '2014-05-15 22:21:00', 'Market at Sansome', 77, 270, 'Subscriber', 94103),
	(286296, 657, '2014-05-15 22:16:00', 'South Van Ness at Market', 66, '2014-05-15 22:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(286297, 280, '2014-05-15 22:16:00', '2nd at Townsend', 61, '2014-05-15 22:20:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94117),
	(286299, 1080, '2014-05-15 22:27:00', '2nd at Townsend', 61, '2014-05-15 22:45:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Customer', NULL),
	(286300, 696, '2014-05-15 22:29:00', 'San Antonio Shopping Center', 31, '2014-05-15 22:40:00', 'Castro Street and El Camino Real', 32, 20, 'Subscriber', 94041),
	(286301, 941, '2014-05-15 22:32:00', 'Commercial at Montgomery', 45, '2014-05-15 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Customer', 98122),
	(286302, 184, '2014-05-15 22:33:00', 'Santa Clara at Almaden', 4, '2014-05-15 22:36:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95126),
	(286303, 275, '2014-05-15 22:34:00', 'Townsend at 7th', 65, '2014-05-15 22:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94158),
	(286304, 606, '2014-05-15 22:36:00', '2nd at Folsom', 62, '2014-05-15 22:46:00', '2nd at Townsend', 61, 266, 'Subscriber', 94158),
	(286305, 309, '2014-05-15 22:37:00', 'Market at Sansome', 77, '2014-05-15 22:43:00', '5th at Howard', 57, 282, 'Subscriber', 94107),
	(286306, 703, '2014-05-15 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 22:58:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94107),
	(286307, 1251, '2014-05-15 22:53:00', 'Townsend at 7th', 65, '2014-05-15 23:13:00', 'Embarcadero at Sansome', 60, 300, 'Customer', 2139),
	(286308, 529, '2014-05-15 22:53:00', 'Embarcadero at Vallejo', 48, '2014-05-15 23:02:00', 'Post at Kearney', 47, 492, 'Subscriber', 94102),
	(286309, 391, '2014-05-15 22:58:00', 'Market at 4th', 76, '2014-05-15 23:04:00', 'Market at 10th', 67, 481, 'Customer', NULL),
	(286310, 522, '2014-05-15 22:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-15 23:07:00', 'Powell at Post (Union Square)', 71, 365, 'Subscriber', 94108),
	(286311, 440, '2014-05-15 23:11:00', 'Beale at Market', 56, '2014-05-15 23:19:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Subscriber', 94111),
	(286312, 492, '2014-05-15 23:12:00', '2nd at Townsend', 61, '2014-05-15 23:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94112),
	(286313, 859, '2014-05-15 23:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-15 23:29:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 94158),
	(286314, 899, '2014-05-15 23:17:00', 'Commercial at Montgomery', 45, '2014-05-15 23:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94107),
	(286315, 305, '2014-05-15 23:21:00', 'Post at Kearney', 47, '2014-05-15 23:26:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Subscriber', 94133),
	(286316, 191, '2014-05-15 23:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-15 23:24:00', 'Santa Clara at Almaden', 4, 214, 'Subscriber', 95110),
	(286317, 984, '2014-05-15 23:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 00:03:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94103),
	(286318, 985, '2014-05-15 23:50:00', 'Embarcadero at Sansome', 60, '2014-05-16 00:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Customer', 94158),
	(286319, 710, '2014-05-15 23:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 00:11:00', 'Golden Gate at Polk', 59, 366, 'Subscriber', 94102),
	(286320, 821, '2014-05-16 00:09:00', 'Commercial at Montgomery', 45, '2014-05-16 00:23:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94103),
	(286321, 471, '2014-05-16 00:19:00', 'Market at 4th', 76, '2014-05-16 00:27:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94102),
	(286325, 1012, '2014-05-16 00:31:00', 'California Ave Caltrain Station', 36, '2014-05-16 00:48:00', 'San Antonio Caltrain Station', 29, 139, 'Customer', 94306),
	(286327, 87, '2014-05-16 00:53:00', 'San Francisco City Hall', 58, '2014-05-16 00:55:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94109),
	(286328, 717, '2014-05-16 01:09:00', 'Washington at Kearney', 46, '2014-05-16 01:21:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94107),
	(286329, 151, '2014-05-16 04:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 04:59:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94133),
	(286332, 267, '2014-05-16 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-16 05:39:00', 'San Jose Diridon Caltrain Station', 2, 214, 'Subscriber', 95110),
	(286333, 663, '2014-05-16 05:41:00', 'Embarcadero at Bryant', 54, '2014-05-16 05:52:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94105),
	(286335, 164, '2014-05-16 05:48:00', '2nd at Folsom', 62, '2014-05-16 05:51:00', 'Market at Sansome', 77, 633, 'Subscriber', 94107),
	(286336, 237, '2014-05-16 05:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 05:53:00', 'Market at Sansome', 77, 381, 'Subscriber', 94133),
	(286337, 448, '2014-05-16 05:51:00', 'Spear at Folsom', 49, '2014-05-16 05:58:00', '5th at Howard', 57, 399, 'Subscriber', 94105),
	(286338, 7012, '2014-05-16 05:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 07:52:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 94133),
	(286339, 7003, '2014-05-16 05:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 07:52:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94133),
	(286340, 484, '2014-05-16 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 06:29:00', '2nd at Townsend', 61, 466, 'Subscriber', 94945),
	(286341, 460, '2014-05-16 06:23:00', 'Steuart at Market', 74, '2014-05-16 06:31:00', '2nd at Folsom', 62, 407, 'Subscriber', 94941),
	(286342, 876, '2014-05-16 06:25:00', 'Japantown', 9, '2014-05-16 06:39:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95112),
	(286343, 708, '2014-05-16 06:26:00', 'South Van Ness at Market', 66, '2014-05-16 06:37:00', 'Beale at Market', 56, 461, 'Subscriber', 94110),
	(286344, 847, '2014-05-16 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 06:42:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94591),
	(286346, 240, '2014-05-16 06:34:00', 'Beale at Market', 56, '2014-05-16 06:38:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94111),
	(286347, 708, '2014-05-16 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 06:46:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94010),
	(286348, 398, '2014-05-16 06:37:00', 'Powell Street BART (bis)', 39, '2014-05-16 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94605),
	(286349, 455, '2014-05-16 06:37:00', 'Spear at Folsom', 49, '2014-05-16 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94105),
	(286350, 490, '2014-05-16 06:37:00', '5th at Howard', 57, '2014-05-16 06:45:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94103),
	(286351, 891, '2014-05-16 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94030),
	(286352, 570, '2014-05-16 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94403),
	(286353, 782, '2014-05-16 06:41:00', 'Market at 10th', 67, '2014-05-16 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Customer', NULL),
	(286354, 780, '2014-05-16 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 06:55:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 99403),
	(286355, 819, '2014-05-16 06:42:00', 'Japantown', 9, '2014-05-16 06:55:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95112),
	(286356, 833, '2014-05-16 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 06:56:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 95110),
	(286357, 706, '2014-05-16 06:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 06:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94590),
	(286359, 361, '2014-05-16 06:48:00', 'Market at 4th', 76, '2014-05-16 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94080),
	(286360, 258, '2014-05-16 06:49:00', 'Davis at Jackson', 42, '2014-05-16 06:54:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94111),
	(286361, 663, '2014-05-16 06:50:00', 'Davis at Jackson', 42, '2014-05-16 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94111),
	(286364, 834, '2014-05-16 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 07:06:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94530),
	(286369, 544, '2014-05-16 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:04:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(286375, 327, '2014-05-16 06:58:00', 'Market at Sansome', 77, '2014-05-16 07:03:00', '2nd at Folsom', 62, 270, 'Subscriber', 94107),
	(286376, 30153, '2014-05-16 06:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Customer', 125466),
	(286377, 30122, '2014-05-16 06:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Customer', NULL),
	(286379, 321, '2014-05-16 06:59:00', '5th at Howard', 57, '2014-05-16 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94103),
	(286382, 439, '2014-05-16 07:04:00', 'Powell at Post (Union Square)', 71, '2014-05-16 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94108),
	(286384, 185, '2014-05-16 07:05:00', 'Townsend at 7th', 65, '2014-05-16 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(286385, 1240, '2014-05-16 07:05:00', 'Davis at Jackson', 42, '2014-05-16 07:26:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(286386, 468, '2014-05-16 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:14:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94085),
	(286387, 325, '2014-05-16 07:06:00', 'Steuart at Market', 74, '2014-05-16 07:12:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94595),
	(286388, 730, '2014-05-16 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:19:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94061),
	(286389, 335, '2014-05-16 07:07:00', 'Spear at Folsom', 49, '2014-05-16 07:12:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94105),
	(286390, 524, '2014-05-16 07:08:00', 'Steuart at Market', 74, '2014-05-16 07:16:00', '2nd at Townsend', 61, 267, 'Subscriber', 94549),
	(286391, 522, '2014-05-16 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:16:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 94303),
	(286392, 883, '2014-05-16 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:20:00', 'Steuart at Market', 74, 362, 'Subscriber', 94158),
	(286393, 155, '2014-05-16 07:10:00', '2nd at South Park', 64, '2014-05-16 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(286394, 750, '2014-05-16 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94158),
	(286395, 203, '2014-05-16 07:15:00', 'San Jose Civic Center', 3, '2014-05-16 07:18:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95037),
	(286396, 552, '2014-05-16 07:15:00', '2nd at Townsend', 61, '2014-05-16 07:24:00', 'Beale at Market', 56, 466, 'Subscriber', 94107),
	(286397, 389, '2014-05-16 07:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 07:23:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94107),
	(286398, 551, '2014-05-16 07:09:00', 'Mountain View Caltrain Station', 28, '2014-05-16 07:18:00', 'Evelyn Park and Ride', 30, 9, 'Subscriber', 94070),
	(286399, 441, '2014-05-16 07:18:00', 'Paseo de San Antonio', 7, '2014-05-16 07:25:00', 'Japantown', 9, 184, 'Subscriber', 95112),
	(286400, 199, '2014-05-16 07:19:00', 'Townsend at 7th', 65, '2014-05-16 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(286401, 273, '2014-05-16 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 07:23:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94121),
	(286402, 774, '2014-05-16 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:33:00', 'Davis at Jackson', 42, 524, 'Subscriber', 94030),
	(286403, 341, '2014-05-16 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 07:26:00', '5th at Howard', 57, 623, 'Subscriber', 94403),
	(286404, 620, '2014-05-16 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:31:00', 'Market at Sansome', 77, 312, 'Subscriber', 94062),
	(286406, 634, '2014-05-16 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94025),
	(286407, 146, '2014-05-16 07:22:00', 'Cowper at University', 37, '2014-05-16 07:24:00', 'University and Emerson', 35, 13, 'Subscriber', 94111),
	(286408, 484, '2014-05-16 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:30:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94062),
	(286409, 804, '2014-05-16 07:23:00', 'Broadway St at Battery St', 82, '2014-05-16 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94133),
	(286410, 374, '2014-05-16 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 07:30:00', '2nd at Townsend', 61, 601, 'Subscriber', 94608),
	(286412, 432, '2014-05-16 07:26:00', 'Embarcadero at Bryant', 54, '2014-05-16 07:33:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94105),
	(286413, 430, '2014-05-16 07:27:00', 'Embarcadero at Bryant', 54, '2014-05-16 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94105),
	(286414, 1815, '2014-05-16 07:27:00', 'Market at 4th', 76, '2014-05-16 07:58:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94107),
	(286415, 865, '2014-05-16 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 96768),
	(286416, 292, '2014-05-16 07:28:00', 'Embarcadero at Sansome', 60, '2014-05-16 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94111),
	(286418, 605, '2014-05-16 07:29:00', 'Powell at Post (Union Square)', 71, '2014-05-16 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Customer', 70119),
	(286419, 315, '2014-05-16 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 07:34:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(286420, 527, '2014-05-16 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94611),
	(286422, 686, '2014-05-16 07:30:00', 'Steuart at Market', 74, '2014-05-16 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94610),
	(286425, 438, '2014-05-16 07:32:00', 'Embarcadero at Bryant', 54, '2014-05-16 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94105),
	(286426, 275, '2014-05-16 07:34:00', 'San Pedro Square', 6, '2014-05-16 07:38:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 95112),
	(286428, 1339, '2014-05-16 07:34:00', 'South Van Ness at Market', 66, '2014-05-16 07:56:00', '2nd at South Park', 64, 379, 'Subscriber', 94103),
	(286433, 362, '2014-05-16 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 07:43:00', '2nd at South Park', 64, 521, 'Subscriber', 94611),
	(286435, 353, '2014-05-16 07:38:00', 'Davis at Jackson', 42, '2014-05-16 07:44:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94111),
	(286436, 109, '2014-05-16 07:38:00', 'San Salvador at 1st', 8, '2014-05-16 07:40:00', 'SJSU 4th at San Carlos', 12, 130, 'Subscriber', 95112),
	(286438, 407, '2014-05-16 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 07:46:00', 'Market at Sansome', 77, 349, 'Subscriber', 94112),
	(286439, 705, '2014-05-16 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 07:51:00', '2nd at Townsend', 61, 632, 'Subscriber', 94960),
	(286440, 240, '2014-05-16 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 07:43:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94611),
	(286441, 615, '2014-05-16 07:39:00', '5th at Howard', 57, '2014-05-16 07:49:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(286442, 586, '2014-05-16 07:41:00', 'SJSU - San Salvador at 9th', 16, '2014-05-16 07:51:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95112),
	(286443, 450, '2014-05-16 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:49:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94107),
	(286444, 835, '2014-05-16 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94030),
	(286445, 772, '2014-05-16 07:41:00', 'San Pedro Square', 6, '2014-05-16 07:54:00', 'San Jose Government Center', 80, 76, 'Subscriber', 95110),
	(286447, 863, '2014-05-16 07:43:00', 'South Van Ness at Market', 66, '2014-05-16 07:57:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94105),
	(286448, 402, '2014-05-16 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 07:50:00', 'San Pedro Square', 6, 10, 'Subscriber', 94110),
	(286453, 477, '2014-05-16 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 07:52:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94107),
	(286454, 1072, '2014-05-16 07:45:00', 'Townsend at 7th', 65, '2014-05-16 08:03:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94111),
	(286457, 585, '2014-05-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94403),
	(286458, 713, '2014-05-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:58:00', 'Market at 10th', 67, 382, 'Subscriber', 95112),
	(286460, 818, '2014-05-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:00:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94404),
	(286462, 217, '2014-05-16 07:47:00', '2nd at Townsend', 61, '2014-05-16 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94105),
	(286464, 387, '2014-05-16 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94611),
	(286465, 451, '2014-05-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 07:55:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94025),
	(286466, 584, '2014-05-16 07:47:00', 'Golden Gate at Polk', 59, '2014-05-16 07:57:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94118),
	(286469, 1069, '2014-05-16 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94133),
	(286471, 700, '2014-05-16 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:00:00', 'Steuart at Market', 74, 519, 'Subscriber', 94306),
	(286473, 208, '2014-05-16 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 07:52:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94043),
	(286474, 756, '2014-05-16 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 07:58:00', 'Market at 10th', 67, 503, 'Subscriber', 94803),
	(286476, 414, '2014-05-16 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 07:56:00', 'San Pedro Square', 6, 676, 'Subscriber', 95377),
	(286477, 902, '2014-05-16 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:04:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94087),
	(286478, 397, '2014-05-16 07:50:00', 'Paseo de San Antonio', 7, '2014-05-16 07:56:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95112),
	(286481, 256, '2014-05-16 07:51:00', 'Steuart at Market', 74, '2014-05-16 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94121),
	(286482, 870, '2014-05-16 07:52:00', 'Embarcadero at Sansome', 60, '2014-05-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 11222),
	(286483, 453, '2014-05-16 07:53:00', 'Steuart at Market', 74, '2014-05-16 08:00:00', '2nd at Townsend', 61, 606, 'Subscriber', 94588),
	(286484, 568, '2014-05-16 07:54:00', 'Embarcadero at Sansome', 60, '2014-05-16 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94133),
	(286485, 342, '2014-05-16 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:02:00', '2nd at Townsend', 61, 393, 'Subscriber', 94611),
	(286486, 169, '2014-05-16 07:56:00', 'Embarcadero at Folsom', 51, '2014-05-16 07:59:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94107),
	(286487, 759, '2014-05-16 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94591),
	(286488, 235, '2014-05-16 07:57:00', 'Townsend at 7th', 65, '2014-05-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94404),
	(286490, 226, '2014-05-16 07:58:00', 'San Salvador at 1st', 8, '2014-05-16 08:02:00', 'MLK Library', 11, 209, 'Subscriber', 95113),
	(286492, 847, '2014-05-16 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94133),
	(286493, 1060, '2014-05-16 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:16:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94590),
	(286498, 966, '2014-05-16 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:16:00', 'Beale at Market', 56, 415, 'Subscriber', 94066),
	(286499, 417, '2014-05-16 08:00:00', 'Golden Gate at Polk', 59, '2014-05-16 08:07:00', 'Market at Sansome', 77, 456, 'Subscriber', 94109),
	(286502, 475, '2014-05-16 08:01:00', 'Embarcadero at Sansome', 60, '2014-05-16 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 94133),
	(286503, 394, '2014-05-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Subscriber', 94087),
	(286504, 469, '2014-05-16 08:01:00', 'Embarcadero at Sansome', 60, '2014-05-16 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 94133),
	(286505, 215, '2014-05-16 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:05:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94065),
	(286506, 144, '2014-05-16 08:01:00', 'Beale at Market', 56, '2014-05-16 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Subscriber', 94122),
	(286507, 842, '2014-05-16 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:16:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94070),
	(286508, 227, '2014-05-16 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 08:06:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 94306),
	(286510, 901, '2014-05-16 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:17:00', 'Beale at Market', 56, 367, 'Subscriber', 94070),
	(286512, 796, '2014-05-16 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94025),
	(286513, 449, '2014-05-16 08:03:00', 'South Van Ness at Market', 66, '2014-05-16 08:10:00', 'Market at Sansome', 77, 458, 'Subscriber', 94102),
	(286514, 516, '2014-05-16 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:11:00', 'Post at Kearney', 47, 530, 'Customer', 95070),
	(286515, 171, '2014-05-16 08:03:00', 'Steuart at Market', 74, '2014-05-16 08:06:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94609),
	(286516, 176, '2014-05-16 08:04:00', 'Powell at Post (Union Square)', 71, '2014-05-16 08:07:00', 'Post at Kearney', 47, 637, 'Subscriber', 94109),
	(286517, 208, '2014-05-16 08:04:00', 'Townsend at 7th', 65, '2014-05-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(286518, 304, '2014-05-16 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:11:00', '2nd at Townsend', 61, 614, 'Subscriber', 94606),
	(286519, 853, '2014-05-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 95118),
	(286520, 688, '2014-05-16 08:06:00', '2nd at Townsend', 61, '2014-05-16 08:18:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94107),
	(286521, 462, '2014-05-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:14:00', 'Market at Sansome', 77, 417, 'Subscriber', 94608),
	(286522, 1480, '2014-05-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:31:00', 'Clay at Battery', 41, 437, 'Subscriber', 94025),
	(286523, 154, '2014-05-16 08:05:00', 'Evelyn Park and Ride', 30, '2014-05-16 08:07:00', 'Evelyn Park and Ride', 30, 212, 'Subscriber', 94022),
	(286524, 351, '2014-05-16 08:06:00', 'Market at Sansome', 77, '2014-05-16 08:12:00', '2nd at South Park', 64, 312, 'Subscriber', 94606),
	(286525, 516, '2014-05-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:15:00', 'Post at Kearney', 47, 574, 'Subscriber', 94086),
	(286526, 721, '2014-05-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:19:00', 'Market at Sansome', 77, 408, 'Subscriber', 94402),
	(286527, 1063, '2014-05-16 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:25:00', '5th at Howard', 57, 523, 'Subscriber', 94707),
	(286528, 250, '2014-05-16 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:12:00', 'Townsend at 7th', 65, 363, 'Subscriber', 95120),
	(286529, 976, '2014-05-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:24:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94086),
	(286530, 244, '2014-05-16 08:08:00', 'Evelyn Park and Ride', 30, '2014-05-16 08:12:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94022),
	(286532, 444, '2014-05-16 08:08:00', 'Santa Clara at Almaden', 4, '2014-05-16 08:16:00', 'SJSU 4th at San Carlos', 12, 665, 'Subscriber', 95110),
	(286533, 360, '2014-05-16 08:09:00', 'Golden Gate at Polk', 59, '2014-05-16 08:15:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94945),
	(286534, 480, '2014-05-16 08:09:00', 'Commercial at Montgomery', 45, '2014-05-16 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94102),
	(286536, 572, '2014-05-16 08:09:00', 'Market at 4th', 76, '2014-05-16 08:19:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94108),
	(286538, 509, '2014-05-16 08:10:00', 'Commercial at Montgomery', 45, '2014-05-16 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94133),
	(286539, 185, '2014-05-16 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:13:00', 'Clay at Battery', 41, 394, 'Subscriber', 94111),
	(286540, 327, '2014-05-16 08:10:00', 'Steuart at Market', 74, '2014-05-16 08:16:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94597),
	(286541, 372, '2014-05-16 08:11:00', 'San Jose Civic Center', 3, '2014-05-16 08:17:00', 'San Pedro Square', 6, 15, 'Customer', 95123),
	(286542, 1851, '2014-05-16 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 67901),
	(286543, 648, '2014-05-16 08:11:00', 'South Van Ness at Market', 66, '2014-05-16 08:22:00', 'Market at Sansome', 77, 289, 'Subscriber', 94111),
	(286544, 558, '2014-05-16 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:22:00', '5th at Howard', 57, 605, 'Subscriber', 94903),
	(286545, 17486, '2014-05-16 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 13:04:00', 'Davis at Jackson', 42, 374, 'Customer', 94901),
	(286546, 246, '2014-05-16 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94501),
	(286547, 429, '2014-05-16 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 08:20:00', 'Paseo de San Antonio', 7, 27, 'Subscriber', 94108),
	(286548, 223, '2014-05-16 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:17:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94611),
	(286549, 241, '2014-05-16 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:18:00', 'Washington at Kearney', 46, 477, 'Subscriber', 94133),
	(286550, 488, '2014-05-16 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:22:00', '5th at Howard', 57, 292, 'Customer', 94402),
	(286551, 484, '2014-05-16 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 08:23:00', 'MLK Library', 11, 691, 'Subscriber', 94010),
	(286552, 498, '2014-05-16 08:15:00', '2nd at Townsend', 61, '2014-05-16 08:23:00', 'Steuart at Market', 74, 614, 'Subscriber', 95120),
	(286553, 367, '2014-05-16 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:22:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 59803),
	(286554, 553, '2014-05-16 08:16:00', 'Powell Street BART (bis)', 39, '2014-05-16 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94117),
	(286555, 1503, '2014-05-16 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 67901),
	(286556, 1069, '2014-05-16 08:17:00', 'Washington at Kearney', 46, '2014-05-16 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94133),
	(286557, 378, '2014-05-16 08:17:00', 'St James Park', 13, '2014-05-16 08:23:00', 'Arena Green / SAP Center', 14, 715, 'Subscriber', 95112),
	(286558, 1111, '2014-05-16 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:36:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94618),
	(286559, 1735, '2014-05-16 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94707),
	(286560, 510, '2014-05-16 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94133),
	(286561, 1089, '2014-05-16 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:37:00', 'Clay at Battery', 41, 545, 'Customer', 94107),
	(286562, 309, '2014-05-16 08:19:00', 'Spear at Folsom', 49, '2014-05-16 08:24:00', '2nd at South Park', 64, 337, 'Subscriber', 94105),
	(286563, 245, '2014-05-16 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:23:00', 'Clay at Battery', 41, 313, 'Subscriber', 94105),
	(286564, 195, '2014-05-16 08:21:00', 'Mezes Park', 83, '2014-05-16 08:24:00', 'Redwood City Caltrain Station', 22, 61, 'Subscriber', 94063),
	(286565, 1140, '2014-05-16 08:21:00', 'South Van Ness at Market', 66, '2014-05-16 08:40:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94404),
	(286566, 399, '2014-05-16 08:21:00', 'Embarcadero at Bryant', 54, '2014-05-16 08:28:00', 'Beale at Market', 56, 424, 'Subscriber', 94401),
	(286567, 529, '2014-05-16 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:30:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94404),
	(286568, 621, '2014-05-16 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94002),
	(286569, 751, '2014-05-16 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:35:00', '2nd at Townsend', 61, 283, 'Subscriber', 94607),
	(286570, 619, '2014-05-16 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:33:00', 'Market at 10th', 67, 274, 'Subscriber', 94061),
	(286571, 517, '2014-05-16 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 95050),
	(286572, 228, '2014-05-16 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:27:00', 'Clay at Battery', 41, 535, 'Subscriber', 94133),
	(286573, 709, '2014-05-16 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:35:00', 'Steuart at Market', 74, 259, 'Subscriber', 94024),
	(286574, 546, '2014-05-16 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:33:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94061),
	(286575, 730, '2014-05-16 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:36:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 95130),
	(286578, 304, '2014-05-16 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:29:00', '5th at Howard', 57, 495, 'Subscriber', 94303),
	(286581, 25805, '2014-05-16 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 15:35:00', 'Market at 10th', 67, 189, 'Customer', NULL),
	(286583, 428, '2014-05-16 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94040),
	(286584, 404, '2014-05-16 08:25:00', 'Market at 4th', 76, '2014-05-16 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Customer', 10543),
	(286585, 184, '2014-05-16 08:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 08:28:00', 'Adobe on Almaden', 5, 711, 'Subscriber', 94002),
	(286592, 287, '2014-05-16 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 08:32:00', 'Santa Clara at Almaden', 4, 302, 'Subscriber', 94403),
	(286594, 426, '2014-05-16 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 08:34:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94611),
	(286596, 531, '2014-05-16 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:33:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94111),
	(286598, 417, '2014-05-16 08:28:00', 'Steuart at Market', 74, '2014-05-16 08:35:00', '5th at Howard', 57, 519, 'Subscriber', 94941),
	(286600, 454, '2014-05-16 08:29:00', '5th at Howard', 57, '2014-05-16 08:37:00', 'Clay at Battery', 41, 523, 'Subscriber', 94103),
	(286602, 901, '2014-05-16 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:45:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94611),
	(286607, 969, '2014-05-16 08:31:00', 'Broadway St at Battery St', 82, '2014-05-16 08:47:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94133),
	(286608, 217, '2014-05-16 08:31:00', 'Steuart at Market', 74, '2014-05-16 08:35:00', 'Clay at Battery', 41, 614, 'Subscriber', 94114),
	(286610, 199, '2014-05-16 08:32:00', 'Powell at Post (Union Square)', 71, '2014-05-16 08:35:00', 'Market at Sansome', 77, 491, 'Subscriber', 94102),
	(286611, 115, '2014-05-16 08:32:00', 'Steuart at Market', 74, '2014-05-16 08:34:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94044),
	(286612, 147, '2014-05-16 08:32:00', 'Beale at Market', 56, '2014-05-16 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94110),
	(286613, 692, '2014-05-16 08:31:00', 'South Van Ness at Market', 66, '2014-05-16 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94103),
	(286618, 926, '2014-05-16 08:36:00', 'Steuart at Market', 74, '2014-05-16 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94105),
	(286620, 390, '2014-05-16 08:36:00', 'Golden Gate at Polk', 59, '2014-05-16 08:43:00', '5th at Howard', 57, 585, 'Subscriber', 94109),
	(286622, 667, '2014-05-16 08:37:00', '2nd at Folsom', 62, '2014-05-16 08:48:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94107),
	(286623, 299, '2014-05-16 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:42:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94565),
	(286624, 711, '2014-05-16 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:49:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94602),
	(286625, 365, '2014-05-16 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94133),
	(286626, 997, '2014-05-16 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:54:00', '2nd at Townsend', 61, 427, 'Subscriber', 94133),
	(286627, 245, '2014-05-16 08:38:00', 'San Antonio Caltrain Station', 29, '2014-05-16 08:42:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94133),
	(286628, 483, '2014-05-16 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:46:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94133),
	(286629, 754, '2014-05-16 08:39:00', 'Market at 10th', 67, '2014-05-16 08:51:00', '2nd at South Park', 64, 464, 'Subscriber', 94102),
	(286631, 520, '2014-05-16 08:40:00', 'Embarcadero at Folsom', 51, '2014-05-16 08:49:00', 'Post at Kearney', 47, 601, 'Subscriber', 94108),
	(286632, 878, '2014-05-16 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 397, 'Subscriber', 94611),
	(286633, 373, '2014-05-16 08:40:00', 'Powell Street BART (bis)', 39, '2014-05-16 08:47:00', 'Market at 10th', 67, 222, 'Subscriber', 94133),
	(286634, 341, '2014-05-16 08:41:00', 'Townsend at 7th', 65, '2014-05-16 08:47:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(286635, 422, '2014-05-16 08:42:00', 'Ryland Park', 84, '2014-05-16 08:49:00', 'San Jose Government Center', 80, 696, 'Subscriber', 95112),
	(286636, 284, '2014-05-16 08:42:00', 'Powell at Post (Union Square)', 71, '2014-05-16 08:47:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94116),
	(286637, 382, '2014-05-16 08:42:00', 'Powell Street BART (bis)', 39, '2014-05-16 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94109),
	(286638, 491, '2014-05-16 08:43:00', 'Powell Street BART (bis)', 39, '2014-05-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94705),
	(286639, 568, '2014-05-16 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94061),
	(286640, 365, '2014-05-16 08:43:00', 'Embarcadero at Sansome', 60, '2014-05-16 08:50:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94123),
	(286641, 519, '2014-05-16 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:52:00', '2nd at Townsend', 61, 482, 'Subscriber', 94501),
	(286642, 493, '2014-05-16 08:44:00', 'Washington at Kearney', 46, '2014-05-16 08:52:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94133),
	(286644, 558, '2014-05-16 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:54:00', '2nd at Townsend', 61, 452, 'Subscriber', 94534),
	(286645, 538, '2014-05-16 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 08:55:00', 'Steuart at Market', 74, 265, 'Subscriber', 94107),
	(286646, 8828, '2014-05-16 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 11:13:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 67901),
	(286647, 350, '2014-05-16 08:46:00', 'Market at 10th', 67, '2014-05-16 08:52:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94103),
	(286648, 501, '2014-05-16 08:46:00', 'Beale at Market', 56, '2014-05-16 08:55:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94703),
	(286649, 364, '2014-05-16 08:46:00', 'Embarcadero at Bryant', 54, '2014-05-16 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94105),
	(286650, 338, '2014-05-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:52:00', '5th at Howard', 57, 300, 'Subscriber', 95110),
	(286651, 292, '2014-05-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94402),
	(286652, 312, '2014-05-16 08:47:00', 'Powell Street BART (bis)', 39, '2014-05-16 08:52:00', 'Market at Sansome', 77, 590, 'Subscriber', 94116),
	(286654, 330, '2014-05-16 08:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 08:52:00', 'San Pedro Square', 6, 191, 'Subscriber', 94002),
	(286655, 529, '2014-05-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:56:00', 'Embarcadero at Folsom', 51, 399, 'Subscriber', 94303),
	(286656, 478, '2014-05-16 08:47:00', '2nd at Folsom', 62, '2014-05-16 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(286657, 710, '2014-05-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:59:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 95130),
	(286658, 572, '2014-05-16 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 08:57:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94133),
	(286659, 690, '2014-05-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:59:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94404),
	(286660, 305, '2014-05-16 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:53:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94610),
	(286661, 1009, '2014-05-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:05:00', 'Howard at 2nd', 63, 291, 'Subscriber', 95014),
	(286662, 422, '2014-05-16 08:48:00', '2nd at South Park', 64, '2014-05-16 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94107),
	(286663, 757, '2014-05-16 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:01:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94010),
	(286664, 8721, '2014-05-16 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 11:13:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 67901),
	(286665, 656, '2014-05-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:59:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 94404),
	(286666, 349, '2014-05-16 08:48:00', 'Howard at 2nd', 63, '2014-05-16 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94105),
	(286667, 259, '2014-05-16 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:52:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94609),
	(286668, 644, '2014-05-16 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:59:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 95014),
	(286669, 347, '2014-05-16 08:49:00', 'Mountain View Caltrain Station', 28, '2014-05-16 08:54:00', 'Castro Street and El Camino Real', 32, 120, 'Subscriber', 94401),
	(286670, 10348, '2014-05-16 08:49:00', 'Clay at Battery', 41, '2014-05-16 11:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Customer', 33334),
	(286671, 10356, '2014-05-16 08:49:00', 'Clay at Battery', 41, '2014-05-16 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Customer', 33334),
	(286673, 458, '2014-05-16 08:50:00', 'Steuart at Market', 74, '2014-05-16 08:58:00', '2nd at South Park', 64, 259, 'Subscriber', 94110),
	(286674, 460, '2014-05-16 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 94070),
	(286675, 417, '2014-05-16 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 08:57:00', '2nd at Folsom', 62, 552, 'Subscriber', 94070),
	(286676, 697, '2014-05-16 08:50:00', 'Golden Gate at Polk', 59, '2014-05-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94102),
	(286677, 765, '2014-05-16 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:03:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94306),
	(286678, 625, '2014-05-16 08:51:00', 'Davis at Jackson', 42, '2014-05-16 09:01:00', '2nd at Townsend', 61, 622, 'Subscriber', 94111),
	(286679, 301, '2014-05-16 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94109),
	(286682, 686, '2014-05-16 08:52:00', 'Townsend at 7th', 65, '2014-05-16 09:03:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94107),
	(286683, 373, '2014-05-16 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 08:58:00', '2nd at South Park', 64, 598, 'Subscriber', 94710),
	(286684, 554, '2014-05-16 08:52:00', 'Market at 4th', 76, '2014-05-16 09:02:00', 'Market at 10th', 67, 447, 'Subscriber', 94105),
	(286685, 432, '2014-05-16 08:52:00', 'Spear at Folsom', 49, '2014-05-16 09:00:00', '2nd at Folsom', 62, 484, 'Subscriber', 94105),
	(286686, 699, '2014-05-16 08:53:00', 'South Van Ness at Market', 66, '2014-05-16 09:05:00', 'Post at Kearney', 47, 276, 'Subscriber', 94117),
	(286689, 606, '2014-05-16 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94611),
	(286690, 353, '2014-05-16 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 08:58:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94133),
	(286691, 989, '2014-05-16 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94104),
	(286695, 715, '2014-05-16 08:56:00', 'Embarcadero at Sansome', 60, '2014-05-16 09:08:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94111),
	(286696, 649, '2014-05-16 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 09:07:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94606),
	(286698, 466, '2014-05-16 08:57:00', 'Powell Street BART (bis)', 39, '2014-05-16 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94109),
	(286701, 170, '2014-05-16 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94904),
	(286702, 803, '2014-05-16 08:58:00', '2nd at Townsend', 61, '2014-05-16 09:12:00', 'Broadway St at Battery St', 82, 606, 'Customer', NULL),
	(286703, 871, '2014-05-16 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94577),
	(286704, 244, '2014-05-16 08:59:00', 'Beale at Market', 56, '2014-05-16 09:03:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94606),
	(286705, 346, '2014-05-16 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94086),
	(286706, 731, '2014-05-16 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:11:00', 'Beale at Market', 56, 270, 'Subscriber', 94010),
	(286707, 596, '2014-05-16 08:59:00', 'Powell Street BART (bis)', 39, '2014-05-16 09:09:00', '2nd at Folsom', 62, 487, 'Customer', 94804),
	(286711, 753, '2014-05-16 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:12:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94925),
	(286712, 994, '2014-05-16 09:00:00', 'Davis at Jackson', 42, '2014-05-16 09:16:00', 'Market at 10th', 67, 405, 'Subscriber', 94111),
	(286713, 813, '2014-05-16 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:14:00', 'Washington at Kearney', 46, 568, 'Subscriber', 94087),
	(286714, 774, '2014-05-16 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:13:00', 'Steuart at Market', 74, 281, 'Subscriber', 94010),
	(286716, 323, '2014-05-16 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94041),
	(286717, 526, '2014-05-16 09:01:00', 'Embarcadero at Bryant', 54, '2014-05-16 09:10:00', 'Market at Sansome', 77, 324, 'Subscriber', 94105),
	(286718, 1153, '2014-05-16 09:01:00', 'Market at Sansome', 77, '2014-05-16 09:20:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 63301),
	(286719, 504, '2014-05-16 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:10:00', 'Howard at 2nd', 63, 285, 'Subscriber', 95054),
	(286720, 707, '2014-05-16 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:14:00', 'Market at 10th', 67, 506, 'Subscriber', 94402),
	(286721, 425, '2014-05-16 09:03:00', '2nd at Folsom', 62, '2014-05-16 09:10:00', 'Steuart at Market', 74, 484, 'Subscriber', 94158),
	(286722, 363, '2014-05-16 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94107),
	(286723, 770, '2014-05-16 09:03:00', 'South Van Ness at Market', 66, '2014-05-16 09:16:00', 'Market at Sansome', 77, 431, 'Subscriber', 94117),
	(286724, 331, '2014-05-16 09:03:00', 'Market at Sansome', 77, '2014-05-16 09:09:00', '2nd at Townsend', 61, 590, 'Subscriber', 94551),
	(286725, 240, '2014-05-16 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 09:06:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94117),
	(286726, 359, '2014-05-16 09:04:00', 'Clay at Battery', 41, '2014-05-16 09:10:00', 'Market at Sansome', 77, 614, 'Subscriber', 94087),
	(286727, 350, '2014-05-16 09:04:00', 'Market at Sansome', 77, '2014-05-16 09:10:00', '2nd at South Park', 64, 349, 'Subscriber', 94588),
	(286728, 469, '2014-05-16 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:13:00', '2nd at Townsend', 61, 635, 'Subscriber', 94579),
	(286730, 1045, '2014-05-16 09:05:00', 'Howard at 2nd', 63, '2014-05-16 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94103),
	(286731, 464, '2014-05-16 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:13:00', 'Howard at 2nd', 63, 347, 'Subscriber', 95112),
	(286732, 465, '2014-05-16 09:06:00', 'Embarcadero at Bryant', 54, '2014-05-16 09:14:00', 'Clay at Battery', 41, 544, 'Subscriber', 94107),
	(286733, 323, '2014-05-16 09:06:00', '2nd at South Park', 64, '2014-05-16 09:12:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94107),
	(286734, 650, '2014-05-16 09:07:00', 'Mountain View City Hall', 27, '2014-05-16 09:17:00', 'Rengstorff Avenue / California Street', 33, 649, 'Subscriber', 94041),
	(286735, 287, '2014-05-16 09:07:00', 'Market at Sansome', 77, '2014-05-16 09:12:00', '2nd at Folsom', 62, 551, 'Subscriber', 94122),
	(286736, 997, '2014-05-16 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:24:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 70119),
	(286737, 644, '2014-05-16 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 09:18:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94124),
	(286738, 859, '2014-05-16 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:22:00', 'Market at 10th', 67, 290, 'Subscriber', 95119),
	(286739, 576, '2014-05-16 09:08:00', '5th at Howard', 57, '2014-05-16 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94103),
	(286740, 328, '2014-05-16 09:08:00', 'Mezes Park', 83, '2014-05-16 09:14:00', 'Redwood City Caltrain Station', 22, 74, 'Subscriber', 94063),
	(286742, 309, '2014-05-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:14:00', 'Townsend at 7th', 65, 553, 'Subscriber', 95129),
	(286743, 810, '2014-05-16 09:09:00', 'Townsend at 7th', 65, '2014-05-16 09:22:00', 'Post at Kearney', 47, 404, 'Subscriber', 94610),
	(286744, 231, '2014-05-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:13:00', '2nd at Townsend', 61, 420, 'Subscriber', 94109),
	(286747, 410, '2014-05-16 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 09:16:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94102),
	(286748, 987, '2014-05-16 09:09:00', 'Market at 10th', 67, '2014-05-16 09:26:00', 'Steuart at Market', 74, 503, 'Subscriber', 94103),
	(286749, 715, '2014-05-16 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:22:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 95126),
	(286750, 542, '2014-05-16 09:10:00', '5th at Howard', 57, '2014-05-16 09:19:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94103),
	(286751, 506, '2014-05-16 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 09:19:00', 'Beale at Market', 56, 397, 'Subscriber', 94133),
	(286754, 473, '2014-05-16 09:12:00', 'Howard at 2nd', 63, '2014-05-16 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(286755, 406, '2014-05-16 09:13:00', 'Spear at Folsom', 49, '2014-05-16 09:19:00', '2nd at Townsend', 61, 505, 'Subscriber', 94501),
	(286758, 241, '2014-05-16 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94920),
	(286760, 169, '2014-05-16 09:15:00', 'Embarcadero at Bryant', 54, '2014-05-16 09:18:00', 'Embarcadero at Folsom', 51, 419, 'Subscriber', 94107),
	(286761, 230, '2014-05-16 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 09:19:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 94107),
	(286762, 793, '2014-05-16 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:29:00', 'Market at 10th', 67, 469, 'Customer', 94703),
	(286763, 256, '2014-05-16 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94104),
	(286765, 603, '2014-05-16 09:17:00', 'Market at 10th', 67, '2014-05-16 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94117),
	(286767, 246, '2014-05-16 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:22:00', '5th at Howard', 57, 510, 'Subscriber', 94115),
	(286768, 283, '2014-05-16 09:18:00', 'Market at Sansome', 77, '2014-05-16 09:22:00', '2nd at South Park', 64, 417, 'Subscriber', 94702),
	(286770, 459, '2014-05-16 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:26:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94102),
	(286771, 550, '2014-05-16 09:19:00', 'Beale at Market', 56, '2014-05-16 09:28:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94131),
	(286773, 451, '2014-05-16 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:27:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94920),
	(286774, 221, '2014-05-16 09:20:00', 'Ryland Park', 84, '2014-05-16 09:23:00', 'Japantown', 9, 81, 'Subscriber', 95110),
	(286775, 461, '2014-05-16 09:20:00', 'Steuart at Market', 74, '2014-05-16 09:28:00', '2nd at Townsend', 61, 281, 'Subscriber', 94044),
	(286776, 383, '2014-05-16 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 09:26:00', 'Beale at Market', 56, 282, 'Subscriber', 94133),
	(286777, 609, '2014-05-16 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 09:31:00', 'Market at Sansome', 77, 557, 'Subscriber', 95051),
	(286781, 167, '2014-05-16 09:23:00', 'Mountain View City Hall', 27, '2014-05-16 09:26:00', 'Mountain View Caltrain Station', 28, 40, 'Subscriber', 94041),
	(286782, 682, '2014-05-16 09:23:00', 'Davis at Jackson', 42, '2014-05-16 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94111),
	(286784, 870, '2014-05-16 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:39:00', 'Clay at Battery', 41, 383, 'Subscriber', 94158),
	(286785, 305, '2014-05-16 09:25:00', '5th at Howard', 57, '2014-05-16 09:30:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94112),
	(286786, 666, '2014-05-16 09:26:00', 'Market at 4th', 76, '2014-05-16 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94608),
	(286788, 315, '2014-05-16 09:27:00', 'Beale at Market', 56, '2014-05-16 09:32:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94112),
	(286790, 246, '2014-05-16 09:27:00', '2nd at South Park', 64, '2014-05-16 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94107),
	(286791, 558, '2014-05-16 09:28:00', 'Townsend at 7th', 65, '2014-05-16 09:37:00', 'Market at 10th', 67, 364, 'Subscriber', 94404),
	(286792, 321, '2014-05-16 09:28:00', '2nd at Folsom', 62, '2014-05-16 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(286793, 243, '2014-05-16 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 09:32:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94131),
	(286794, 8960, '2014-05-16 09:28:00', 'Washington at Kearney', 46, '2014-05-16 11:57:00', 'Market at Sansome', 77, 489, 'Customer', 60115),
	(286798, 268, '2014-05-16 09:29:00', 'Howard at 2nd', 63, '2014-05-16 09:34:00', 'Post at Kearney', 47, 546, 'Subscriber', 94105),
	(286799, 555, '2014-05-16 09:29:00', 'Townsend at 7th', 65, '2014-05-16 09:38:00', 'Market at 10th', 67, 553, 'Subscriber', 94041),
	(286800, 511, '2014-05-16 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 09:38:00', 'Market at 10th', 67, 547, 'Subscriber', 94107),
	(286801, 414, '2014-05-16 09:30:00', '2nd at Townsend', 61, '2014-05-16 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94065),
	(286802, 405, '2014-05-16 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 09:36:00', 'Post at Kearney', 47, 619, 'Subscriber', 94108),
	(286804, 412, '2014-05-16 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94105),
	(286806, 417, '2014-05-16 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 09:38:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94596),
	(286809, 1529, '2014-05-16 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 09:57:00', 'Embarcadero at Sansome', 60, 555, 'Customer', NULL),
	(286811, 1039, '2014-05-16 09:32:00', 'Embarcadero at Sansome', 60, '2014-05-16 09:49:00', 'Broadway St at Battery St', 82, 458, 'Customer', 63301),
	(286812, 1515, '2014-05-16 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 09:57:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(286814, 163, '2014-05-16 09:32:00', 'Beale at Market', 56, '2014-05-16 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94105),
	(286815, 686, '2014-05-16 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 09:44:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94107),
	(286817, 1199, '2014-05-16 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 09:53:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94133),
	(286819, 397, '2014-05-16 09:35:00', 'Beale at Market', 56, '2014-05-16 09:41:00', 'Broadway St at Battery St', 82, 282, 'Subscriber', 94131),
	(286820, 432, '2014-05-16 09:36:00', 'Steuart at Market', 74, '2014-05-16 09:43:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94611),
	(286821, 226, '2014-05-16 09:36:00', 'Post at Kearney', 47, '2014-05-16 09:40:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94920),
	(286822, 415, '2014-05-16 09:37:00', 'Market at Sansome', 77, '2014-05-16 09:44:00', '2nd at South Park', 64, 474, 'Subscriber', 94705),
	(286823, 719, '2014-05-16 09:38:00', '2nd at Townsend', 61, '2014-05-16 09:50:00', 'Clay at Battery', 41, 283, 'Subscriber', 94107),
	(286826, 461, '2014-05-16 09:39:00', 'Steuart at Market', 74, '2014-05-16 09:46:00', '2nd at Townsend', 61, 503, 'Subscriber', 94612),
	(286827, 671, '2014-05-16 09:39:00', '2nd at Folsom', 62, '2014-05-16 09:50:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94105),
	(286828, 578, '2014-05-16 09:41:00', 'Market at 10th', 67, '2014-05-16 09:51:00', 'Market at Sansome', 77, 222, 'Subscriber', 94102),
	(286829, 306, '2014-05-16 09:41:00', 'Embarcadero at Sansome', 60, '2014-05-16 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', 70119),
	(286830, 9028, '2014-05-16 09:41:00', 'University and Emerson', 35, '2014-05-16 12:12:00', 'University and Emerson', 35, 24, 'Customer', 60201),
	(286831, 339, '2014-05-16 09:42:00', '2nd at Folsom', 62, '2014-05-16 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Customer', 94804),
	(286832, 802, '2014-05-16 09:43:00', '2nd at South Park', 64, '2014-05-16 09:56:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94602),
	(286833, 907, '2014-05-16 09:43:00', 'Market at Sansome', 77, '2014-05-16 09:58:00', '2nd at Townsend', 61, 491, 'Subscriber', 94501),
	(286834, 758, '2014-05-16 09:44:00', 'Commercial at Montgomery', 45, '2014-05-16 09:56:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(286835, 211, '2014-05-16 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 09:47:00', 'Market at 10th', 67, 494, 'Subscriber', 94112),
	(286836, 530, '2014-05-16 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 09:54:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94610),
	(286837, 369, '2014-05-16 09:46:00', 'Market at Sansome', 77, '2014-05-16 09:52:00', 'Powell at Post (Union Square)', 71, 324, 'Subscriber', 94104),
	(286838, 241, '2014-05-16 09:46:00', 'Townsend at 7th', 65, '2014-05-16 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94107),
	(286839, 370, '2014-05-16 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:53:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94131),
	(286840, 576, '2014-05-16 09:47:00', 'Market at 10th', 67, '2014-05-16 09:57:00', 'Market at Sansome', 77, 478, 'Subscriber', 94102),
	(286841, 212, '2014-05-16 09:48:00', 'Steuart at Market', 74, '2014-05-16 09:51:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94105),
	(286842, 570, '2014-05-16 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 10:02:00', 'Market at Sansome', 77, 407, 'Subscriber', 95051),
	(286843, 407, '2014-05-16 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Subscriber', 94930),
	(286845, 539, '2014-05-16 09:54:00', 'Powell at Post (Union Square)', 71, '2014-05-16 10:03:00', 'Broadway St at Battery St', 82, 324, 'Subscriber', 94109),
	(286847, 165, '2014-05-16 09:55:00', 'Market at 4th', 76, '2014-05-16 09:58:00', 'Market at Sansome', 77, 528, 'Subscriber', 94117),
	(286848, 689, '2014-05-16 09:56:00', 'South Van Ness at Market', 66, '2014-05-16 10:08:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94103),
	(286849, 448, '2014-05-16 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 10:04:00', '5th at Howard', 57, 532, 'Subscriber', 94608),
	(286850, 869, '2014-05-16 09:57:00', 'Beale at Market', 56, '2014-05-16 10:11:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94015),
	(286851, 328, '2014-05-16 09:57:00', 'Davis at Jackson', 42, '2014-05-16 10:02:00', 'Embarcadero at Sansome', 60, 268, 'Subscriber', 94111),
	(286852, 404, '2014-05-16 09:58:00', 'Commercial at Montgomery', 45, '2014-05-16 10:05:00', 'Powell at Post (Union Square)', 71, 596, 'Subscriber', 94122),
	(286853, 719, '2014-05-16 10:00:00', 'Powell Street BART (bis)', 39, '2014-05-16 10:12:00', '2nd at Townsend', 61, 292, 'Subscriber', 94102),
	(286854, 590, '2014-05-16 10:01:00', 'Powell Street BART (bis)', 39, '2014-05-16 10:11:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94108),
	(286855, 434, '2014-05-16 10:01:00', 'Beale at Market', 56, '2014-05-16 10:08:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94111),
	(286856, 705, '2014-05-16 10:02:00', 'Post at Kearney', 47, '2014-05-16 10:14:00', 'Market at 10th', 67, 574, 'Subscriber', 94108),
	(286857, 632, '2014-05-16 10:03:00', 'Embarcadero at Sansome', 60, '2014-05-16 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94105),
	(286858, 283, '2014-05-16 10:03:00', 'Market at Sansome', 77, '2014-05-16 10:08:00', '2nd at Folsom', 62, 528, 'Subscriber', 94117),
	(286859, 1187, '2014-05-16 10:04:00', 'Embarcadero at Sansome', 60, '2014-05-16 10:24:00', 'Powell at Post (Union Square)', 71, 531, 'Customer', NULL),
	(286861, 719, '2014-05-16 10:05:00', 'Townsend at 7th', 65, '2014-05-16 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94107),
	(286862, 273, '2014-05-16 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 10:10:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94404),
	(286863, 275, '2014-05-16 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 10:11:00', '5th at Howard', 57, 627, 'Subscriber', 94301),
	(286864, 305, '2014-05-16 10:09:00', 'Broadway St at Battery St', 82, '2014-05-16 10:14:00', 'Steuart at Market', 74, 527, 'Subscriber', 94133),
	(286865, 255, '2014-05-16 10:11:00', 'Post at Kearney', 47, '2014-05-16 10:15:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94114),
	(286866, 197, '2014-05-16 10:11:00', 'SJSU 4th at San Carlos', 12, '2014-05-16 10:14:00', 'San Salvador at 1st', 8, 130, 'Subscriber', 95112),
	(286869, 864, '2014-05-16 10:15:00', 'Beale at Market', 56, '2014-05-16 10:29:00', 'Market at 10th', 67, 461, 'Subscriber', 94702),
	(286870, 255, '2014-05-16 10:18:00', 'Beale at Market', 56, '2014-05-16 10:22:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94609),
	(286871, 318, '2014-05-16 10:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 10:24:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94105),
	(286873, 562, '2014-05-16 10:21:00', 'Steuart at Market', 74, '2014-05-16 10:31:00', 'Powell at Post (Union Square)', 71, 527, 'Customer', 70119),
	(286878, 924, '2014-05-16 10:27:00', 'South Van Ness at Market', 66, '2014-05-16 10:43:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94102),
	(286880, 786, '2014-05-16 10:31:00', 'Howard at 2nd', 63, '2014-05-16 10:44:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94610),
	(286881, 341, '2014-05-16 10:31:00', '5th at Howard', 57, '2014-05-16 10:36:00', 'Market at Sansome', 77, 519, 'Subscriber', 94107),
	(286883, 144, '2014-05-16 10:34:00', 'California Ave Caltrain Station', 36, '2014-05-16 10:36:00', 'Park at Olive', 38, 251, 'Subscriber', 94111),
	(286884, 539, '2014-05-16 10:35:00', 'Embarcadero at Bryant', 54, '2014-05-16 10:44:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94105),
	(286885, 419, '2014-05-16 10:35:00', 'Howard at 2nd', 63, '2014-05-16 10:42:00', 'Steuart at Market', 74, 510, 'Subscriber', 94105),
	(286886, 327, '2014-05-16 10:36:00', 'Howard at 2nd', 63, '2014-05-16 10:41:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94114),
	(286887, 704, '2014-05-16 10:37:00', 'South Van Ness at Market', 66, '2014-05-16 10:49:00', 'Market at Sansome', 77, 634, 'Subscriber', 94109),
	(286889, 243, '2014-05-16 10:38:00', 'Powell at Post (Union Square)', 71, '2014-05-16 10:42:00', 'Market at Sansome', 77, 527, 'Subscriber', 94104),
	(286891, 5917, '2014-05-16 10:39:00', 'University and Emerson', 35, '2014-05-16 12:17:00', 'University and Emerson', 35, 42, 'Customer', NULL),
	(286892, 357, '2014-05-16 10:39:00', 'SJSU 4th at San Carlos', 12, '2014-05-16 10:45:00', 'San Pedro Square', 6, 665, 'Subscriber', 95112),
	(286895, 493, '2014-05-16 10:42:00', 'Powell at Post (Union Square)', 71, '2014-05-16 10:50:00', 'Market at 10th', 67, 531, 'Subscriber', 94108),
	(286897, 110, '2014-05-16 10:43:00', 'University and Emerson', 35, '2014-05-16 10:44:00', 'University and Emerson', 35, 97, 'Customer', NULL),
	(286898, 459, '2014-05-16 10:43:00', '2nd at Folsom', 62, '2014-05-16 10:50:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94107),
	(286900, 418, '2014-05-16 10:46:00', 'Mountain View City Hall', 27, '2014-05-16 10:53:00', 'Evelyn Park and Ride', 30, 60, 'Subscriber', 94022),
	(286901, 565, '2014-05-16 10:46:00', 'Townsend at 7th', 65, '2014-05-16 10:56:00', '2nd at South Park', 64, 593, 'Subscriber', 94116),
	(286903, 512, '2014-05-16 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 10:56:00', '2nd at Townsend', 61, 450, 'Subscriber', 94606),
	(286904, 454, '2014-05-16 10:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 10:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 502, 'Subscriber', 94111),
	(286906, 372, '2014-05-16 10:50:00', 'Broadway St at Battery St', 82, '2014-05-16 10:56:00', 'Market at Sansome', 77, 355, 'Subscriber', 94131),
	(286907, 5114, '2014-05-16 10:52:00', 'University and Emerson', 35, '2014-05-16 12:17:00', 'University and Emerson', 35, 179, 'Customer', NULL),
	(286908, 481, '2014-05-16 10:53:00', 'Spear at Folsom', 49, '2014-05-16 11:01:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94611),
	(286909, 691, '2014-05-16 10:53:00', 'Howard at 2nd', 63, '2014-05-16 11:05:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94111),
	(286910, 582, '2014-05-16 10:55:00', 'Spear at Folsom', 49, '2014-05-16 11:04:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94105),
	(286911, 588, '2014-05-16 10:55:00', 'Market at 4th', 76, '2014-05-16 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Customer', 94122),
	(286912, 572, '2014-05-16 10:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 11:05:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94107),
	(286914, 555, '2014-05-16 10:55:00', 'Market at 4th', 76, '2014-05-16 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 94122),
	(286915, 448, '2014-05-16 10:56:00', 'Golden Gate at Polk', 59, '2014-05-16 11:03:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94102),
	(286916, 2048, '2014-05-16 10:56:00', 'Market at Sansome', 77, '2014-05-16 11:30:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 60642),
	(286917, 2086, '2014-05-16 10:56:00', 'Market at Sansome', 77, '2014-05-16 11:31:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 60642),
	(286918, 382, '2014-05-16 10:57:00', 'Washington at Kearney', 46, '2014-05-16 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94112),
	(286922, 206, '2014-05-16 11:01:00', 'Franklin at Maple', 21, '2014-05-16 11:05:00', 'Redwood City Caltrain Station', 22, 641, 'Subscriber', 94063),
	(286923, 1205, '2014-05-16 11:03:00', 'Embarcadero at Sansome', 60, '2014-05-16 11:23:00', 'Townsend at 7th', 65, 618, 'Customer', NULL),
	(286924, 337, '2014-05-16 11:03:00', 'Powell Street BART (bis)', 39, '2014-05-16 11:08:00', 'Powell at Post (Union Square)', 71, 340, 'Subscriber', 94117),
	(286925, 1204, '2014-05-16 11:03:00', 'Embarcadero at Sansome', 60, '2014-05-16 11:23:00', 'Townsend at 7th', 65, 555, 'Customer', NULL),
	(286931, 697, '2014-05-16 11:07:00', 'San Pedro Square', 6, '2014-05-16 11:19:00', 'San Salvador at 1st', 8, 665, 'Subscriber', 95112),
	(286932, 410, '2014-05-16 11:07:00', 'Castro Street and El Camino Real', 32, '2014-05-16 11:14:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94041),
	(286933, 787, '2014-05-16 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94553),
	(286938, 535, '2014-05-16 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 11:21:00', 'Washington at Kearney', 46, 422, 'Subscriber', 94030),
	(286939, 439, '2014-05-16 11:13:00', 'Embarcadero at Folsom', 51, '2014-05-16 11:21:00', 'Market at Sansome', 77, 624, 'Subscriber', 94105),
	(286940, 548, '2014-05-16 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 11:23:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94619),
	(286941, 463, '2014-05-16 11:14:00', 'Powell Street BART (bis)', 39, '2014-05-16 11:22:00', '2nd at Folsom', 62, 568, 'Subscriber', 94133),
	(286942, 1362, '2014-05-16 11:15:00', 'Broadway St at Battery St', 82, '2014-05-16 11:38:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 63301),
	(286943, 1590, '2014-05-16 11:16:00', 'Embarcadero at Sansome', 60, '2014-05-16 11:42:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 67901),
	(286944, 1574, '2014-05-16 11:16:00', 'Embarcadero at Sansome', 60, '2014-05-16 11:42:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 67901),
	(286945, 531, '2014-05-16 11:16:00', 'Powell at Post (Union Square)', 71, '2014-05-16 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 70119),
	(286946, 318, '2014-05-16 11:18:00', 'San Jose City Hall', 10, '2014-05-16 11:23:00', 'San Pedro Square', 6, 651, 'Subscriber', 95126),
	(286947, 375, '2014-05-16 11:18:00', '2nd at Townsend', 61, '2014-05-16 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94014),
	(286948, 22173, '2014-05-16 11:20:00', 'Market at Sansome', 77, '2014-05-16 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Customer', 94501),
	(286949, 349, '2014-05-16 11:20:00', 'Commercial at Montgomery', 45, '2014-05-16 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94122),
	(286950, 22180, '2014-05-16 11:20:00', 'Market at Sansome', 77, '2014-05-16 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Customer', 94501),
	(286951, 267, '2014-05-16 11:21:00', 'Mountain View Caltrain Station', 28, '2014-05-16 11:25:00', 'Castro Street and El Camino Real', 32, 20, 'Subscriber', 94040),
	(286953, 329, '2014-05-16 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 11:27:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94112),
	(286954, 224, '2014-05-16 11:22:00', 'San Jose City Hall', 10, '2014-05-16 11:26:00', 'San Salvador at 1st', 8, 79, 'Subscriber', 95113),
	(286956, 532, '2014-05-16 11:22:00', 'Powell Street BART (bis)', 39, '2014-05-16 11:31:00', '2nd at South Park', 64, 385, 'Subscriber', 94109),
	(286959, 295, '2014-05-16 11:23:00', '2nd at Townsend', 61, '2014-05-16 11:28:00', '2nd at Folsom', 62, 590, 'Subscriber', 95348),
	(286962, 155, '2014-05-16 11:25:00', 'Davis at Jackson', 42, '2014-05-16 11:28:00', 'Beale at Market', 56, 397, 'Subscriber', 94609),
	(286963, 324, '2014-05-16 11:26:00', 'Commercial at Montgomery', 45, '2014-05-16 11:32:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94123),
	(286964, 932, '2014-05-16 11:27:00', 'Golden Gate at Polk', 59, '2014-05-16 11:43:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94618),
	(286965, 748, '2014-05-16 11:28:00', '2nd at South Park', 64, '2014-05-16 11:40:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Subscriber', 94133),
	(286966, 25565, '2014-05-16 11:28:00', 'Market at 4th', 76, '2014-05-16 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', NULL),
	(286968, 25554, '2014-05-16 11:28:00', 'Market at 4th', 76, '2014-05-16 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', NULL),
	(286970, 580, '2014-05-16 11:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 11:43:00', '2nd at South Park', 64, 427, 'Customer', 94102),
	(286971, 245, '2014-05-16 11:34:00', '2nd at Townsend', 61, '2014-05-16 11:38:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94107),
	(286972, 223, '2014-05-16 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 11:38:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94553),
	(286973, 444, '2014-05-16 11:35:00', 'Powell Street BART (bis)', 39, '2014-05-16 11:43:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94117),
	(286974, 1551, '2014-05-16 11:36:00', 'San Antonio Shopping Center', 31, '2014-05-16 12:02:00', 'University and Emerson', 35, 163, 'Subscriber', 94301),
	(286975, 124, '2014-05-16 11:39:00', '2nd at South Park', 64, '2014-05-16 11:41:00', '2nd at Townsend', 61, 593, 'Subscriber', 94105),
	(286976, 464, '2014-05-16 11:39:00', '2nd at Townsend', 61, '2014-05-16 11:47:00', 'Market at Sansome', 77, 267, 'Subscriber', 94107),
	(286977, 2180, '2014-05-16 11:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 12:15:00', 'Golden Gate at Polk', 59, 459, 'Customer', 90405),
	(286978, 2181, '2014-05-16 11:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 12:15:00', 'Golden Gate at Polk', 59, 287, 'Customer', 90405),
	(286979, 581, '2014-05-16 11:39:00', 'Golden Gate at Polk', 59, '2014-05-16 11:49:00', 'Market at Sansome', 77, 411, 'Subscriber', 94102),
	(286980, 332, '2014-05-16 11:40:00', '2nd at South Park', 64, '2014-05-16 11:46:00', 'Market at Sansome', 77, 312, 'Subscriber', 94606),
	(286981, 769, '2014-05-16 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94014),
	(286983, 370, '2014-05-16 11:44:00', 'Powell at Post (Union Square)', 71, '2014-05-16 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94109),
	(286984, 643, '2014-05-16 11:45:00', 'Market at 10th', 67, '2014-05-16 11:56:00', '2nd at Folsom', 62, 553, 'Subscriber', 94107),
	(286985, 411, '2014-05-16 11:45:00', '2nd at Townsend', 61, '2014-05-16 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94107),
	(286986, 280, '2014-05-16 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 11:51:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94401),
	(286987, 545, '2014-05-16 11:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 11:55:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94133),
	(286988, 600, '2014-05-16 11:47:00', 'South Van Ness at Market', 66, '2014-05-16 11:57:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94117),
	(286989, 596, '2014-05-16 11:47:00', 'South Van Ness at Market', 66, '2014-05-16 11:57:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94102),
	(286990, 512, '2014-05-16 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 11:56:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94133),
	(286991, 614, '2014-05-16 11:48:00', 'Embarcadero at Folsom', 51, '2014-05-16 11:58:00', 'Post at Kearney', 47, 442, 'Subscriber', 94124),
	(286992, 363, '2014-05-16 11:48:00', 'Commercial at Montgomery', 45, '2014-05-16 11:54:00', 'Post at Kearney', 47, 576, 'Subscriber', 94111),
	(286993, 213, '2014-05-16 11:48:00', '2nd at South Park', 64, '2014-05-16 11:52:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94002),
	(286994, 938, '2014-05-16 11:49:00', 'Market at Sansome', 77, '2014-05-16 12:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94901),
	(286995, 272, '2014-05-16 11:50:00', 'Market at Sansome', 77, '2014-05-16 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94104),
	(286996, 559, '2014-05-16 11:51:00', 'Clay at Battery', 41, '2014-05-16 12:00:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94111),
	(286997, 684, '2014-05-16 11:51:00', 'San Francisco City Hall', 58, '2014-05-16 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94122),
	(286998, 317, '2014-05-16 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 11:57:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94123),
	(287000, 456, '2014-05-16 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 12:00:00', 'Broadway St at Battery St', 82, 367, 'Subscriber', 94010),
	(287001, 599, '2014-05-16 11:53:00', 'Washington at Kearney', 46, '2014-05-16 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94030),
	(287004, 3415, '2014-05-16 11:54:00', 'Embarcadero at Sansome', 60, '2014-05-16 12:51:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Customer', 94122),
	(287005, 3404, '2014-05-16 11:54:00', 'Embarcadero at Sansome', 60, '2014-05-16 12:51:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Customer', 94122),
	(287008, 324, '2014-05-16 11:56:00', 'Powell Street BART (bis)', 39, '2014-05-16 12:01:00', 'Beale at Market', 56, 378, 'Subscriber', 94114),
	(287011, 635, '2014-05-16 11:57:00', 'San Jose City Hall', 10, '2014-05-16 12:08:00', 'Japantown', 9, 698, 'Customer', 95118),
	(287012, 282, '2014-05-16 11:57:00', 'Market at 10th', 67, '2014-05-16 12:02:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 94803),
	(287014, 298, '2014-05-16 11:58:00', 'Steuart at Market', 74, '2014-05-16 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94105),
	(287016, 563, '2014-05-16 11:59:00', 'Market at Sansome', 77, '2014-05-16 12:08:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Subscriber', 94117),
	(287017, 373, '2014-05-16 12:01:00', 'Market at Sansome', 77, '2014-05-16 12:07:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94131),
	(287018, 2284, '2014-05-16 12:03:00', '5th at Howard', 57, '2014-05-16 12:41:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 94117),
	(287019, 392, '2014-05-16 12:04:00', 'San Salvador at 1st', 8, '2014-05-16 12:10:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 95070),
	(287026, 2065, '2014-05-16 12:06:00', '5th at Howard', 57, '2014-05-16 12:41:00', 'Embarcadero at Vallejo', 48, 436, 'Customer', 30345),
	(287027, 977, '2014-05-16 12:07:00', 'Townsend at 7th', 65, '2014-05-16 12:23:00', 'Golden Gate at Polk', 59, 452, 'Subscriber', 94618),
	(287028, 647, '2014-05-16 12:06:00', 'San Jose Government Center', 80, '2014-05-16 12:16:00', 'Ryland Park', 84, 250, 'Subscriber', 95112),
	(287030, 455, '2014-05-16 12:13:00', 'Powell Street BART (bis)', 39, '2014-05-16 12:21:00', 'Steuart at Market', 74, 364, 'Subscriber', 94803),
	(287031, 539, '2014-05-16 12:14:00', 'Howard at 2nd', 63, '2014-05-16 12:23:00', 'Spear at Folsom', 49, 587, 'Customer', 21218),
	(287032, 1561, '2014-05-16 12:15:00', '5th at Howard', 57, '2014-05-16 12:41:00', 'Embarcadero at Vallejo', 48, 485, 'Customer', 84103),
	(287033, 1502, '2014-05-16 12:16:00', '5th at Howard', 57, '2014-05-16 12:41:00', 'Embarcadero at Vallejo', 48, 532, 'Customer', 30345),
	(287034, 555, '2014-05-16 12:16:00', 'Market at 4th', 76, '2014-05-16 12:25:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Customer', 94941),
	(287035, 280, '2014-05-16 12:16:00', 'San Salvador at 1st', 8, '2014-05-16 12:21:00', 'MLK Library', 11, 79, 'Subscriber', 95113),
	(287036, 636, '2014-05-16 12:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 12:29:00', 'Beale at Market', 56, 431, 'Subscriber', 94619),
	(287037, 1390, '2014-05-16 12:19:00', '5th at Howard', 57, '2014-05-16 12:42:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', 84102),
	(287038, 344, '2014-05-16 12:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 12:24:00', 'Powell Street BART (bis)', 39, 466, 'Subscriber', 94122),
	(287039, 2984, '2014-05-16 12:20:00', 'Japantown', 9, '2014-05-16 13:10:00', 'Japantown', 9, 184, 'Customer', 95111),
	(287040, 2957, '2014-05-16 12:21:00', 'Japantown', 9, '2014-05-16 13:10:00', 'Japantown', 9, 710, 'Customer', 95111),
	(287041, 364, '2014-05-16 12:22:00', '5th at Howard', 57, '2014-05-16 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94158),
	(287042, 10979, '2014-05-16 12:23:00', 'Embarcadero at Sansome', 60, '2014-05-16 15:26:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 94102),
	(287043, 463, '2014-05-16 12:23:00', 'Townsend at 7th', 65, '2014-05-16 12:31:00', 'Powell Street BART (bis)', 39, 618, 'Subscriber', 94117),
	(287044, 10909, '2014-05-16 12:23:00', 'Embarcadero at Sansome', 60, '2014-05-16 15:25:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94102),
	(287045, 263, '2014-05-16 12:24:00', 'Market at Sansome', 77, '2014-05-16 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94123),
	(287046, 222, '2014-05-16 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 12:29:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94102),
	(287048, 666, '2014-05-16 12:27:00', 'Steuart at Market', 74, '2014-05-16 12:38:00', '2nd at Townsend', 61, 597, 'Subscriber', 95120),
	(287050, 10624, '2014-05-16 12:29:00', 'Embarcadero at Sansome', 60, '2014-05-16 15:26:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 94109),
	(287051, 888, '2014-05-16 12:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 12:46:00', '2nd at South Park', 64, 438, 'Subscriber', 94133),
	(287052, 563, '2014-05-16 12:32:00', '2nd at Folsom', 62, '2014-05-16 12:41:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94133),
	(287053, 306, '2014-05-16 12:37:00', 'Market at Sansome', 77, '2014-05-16 12:42:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94306),
	(287055, 1011, '2014-05-16 12:39:00', 'Embarcadero at Sansome', 60, '2014-05-16 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94109),
	(287057, 705, '2014-05-16 12:42:00', 'Embarcadero at Vallejo', 48, '2014-05-16 12:53:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 30345),
	(287058, 6521, '2014-05-16 12:42:00', '2nd at Townsend', 61, '2014-05-16 14:30:00', 'Broadway St at Battery St', 82, 292, 'Customer', 80210),
	(287059, 6510, '2014-05-16 12:42:00', '2nd at Townsend', 61, '2014-05-16 14:30:00', 'Broadway St at Battery St', 82, 450, 'Customer', 80210),
	(287060, 624, '2014-05-16 12:43:00', 'Embarcadero at Vallejo', 48, '2014-05-16 12:53:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 84103),
	(287062, 884, '2014-05-16 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 12:57:00', 'Powell Street BART (bis)', 39, 401, 'Customer', 1),
	(287063, 1192, '2014-05-16 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 13:03:00', 'Civic Center BART (7th at Market)', 72, 433, 'Customer', 1),
	(287064, 841, '2014-05-16 12:43:00', '2nd at Folsom', 62, '2014-05-16 12:57:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94710),
	(287065, 554, '2014-05-16 12:44:00', 'Embarcadero at Vallejo', 48, '2014-05-16 12:53:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 84102),
	(287066, 356, '2014-05-16 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 12:50:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94704),
	(287067, 518, '2014-05-16 12:45:00', 'Embarcadero at Vallejo', 48, '2014-05-16 12:53:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 30345),
	(287068, 764, '2014-05-16 12:45:00', 'Embarcadero at Folsom', 51, '2014-05-16 12:58:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94025),
	(287069, 539, '2014-05-16 12:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 12:54:00', 'Market at Sansome', 77, 380, 'Subscriber', 94133),
	(287070, 322, '2014-05-16 12:45:00', 'Embarcadero at Bryant', 54, '2014-05-16 12:51:00', 'Steuart at Market', 74, 505, 'Subscriber', 94105),
	(287071, 633, '2014-05-16 12:46:00', '5th at Howard', 57, '2014-05-16 12:57:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94116),
	(287072, 404, '2014-05-16 12:47:00', 'Embarcadero at Vallejo', 48, '2014-05-16 12:54:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 94117),
	(287073, 939, '2014-05-16 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 13:06:00', '2nd at Townsend', 61, 341, 'Customer', 94030),
	(287074, 906, '2014-05-16 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 13:06:00', '2nd at Townsend', 61, 437, 'Customer', 94030),
	(287075, 493, '2014-05-16 12:52:00', '2nd at South Park', 64, '2014-05-16 13:00:00', 'Clay at Battery', 41, 427, 'Subscriber', 94903),
	(287076, 869, '2014-05-16 12:51:00', 'Howard at 2nd', 63, '2014-05-16 13:06:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94115),
	(287077, 942, '2014-05-16 12:52:00', 'Post at Kearney', 47, '2014-05-16 13:08:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94610),
	(287078, 966, '2014-05-16 12:53:00', 'Post at Kearney', 47, '2014-05-16 13:09:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94607),
	(287079, 387, '2014-05-16 12:54:00', 'Market at 4th', 76, '2014-05-16 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94117),
	(287080, 1079, '2014-05-16 12:55:00', 'Steuart at Market', 74, '2014-05-16 13:13:00', 'South Van Ness at Market', 66, 364, 'Subscriber', 94803),
	(287081, 342, '2014-05-16 12:55:00', 'Steuart at Market', 74, '2014-05-16 13:01:00', 'Broadway St at Battery St', 82, 505, 'Subscriber', 94105),
	(287082, 4759, '2014-05-16 12:56:00', 'University and Emerson', 35, '2014-05-16 14:15:00', 'Evelyn Park and Ride', 30, 24, 'Customer', 14850),
	(287083, 296, '2014-05-16 12:59:00', '2nd at Folsom', 62, '2014-05-16 13:04:00', '2nd at Townsend', 61, 590, 'Subscriber', 95348),
	(287084, 749, '2014-05-16 13:00:00', '2nd at Townsend', 61, '2014-05-16 13:12:00', 'Washington at Kearney', 46, 491, 'Subscriber', 94920),
	(287085, 380, '2014-05-16 13:00:00', 'Embarcadero at Sansome', 60, '2014-05-16 13:06:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94123),
	(287086, 12833, '2014-05-16 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Customer', NULL),
	(287087, 770, '2014-05-16 13:00:00', 'Market at Sansome', 77, '2014-05-16 13:13:00', 'Golden Gate at Polk', 59, 453, 'Subscriber', 94102),
	(287088, 197, '2014-05-16 13:01:00', 'Townsend at 7th', 65, '2014-05-16 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94107),
	(287089, 1010, '2014-05-16 13:02:00', 'San Francisco City Hall', 58, '2014-05-16 13:18:00', '2nd at Folsom', 62, 400, 'Customer', 94111),
	(287090, 12662, '2014-05-16 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Customer', 46815),
	(287091, 302, '2014-05-16 13:04:00', 'Embarcadero at Folsom', 51, '2014-05-16 13:09:00', 'Steuart at Market', 74, 389, 'Customer', 21218),
	(287092, 96, '2014-05-16 13:05:00', 'Powell Street BART (bis)', 39, '2014-05-16 13:07:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94109),
	(287094, 550, '2014-05-16 13:08:00', 'Powell Street BART (bis)', 39, '2014-05-16 13:17:00', 'Market at 10th', 67, 421, 'Subscriber', 94109),
	(287095, 434, '2014-05-16 13:08:00', 'Beale at Market', 56, '2014-05-16 13:16:00', '5th at Howard', 57, 378, 'Subscriber', 94114),
	(287096, 398, '2014-05-16 13:12:00', 'Market at 10th', 67, '2014-05-16 13:19:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94103),
	(287097, 17057, '2014-05-16 13:13:00', 'Embarcadero at Folsom', 51, '2014-05-16 17:57:00', 'Steuart at Market', 74, 391, 'Customer', NULL),
	(287099, 454, '2014-05-16 13:13:00', 'Embarcadero at Sansome', 60, '2014-05-16 13:21:00', 'Beale at Market', 56, 632, 'Subscriber', 94704),
	(287100, 870, '2014-05-16 13:13:00', 'Powell Street BART (bis)', 39, '2014-05-16 13:28:00', 'Steuart at Market', 74, 283, 'Customer', 1),
	(287101, 908, '2014-05-16 13:13:00', 'Powell Street BART (bis)', 39, '2014-05-16 13:29:00', 'Steuart at Market', 74, 466, 'Customer', 1),
	(287102, 557, '2014-05-16 13:15:00', 'Powell Street BART (bis)', 39, '2014-05-16 13:24:00', '2nd at Folsom', 62, 455, 'Subscriber', 94133),
	(287103, 821, '2014-05-16 13:15:00', 'Embarcadero at Bryant', 54, '2014-05-16 13:29:00', 'Post at Kearney', 47, 424, 'Subscriber', 94105),
	(287104, 428, '2014-05-16 13:15:00', 'Market at Sansome', 77, '2014-05-16 13:23:00', '2nd at Townsend', 61, 489, 'Subscriber', 94107),
	(287105, 523, '2014-05-16 13:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 13:26:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94102),
	(287106, 259, '2014-05-16 13:18:00', 'Commercial at Montgomery', 45, '2014-05-16 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94102),
	(287107, 231, '2014-05-16 13:19:00', 'Broadway St at Battery St', 82, '2014-05-16 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94115),
	(287108, 961, '2014-05-16 13:20:00', 'San Jose Government Center', 80, '2014-05-16 13:36:00', 'San Pedro Square', 6, 76, 'Subscriber', 95110),
	(287109, 217, '2014-05-16 13:20:00', 'Market at 4th', 76, '2014-05-16 13:24:00', 'Market at Sansome', 77, 527, 'Subscriber', 94104),
	(287110, 505, '2014-05-16 13:21:00', 'Post at Kearney', 47, '2014-05-16 13:30:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94124),
	(287112, 689, '2014-05-16 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 13:35:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94112),
	(287113, 120, '2014-05-16 13:25:00', 'Market at Sansome', 77, '2014-05-16 13:27:00', 'Beale at Market', 56, 380, 'Subscriber', 94131),
	(287114, 308, '2014-05-16 13:25:00', 'Post at Kearney', 47, '2014-05-16 13:30:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94111),
	(287115, 489, '2014-05-16 13:26:00', 'Market at 4th', 76, '2014-05-16 13:34:00', 'Steuart at Market', 74, 511, 'Subscriber', 94110),
	(287117, 198, '2014-05-16 13:27:00', 'Post at Kearney', 47, '2014-05-16 13:30:00', 'Washington at Kearney', 46, 404, 'Subscriber', 94133),
	(287119, 357, '2014-05-16 13:31:00', 'South Van Ness at Market', 66, '2014-05-16 13:37:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94115),
	(287120, 396, '2014-05-16 13:32:00', 'Ryland Park', 84, '2014-05-16 13:39:00', 'San Jose Government Center', 80, 250, 'Subscriber', 95112),
	(287121, 7046, '2014-05-16 13:33:00', '2nd at Townsend', 61, '2014-05-16 15:30:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 10023),
	(287122, 1849, '2014-05-16 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Customer', 90004),
	(287123, 1855, '2014-05-16 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 475, 'Customer', 90004),
	(287124, 530, '2014-05-16 13:36:00', 'Powell at Post (Union Square)', 71, '2014-05-16 13:45:00', '5th at Howard', 57, 583, 'Subscriber', 94117),
	(287125, 274, '2014-05-16 13:39:00', 'Howard at 2nd', 63, '2014-05-16 13:44:00', '2nd at South Park', 64, 259, 'Subscriber', 94002),
	(287126, 347, '2014-05-16 13:40:00', 'Davis at Jackson', 42, '2014-05-16 13:46:00', 'Market at Sansome', 77, 388, 'Subscriber', 94306),
	(287127, 777, '2014-05-16 13:41:00', 'Post at Kearney', 47, '2014-05-16 13:54:00', 'Embarcadero at Folsom', 51, 238, 'Customer', 94131),
	(287128, 765, '2014-05-16 13:41:00', 'Post at Kearney', 47, '2014-05-16 13:54:00', 'Embarcadero at Folsom', 51, 601, 'Customer', 94131),
	(287130, 2315, '2014-05-16 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 14:21:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 1),
	(287131, 2330, '2014-05-16 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 14:21:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 1),
	(287132, 913, '2014-05-16 13:43:00', 'Townsend at 7th', 65, '2014-05-16 13:58:00', 'Post at Kearney', 47, 442, 'Subscriber', 94610),
	(287133, 897, '2014-05-16 13:43:00', 'Townsend at 7th', 65, '2014-05-16 13:58:00', 'Post at Kearney', 47, 513, 'Subscriber', 94607),
	(287135, 665, '2014-05-16 13:43:00', 'Post at Kearney', 47, '2014-05-16 13:54:00', 'Embarcadero at Folsom', 51, 424, 'Customer', 94108),
	(287138, 905, '2014-05-16 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94030),
	(287139, 773, '2014-05-16 13:45:00', 'Powell Street BART (bis)', 39, '2014-05-16 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', NULL),
	(287140, 786, '2014-05-16 13:45:00', 'Powell Street BART (bis)', 39, '2014-05-16 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', NULL),
	(287142, 552, '2014-05-16 13:45:00', 'Spear at Folsom', 49, '2014-05-16 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94114),
	(287144, 329, '2014-05-16 13:48:00', 'Howard at 2nd', 63, '2014-05-16 13:54:00', '5th at Howard', 57, 360, 'Subscriber', 94133),
	(287146, 854, '2014-05-16 13:51:00', 'South Van Ness at Market', 66, '2014-05-16 14:06:00', '2nd at South Park', 64, 371, 'Subscriber', 95119),
	(287147, 509, '2014-05-16 13:52:00', '5th at Howard', 57, '2014-05-16 14:00:00', '2nd at Townsend', 61, 583, 'Subscriber', 94112),
	(287148, 191, '2014-05-16 13:55:00', 'Steuart at Market', 74, '2014-05-16 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94110),
	(287149, 1189, '2014-05-16 13:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 14:17:00', 'Powell at Post (Union Square)', 71, 510, 'Customer', 55901),
	(287151, 211, '2014-05-16 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 14:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94501),
	(287154, 500, '2014-05-16 14:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 14:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94133),
	(287156, 186, '2014-05-16 14:00:00', '2nd at Folsom', 62, '2014-05-16 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94518),
	(287157, 673, '2014-05-16 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 14:12:00', 'Powell Street BART (bis)', 39, 568, 'Customer', NULL),
	(287158, 614, '2014-05-16 14:01:00', 'Steuart at Market', 74, '2014-05-16 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94158),
	(287159, 1088, '2014-05-16 14:01:00', 'Townsend at 7th', 65, '2014-05-16 14:19:00', 'Golden Gate at Polk', 59, 529, 'Customer', NULL),
	(287160, 1102, '2014-05-16 14:01:00', 'Townsend at 7th', 65, '2014-05-16 14:20:00', 'Golden Gate at Polk', 59, 555, 'Customer', NULL),
	(287161, 1026, '2014-05-16 14:01:00', 'Townsend at 7th', 65, '2014-05-16 14:19:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94610),
	(287162, 456, '2014-05-16 14:04:00', '2nd at Folsom', 62, '2014-05-16 14:12:00', 'Steuart at Market', 74, 400, 'Subscriber', 94941),
	(287163, 9034, '2014-05-16 14:06:00', 'Embarcadero at Sansome', 60, '2014-05-16 16:36:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 94103),
	(287164, 323, '2014-05-16 14:07:00', 'Howard at 2nd', 63, '2014-05-16 14:13:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(287165, 428, '2014-05-16 14:07:00', 'Evelyn Park and Ride', 30, '2014-05-16 14:14:00', 'Castro Street and El Camino Real', 32, 36, 'Subscriber', 94043),
	(287166, 8890, '2014-05-16 14:08:00', 'Embarcadero at Sansome', 60, '2014-05-16 16:36:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 94103),
	(287167, 396, '2014-05-16 14:08:00', 'Golden Gate at Polk', 59, '2014-05-16 14:15:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94115),
	(287168, 346, '2014-05-16 14:09:00', 'Commercial at Montgomery', 45, '2014-05-16 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94123),
	(287169, 2601, '2014-05-16 14:10:00', 'San Jose Civic Center', 3, '2014-05-16 14:53:00', 'San Jose Civic Center', 3, 658, 'Customer', 21771),
	(287171, 653, '2014-05-16 14:16:00', 'Townsend at 7th', 65, '2014-05-16 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94112),
	(287172, 1266, '2014-05-16 14:21:00', 'Embarcadero at Vallejo', 48, '2014-05-16 14:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94119),
	(287173, 339, '2014-05-16 14:21:00', 'San Pedro Square', 6, '2014-05-16 14:27:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Customer', 95123),
	(287174, 452, '2014-05-16 14:22:00', 'Clay at Battery', 41, '2014-05-16 14:30:00', '2nd at South Park', 64, 465, 'Subscriber', 94903),
	(287175, 767, '2014-05-16 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 14:36:00', 'Washington at Kearney', 46, 312, 'Subscriber', 94107),
	(287176, 130, '2014-05-16 14:24:00', '2nd at Townsend', 61, '2014-05-16 14:26:00', '2nd at South Park', 64, 474, 'Subscriber', 94105),
	(287177, 474, '2014-05-16 14:24:00', 'Castro Street and El Camino Real', 32, '2014-05-16 14:32:00', 'Evelyn Park and Ride', 30, 36, 'Subscriber', 94043),
	(287178, 1166, '2014-05-16 14:24:00', '2nd at Townsend', 61, '2014-05-16 14:44:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94121),
	(287179, 308, '2014-05-16 14:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94041),
	(287180, 158, '2014-05-16 14:25:00', 'Post at Kearney', 47, '2014-05-16 14:28:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94105),
	(287182, 186, '2014-05-16 14:30:00', 'San Antonio Shopping Center', 31, '2014-05-16 14:33:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94133),
	(287183, 1338, '2014-05-16 14:31:00', 'University and Emerson', 35, '2014-05-16 14:53:00', 'San Antonio Shopping Center', 31, 163, 'Subscriber', 94301),
	(287184, 1391, '2014-05-16 14:31:00', 'Market at 4th', 76, '2014-05-16 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94134),
	(287185, 595, '2014-05-16 14:31:00', '2nd at Townsend', 61, '2014-05-16 14:41:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94102),
	(287186, 503, '2014-05-16 14:38:00', 'Steuart at Market', 74, '2014-05-16 14:46:00', 'Howard at 2nd', 63, 375, 'Customer', 21218),
	(287187, 713, '2014-05-16 14:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 14:50:00', 'Post at Kearney', 47, 475, 'Subscriber', 94133),
	(287188, 572, '2014-05-16 14:39:00', 'Embarcadero at Sansome', 60, '2014-05-16 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94111),
	(287189, 683, '2014-05-16 14:42:00', 'Post at Kearney', 47, '2014-05-16 14:53:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94105),
	(287190, 852, '2014-05-16 14:43:00', '2nd at Folsom', 62, '2014-05-16 14:57:00', 'Commercial at Montgomery', 45, 553, 'Customer', 94111),
	(287191, 1191, '2014-05-16 14:43:00', 'Powell Street BART (bis)', 39, '2014-05-16 15:03:00', 'South Van Ness at Market', 66, 593, 'Customer', 90042),
	(287192, 452, '2014-05-16 14:43:00', 'Post at Kearney', 47, '2014-05-16 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94957),
	(287193, 542, '2014-05-16 14:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 14:53:00', 'MLK Library', 11, 648, 'Subscriber', 94043),
	(287194, 965, '2014-05-16 14:47:00', 'Powell Street BART (bis)', 39, '2014-05-16 15:03:00', 'South Van Ness at Market', 66, 568, 'Customer', 98118),
	(287195, 1355, '2014-05-16 14:48:00', 'Commercial at Montgomery', 45, '2014-05-16 15:11:00', 'Market at 10th', 67, 562, 'Customer', 94122),
	(287196, 1339, '2014-05-16 14:48:00', 'Commercial at Montgomery', 45, '2014-05-16 15:10:00', 'Market at 10th', 67, 628, 'Customer', 94122),
	(287197, 757, '2014-05-16 14:58:00', 'Commercial at Montgomery', 45, '2014-05-16 15:11:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94105),
	(287198, 477, '2014-05-16 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 15:06:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 70119),
	(287199, 281, '2014-05-16 14:59:00', 'San Antonio Caltrain Station', 29, '2014-05-16 15:04:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94133),
	(287200, 297, '2014-05-16 15:00:00', 'Embarcadero at Vallejo', 48, '2014-05-16 15:05:00', 'Steuart at Market', 74, 495, 'Subscriber', 94105),
	(287201, 243, '2014-05-16 15:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94501),
	(287204, 590, '2014-05-16 15:05:00', 'Embarcadero at Folsom', 51, '2014-05-16 15:15:00', 'Post at Kearney', 47, 238, 'Customer', 94131),
	(287205, 312, '2014-05-16 15:05:00', 'San Francisco City Hall', 58, '2014-05-16 15:10:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94115),
	(287206, 574, '2014-05-16 15:05:00', 'Embarcadero at Folsom', 51, '2014-05-16 15:15:00', 'Post at Kearney', 47, 605, 'Customer', 94131),
	(287207, 367, '2014-05-16 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 15:12:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94114),
	(287208, 844, '2014-05-16 15:06:00', 'Washington at Kearney', 46, '2014-05-16 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 90004),
	(287209, 776, '2014-05-16 15:06:00', 'Washington at Kearney', 46, '2014-05-16 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Customer', 90004),
	(287210, 380, '2014-05-16 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 15:14:00', 'Broadway St at Battery St', 82, 367, 'Subscriber', 94115),
	(287211, 418, '2014-05-16 15:09:00', '2nd at Townsend', 61, '2014-05-16 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94945),
	(287212, 436, '2014-05-16 15:10:00', '2nd at Folsom', 62, '2014-05-16 15:17:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94133),
	(287213, 816, '2014-05-16 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 15:26:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94117),
	(287214, 1271, '2014-05-16 15:13:00', '5th at Howard', 57, '2014-05-16 15:34:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 94133),
	(287215, 1294, '2014-05-16 15:13:00', '5th at Howard', 57, '2014-05-16 15:34:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 94133),
	(287217, 408, '2014-05-16 15:15:00', 'Washington at Kearney', 46, '2014-05-16 15:22:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(287218, 442, '2014-05-16 15:19:00', 'Townsend at 7th', 65, '2014-05-16 15:26:00', '2nd at Townsend', 61, 551, 'Subscriber', 94105),
	(287221, 2252, '2014-05-16 15:22:00', 'Embarcadero at Sansome', 60, '2014-05-16 16:00:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 18433),
	(287222, 519, '2014-05-16 15:23:00', '2nd at South Park', 64, '2014-05-16 15:32:00', 'Embarcadero at Vallejo', 48, 371, 'Subscriber', 94602),
	(287225, 2142, '2014-05-16 15:25:00', 'Embarcadero at Sansome', 60, '2014-05-16 16:00:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 18433),
	(287226, 302, '2014-05-16 15:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94941),
	(287228, 969, '2014-05-16 15:26:00', 'Market at Sansome', 77, '2014-05-16 15:43:00', '2nd at Townsend', 61, 381, 'Subscriber', 94402),
	(287230, 351, '2014-05-16 15:28:00', 'Market at 4th', 76, '2014-05-16 15:34:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94133),
	(287236, 1063, '2014-05-16 15:34:00', 'Golden Gate at Polk', 59, '2014-05-16 15:52:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94591),
	(287237, 565, '2014-05-16 15:34:00', 'Beale at Market', 56, '2014-05-16 15:44:00', 'Powell at Post (Union Square)', 71, 397, 'Subscriber', 94010),
	(287238, 648, '2014-05-16 15:36:00', 'Golden Gate at Polk', 59, '2014-05-16 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94530),
	(287239, 297, '2014-05-16 15:37:00', 'Powell Street BART (bis)', 39, '2014-05-16 15:42:00', 'Market at 10th', 67, 332, 'Subscriber', 94114),
	(287240, 322, '2014-05-16 15:39:00', 'Embarcadero at Vallejo', 48, '2014-05-16 15:44:00', 'Beale at Market', 56, 627, 'Subscriber', 94112),
	(287241, 739, '2014-05-16 15:40:00', 'Powell Street BART (bis)', 39, '2014-05-16 15:52:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94133),
	(287242, 820, '2014-05-16 15:40:00', 'Embarcadero at Bryant', 54, '2014-05-16 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95126),
	(287243, 704, '2014-05-16 15:41:00', 'University and Emerson', 35, '2014-05-16 15:53:00', 'California Ave Caltrain Station', 36, 13, 'Subscriber', 94301),
	(287244, 453, '2014-05-16 15:42:00', '2nd at Folsom', 62, '2014-05-16 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(287245, 701, '2014-05-16 15:42:00', 'Steuart at Market', 74, '2014-05-16 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95032),
	(287246, 436, '2014-05-16 15:43:00', 'Powell at Post (Union Square)', 71, '2014-05-16 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 95124),
	(287247, 483, '2014-05-16 15:43:00', '2nd at Townsend', 61, '2014-05-16 15:51:00', '2nd at Townsend', 61, 423, 'Subscriber', 94107),
	(287248, 672, '2014-05-16 15:43:00', 'Market at 10th', 67, '2014-05-16 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 189, 'Subscriber', 94118),
	(287249, 948, '2014-05-16 15:44:00', '2nd at South Park', 64, '2014-05-16 15:59:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 95119),
	(287250, 384, '2014-05-16 15:48:00', 'Powell at Post (Union Square)', 71, '2014-05-16 15:55:00', '2nd at Folsom', 62, 275, 'Subscriber', 94105),
	(287252, 5512, '2014-05-16 15:49:00', 'Clay at Battery', 41, '2014-05-16 17:21:00', 'Clay at Battery', 41, 498, 'Customer', 94555),
	(287253, 5509, '2014-05-16 15:49:00', 'Clay at Battery', 41, '2014-05-16 17:21:00', 'Clay at Battery', 41, 273, 'Customer', 94555),
	(287254, 522, '2014-05-16 15:50:00', 'Spear at Folsom', 49, '2014-05-16 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(287255, 330, '2014-05-16 15:52:00', 'Rengstorff Avenue / California Street', 33, '2014-05-16 15:57:00', 'San Antonio Caltrain Station', 29, 111, 'Subscriber', 94040),
	(287257, 1166, '2014-05-16 15:52:00', 'Embarcadero at Sansome', 60, '2014-05-16 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 95111),
	(287258, 1250, '2014-05-16 15:52:00', 'Spear at Folsom', 49, '2014-05-16 16:13:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 94105),
	(287260, 555, '2014-05-16 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 16:02:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94133),
	(287261, 349, '2014-05-16 15:53:00', '2nd at Townsend', 61, '2014-05-16 15:59:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94501),
	(287262, 4765, '2014-05-16 15:53:00', 'Golden Gate at Polk', 59, '2014-05-16 17:12:00', 'Clay at Battery', 41, 529, 'Subscriber', 94501),
	(287263, 571, '2014-05-16 15:54:00', 'Market at 10th', 67, '2014-05-16 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95112),
	(287264, 227, '2014-05-16 15:55:00', '2nd at Folsom', 62, '2014-05-16 15:58:00', '2nd at Townsend', 61, 378, 'Subscriber', 94117),
	(287265, 443, '2014-05-16 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94065),
	(287266, 776, '2014-05-16 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94070),
	(287268, 596, '2014-05-16 16:00:00', 'San Francisco City Hall', 58, '2014-05-16 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95125),
	(287269, 186, '2014-05-16 16:00:00', 'Townsend at 7th', 65, '2014-05-16 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94043),
	(287270, 420, '2014-05-16 16:00:00', 'Post at Kearney', 47, '2014-05-16 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94501),
	(287271, 677, '2014-05-16 16:01:00', 'Beale at Market', 56, '2014-05-16 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 95050),
	(287272, 479, '2014-05-16 16:01:00', 'San Francisco City Hall', 58, '2014-05-16 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94010),
	(287273, 501, '2014-05-16 16:03:00', 'Howard at 2nd', 63, '2014-05-16 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95014),
	(287274, 438, '2014-05-16 16:03:00', 'Howard at 2nd', 63, '2014-05-16 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94920),
	(287275, 629, '2014-05-16 16:03:00', 'Post at Kearney', 47, '2014-05-16 16:14:00', '2nd at Townsend', 61, 475, 'Subscriber', 95348),
	(287277, 539, '2014-05-16 16:04:00', 'San Jose City Hall', 10, '2014-05-16 16:13:00', 'San Jose Diridon Caltrain Station', 2, 206, 'Subscriber', 94611),
	(287278, 648, '2014-05-16 16:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 16:16:00', 'Market at 10th', 67, 189, 'Subscriber', 94118),
	(287279, 524, '2014-05-16 16:06:00', 'Post at Kearney', 47, '2014-05-16 16:15:00', 'Spear at Folsom', 49, 238, 'Subscriber', 94105),
	(287280, 267, '2014-05-16 16:06:00', 'Townsend at 7th', 65, '2014-05-16 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95120),
	(287281, 711, '2014-05-16 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94070),
	(287282, 290, '2014-05-16 16:06:00', 'Adobe on Almaden', 5, '2014-05-16 16:11:00', 'Paseo de San Antonio', 7, 711, 'Subscriber', 94002),
	(287284, 345, '2014-05-16 16:07:00', 'Santa Clara at Almaden', 4, '2014-05-16 16:13:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94306),
	(287285, 406, '2014-05-16 16:07:00', '2nd at Folsom', 62, '2014-05-16 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94903),
	(287287, 585, '2014-05-16 16:09:00', 'Post at Kearney', 47, '2014-05-16 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94086),
	(287288, 392, '2014-05-16 16:09:00', 'Embarcadero at Sansome', 60, '2014-05-16 16:16:00', 'Steuart at Market', 74, 614, 'Subscriber', 94510),
	(287289, 685, '2014-05-16 16:09:00', 'Market at 10th', 67, '2014-05-16 16:21:00', 'Steuart at Market', 74, 574, 'Customer', 94703),
	(287291, 4092, '2014-05-16 16:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 17:18:00', 'Embarcadero at Sansome', 60, 489, 'Customer', NULL),
	(287292, 736, '2014-05-16 16:10:00', 'Embarcadero at Vallejo', 48, '2014-05-16 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 95130),
	(287293, 436, '2014-05-16 16:11:00', '2nd at Townsend', 61, '2014-05-16 16:18:00', 'Steuart at Market', 74, 341, 'Subscriber', 94588),
	(287294, 782, '2014-05-16 16:11:00', 'South Van Ness at Market', 66, '2014-05-16 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94402),
	(287295, 321, '2014-05-16 16:11:00', 'Market at 10th', 67, '2014-05-16 16:16:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94102),
	(287296, 523, '2014-05-16 16:12:00', 'Embarcadero at Folsom', 51, '2014-05-16 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94062),
	(287297, 512, '2014-05-16 16:12:00', 'Embarcadero at Folsom', 51, '2014-05-16 16:21:00', '2nd at Townsend', 61, 424, 'Subscriber', 94002),
	(287298, 417, '2014-05-16 16:12:00', 'Market at 4th', 76, '2014-05-16 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95014),
	(287299, 471, '2014-05-16 16:13:00', 'Powell Street BART (bis)', 39, '2014-05-16 16:20:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94102),
	(287300, 262, '2014-05-16 16:13:00', '2nd at South Park', 64, '2014-05-16 16:18:00', 'Market at Sansome', 77, 438, 'Subscriber', 94588),
	(287303, 323, '2014-05-16 16:14:00', 'Washington at Kearney', 46, '2014-05-16 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94920),
	(287306, 3846, '2014-05-16 16:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 17:18:00', 'Embarcadero at Sansome', 60, 597, 'Customer', NULL),
	(287307, 414, '2014-05-16 16:16:00', 'Market at 4th', 76, '2014-05-16 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94062),
	(287308, 329, '2014-05-16 16:16:00', 'Market at 4th', 76, '2014-05-16 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94108),
	(287310, 78800, '2014-05-16 16:17:00', 'Embarcadero at Sansome', 60, '2014-05-17 14:10:00', 'Market at 10th', 67, 362, 'Customer', 94104),
	(287312, 848, '2014-05-16 16:17:00', 'Post at Kearney', 47, '2014-05-16 16:32:00', 'Townsend at 7th', 65, 530, 'Customer', 95070),
	(287313, 16597, '2014-05-16 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 20:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', NULL),
	(287314, 16554, '2014-05-16 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 20:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', NULL),
	(287316, 293, '2014-05-16 16:20:00', 'Market at 4th', 76, '2014-05-16 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94558),
	(287317, 579, '2014-05-16 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 16:29:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94609),
	(287319, 1040, '2014-05-16 16:20:00', 'Spear at Folsom', 49, '2014-05-16 16:38:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94103),
	(287320, 78514, '2014-05-16 16:21:00', 'Embarcadero at Sansome', 60, '2014-05-17 14:10:00', 'Market at 10th', 67, 448, 'Customer', 93104),
	(287323, 216, '2014-05-16 16:23:00', 'Howard at 2nd', 63, '2014-05-16 16:27:00', 'Market at Sansome', 77, 343, 'Subscriber', 94590),
	(287324, 2279, '2014-05-16 16:23:00', 'Market at 10th', 67, '2014-05-16 17:01:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94107),
	(287326, 909, '2014-05-16 16:24:00', '2nd at Townsend', 61, '2014-05-16 16:39:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94303),
	(287327, 125, '2014-05-16 16:24:00', 'Howard at 2nd', 63, '2014-05-16 16:26:00', 'Market at Sansome', 77, 375, 'Subscriber', 94117),
	(287328, 2173, '2014-05-16 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Customer', NULL),
	(287329, 269, '2014-05-16 16:24:00', 'Commercial at Montgomery', 45, '2014-05-16 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94610),
	(287331, 548, '2014-05-16 16:25:00', 'Embarcadero at Folsom', 51, '2014-05-16 16:34:00', 'Washington at Kearney', 46, 601, 'Subscriber', 94133),
	(287335, 1107, '2014-05-16 16:26:00', 'Embarcadero at Sansome', 60, '2014-05-16 16:44:00', 'Market at 10th', 67, 623, 'Customer', 94158),
	(287338, 737, '2014-05-16 16:28:00', 'San Francisco City Hall', 58, '2014-05-16 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94107),
	(287340, 394, '2014-05-16 16:28:00', 'Clay at Battery', 41, '2014-05-16 16:35:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94105),
	(287342, 373, '2014-05-16 16:29:00', 'South Van Ness at Market', 66, '2014-05-16 16:35:00', 'Powell Street BART (bis)', 39, 459, 'Customer', 63301),
	(287343, 609, '2014-05-16 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94025),
	(287344, 316, '2014-05-16 16:30:00', 'San Pedro Square', 6, '2014-05-16 16:35:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94110),
	(287345, 815, '2014-05-16 16:30:00', 'Davis at Jackson', 42, '2014-05-16 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94061),
	(287346, 675, '2014-05-16 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94403),
	(287347, 320, '2014-05-16 16:30:00', 'Market at 4th', 76, '2014-05-16 16:36:00', 'Market at Sansome', 77, 537, 'Subscriber', 94596),
	(287350, 660, '2014-05-16 16:32:00', 'Howard at 2nd', 63, '2014-05-16 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94404),
	(287351, 228, '2014-05-16 16:32:00', 'South Van Ness at Market', 66, '2014-05-16 16:36:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94597),
	(287352, 636, '2014-05-16 16:32:00', 'Embarcadero at Folsom', 51, '2014-05-16 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94062),
	(287353, 627, '2014-05-16 16:33:00', 'Powell Street BART (bis)', 39, '2014-05-16 16:43:00', 'Golden Gate at Polk', 59, 285, 'Subscriber', 94109),
	(287354, 916, '2014-05-16 16:33:00', 'Townsend at 7th', 65, '2014-05-16 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 433, 'Subscriber', 94590),
	(287357, 592, '2014-05-16 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94403),
	(287358, 4095, '2014-05-16 16:34:00', 'Washington at Kearney', 46, '2014-05-16 17:42:00', 'South Van Ness at Market', 66, 404, 'Customer', 85283),
	(287359, 470, '2014-05-16 16:35:00', 'Market at 4th', 76, '2014-05-16 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94952),
	(287360, 770, '2014-05-16 16:35:00', 'South Van Ness at Market', 66, '2014-05-16 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94061),
	(287361, 647, '2014-05-16 16:35:00', 'Steuart at Market', 74, '2014-05-16 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(287362, 258, '2014-05-16 16:36:00', 'Market at Sansome', 77, '2014-05-16 16:40:00', '2nd at Folsom', 62, 473, 'Subscriber', 94117),
	(287363, 472, '2014-05-16 16:36:00', 'Powell Street BART (bis)', 39, '2014-05-16 16:44:00', 'Market at 10th', 67, 575, 'Subscriber', 94102),
	(287364, 689, '2014-05-16 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 16:49:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94107),
	(287365, 224, '2014-05-16 16:37:00', 'South Van Ness at Market', 66, '2014-05-16 16:41:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94803),
	(287366, 183, '2014-05-16 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 16:41:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94401),
	(287367, 1188, '2014-05-16 16:39:00', 'Powell Street BART (bis)', 39, '2014-05-16 16:59:00', 'South Van Ness at Market', 66, 459, 'Customer', NULL),
	(287369, 502, '2014-05-16 16:39:00', 'Powell at Post (Union Square)', 71, '2014-05-16 16:48:00', '2nd at South Park', 64, 379, 'Subscriber', 94108),
	(287370, 656, '2014-05-16 16:41:00', 'Steuart at Market', 74, '2014-05-16 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94024),
	(287371, 545, '2014-05-16 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94061),
	(287372, 1046, '2014-05-16 16:41:00', 'Powell Street BART (bis)', 39, '2014-05-16 16:58:00', 'South Van Ness at Market', 66, 454, 'Customer', NULL),
	(287373, 391, '2014-05-16 16:41:00', 'Embarcadero at Vallejo', 48, '2014-05-16 16:48:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 95110),
	(287374, 255, '2014-05-16 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94086),
	(287375, 1928, '2014-05-16 16:42:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:15:00', 'Powell at Post (Union Square)', 71, 436, 'Customer', 1),
	(287376, 1943, '2014-05-16 16:43:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:15:00', 'Powell at Post (Union Square)', 71, 532, 'Customer', 1),
	(287377, 464, '2014-05-16 16:44:00', 'Post at Kearney', 47, '2014-05-16 16:52:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94705),
	(287378, 871, '2014-05-16 16:44:00', 'Powell Street BART (bis)', 39, '2014-05-16 16:58:00', 'South Van Ness at Market', 66, 425, 'Customer', NULL),
	(287379, 180, '2014-05-16 16:44:00', 'Townsend at 7th', 65, '2014-05-16 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Customer', 95070),
	(287380, 390, '2014-05-16 16:45:00', 'San Pedro Square', 6, '2014-05-16 16:51:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94002),
	(287381, 271, '2014-05-16 16:45:00', '2nd at South Park', 64, '2014-05-16 16:50:00', 'Market at Sansome', 77, 417, 'Subscriber', 94705),
	(287382, 304, '2014-05-16 16:47:00', '5th at Howard', 57, '2014-05-16 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94403),
	(287383, 845, '2014-05-16 16:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 17:02:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(287385, 788, '2014-05-16 16:48:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94111),
	(287386, 320, '2014-05-16 16:48:00', '2nd at Townsend', 61, '2014-05-16 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94611),
	(287387, 615, '2014-05-16 16:48:00', 'Embarcadero at Folsom', 51, '2014-05-16 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 95110),
	(287388, 820, '2014-05-16 16:48:00', '2nd at Townsend', 61, '2014-05-16 17:02:00', 'Market at Sansome', 77, 423, 'Subscriber', 94070),
	(287389, 797, '2014-05-16 16:48:00', 'Steuart at Market', 74, '2014-05-16 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94306),
	(287390, 728, '2014-05-16 16:49:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94111),
	(287391, 879, '2014-05-16 16:49:00', '2nd at Townsend', 61, '2014-05-16 17:04:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94133),
	(287392, 438, '2014-05-16 16:50:00', 'Market at 10th', 67, '2014-05-16 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94041),
	(287393, 455, '2014-05-16 16:51:00', '5th at Howard', 57, '2014-05-16 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94925),
	(287394, 1016, '2014-05-16 16:51:00', 'Clay at Battery', 41, '2014-05-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94087),
	(287395, 376, '2014-05-16 16:51:00', 'Market at 4th', 76, '2014-05-16 16:57:00', '2nd at South Park', 64, 315, 'Subscriber', 94107),
	(287396, 350, '2014-05-16 16:51:00', 'Mountain View Caltrain Station', 28, '2014-05-16 16:57:00', 'Evelyn Park and Ride', 30, 157, 'Subscriber', 95032),
	(287397, 473, '2014-05-16 16:52:00', '2nd at Townsend', 61, '2014-05-16 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94501),
	(287398, 643, '2014-05-16 16:52:00', 'Howard at 2nd', 63, '2014-05-16 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 95014),
	(287399, 515, '2014-05-16 16:52:00', 'Spear at Folsom', 49, '2014-05-16 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94107),
	(287400, 252, '2014-05-16 16:53:00', 'Townsend at 7th', 65, '2014-05-16 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94404),
	(287401, 220, '2014-05-16 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94105),
	(287402, 743, '2014-05-16 16:54:00', 'South Van Ness at Market', 66, '2014-05-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95119),
	(287403, 763, '2014-05-16 16:55:00', 'Steuart at Market', 74, '2014-05-16 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94158),
	(287404, 715, '2014-05-16 16:56:00', 'Embarcadero at Folsom', 51, '2014-05-16 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95131),
	(287405, 508, '2014-05-16 16:56:00', 'Powell at Post (Union Square)', 71, '2014-05-16 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94502),
	(287408, 438, '2014-05-16 16:57:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 17:04:00', 'Market at Sansome', 77, 329, 'Subscriber', 94103),
	(287409, 400, '2014-05-16 16:57:00', '2nd at Townsend', 61, '2014-05-16 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94534),
	(287410, 837, '2014-05-16 16:57:00', 'Townsend at 7th', 65, '2014-05-16 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94611),
	(287411, 667, '2014-05-16 16:58:00', 'Embarcadero at Folsom', 51, '2014-05-16 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94133),
	(287413, 831, '2014-05-16 16:58:00', 'Embarcadero at Vallejo', 48, '2014-05-16 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 99403),
	(287414, 1098, '2014-05-16 16:58:00', 'Powell Street BART (bis)', 39, '2014-05-16 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 80005),
	(287416, 487, '2014-05-16 16:58:00', 'Townsend at 7th', 65, '2014-05-16 17:06:00', '5th at Howard', 57, 416, 'Subscriber', 94103),
	(287417, 309, '2014-05-16 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94402),
	(287418, 312, '2014-05-16 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94087),
	(287419, 1190, '2014-05-16 16:59:00', 'Embarcadero at Vallejo', 48, '2014-05-16 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94086),
	(287420, 215, '2014-05-16 16:59:00', 'South Van Ness at Market', 66, '2014-05-16 17:03:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94703),
	(287421, 847, '2014-05-16 17:00:00', 'Townsend at 7th', 65, '2014-05-16 17:14:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94103),
	(287422, 730, '2014-05-16 17:00:00', 'Embarcadero at Folsom', 51, '2014-05-16 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94404),
	(287423, 256, '2014-05-16 17:00:00', 'Steuart at Market', 74, '2014-05-16 17:05:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(287424, 1041, '2014-05-16 17:01:00', 'Commercial at Montgomery', 45, '2014-05-16 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94010),
	(287425, 247, '2014-05-16 17:01:00', 'Commercial at Montgomery', 45, '2014-05-16 17:05:00', 'Beale at Market', 56, 366, 'Subscriber', 94122),
	(287428, 534, '2014-05-16 17:02:00', '5th at Howard', 57, '2014-05-16 17:11:00', 'Golden Gate at Polk', 59, 393, 'Subscriber', 94109),
	(287429, 659, '2014-05-16 17:03:00', 'Market at 10th', 67, '2014-05-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94404),
	(287430, 679, '2014-05-16 17:03:00', 'Market at 10th', 67, '2014-05-16 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94085),
	(287431, 578, '2014-05-16 17:03:00', 'Embarcadero at Folsom', 51, '2014-05-16 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 95014),
	(287432, 350, '2014-05-16 17:03:00', 'Market at 4th', 76, '2014-05-16 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94706),
	(287433, 291, '2014-05-16 17:03:00', '2nd at South Park', 64, '2014-05-16 17:08:00', 'Market at Sansome', 77, 315, 'Subscriber', 94606),
	(287434, 200, '2014-05-16 17:03:00', 'Embarcadero at Vallejo', 48, '2014-05-16 17:07:00', 'Steuart at Market', 74, 586, 'Subscriber', 94595),
	(287435, 429, '2014-05-16 17:03:00', 'Spear at Folsom', 49, '2014-05-16 17:10:00', '2nd at Townsend', 61, 238, 'Subscriber', 94107),
	(287436, 230, '2014-05-16 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 17:09:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94107),
	(287437, 291, '2014-05-16 17:05:00', 'Embarcadero at Folsom', 51, '2014-05-16 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94044),
	(287438, 201, '2014-05-16 17:05:00', 'Redwood City Caltrain Station', 22, '2014-05-16 17:09:00', 'Mezes Park', 83, 639, 'Subscriber', 94063),
	(287439, 613, '2014-05-16 17:05:00', 'Embarcadero at Folsom', 51, '2014-05-16 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94303),
	(287440, 891, '2014-05-16 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 17:20:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94102),
	(287441, 226, '2014-05-16 17:06:00', 'San Jose City Hall', 10, '2014-05-16 17:10:00', 'San Salvador at 1st', 8, 221, 'Subscriber', 95113),
	(287442, 303, '2014-05-16 17:06:00', 'Townsend at 7th', 65, '2014-05-16 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94065),
	(287443, 918, '2014-05-16 17:06:00', 'Davis at Jackson', 42, '2014-05-16 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94306),
	(287444, 779, '2014-05-16 17:06:00', 'Beale at Market', 56, '2014-05-16 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94107),
	(287445, 650, '2014-05-16 17:07:00', 'San Jose City Hall', 10, '2014-05-16 17:18:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94010),
	(287446, 629, '2014-05-16 17:07:00', 'Powell Street BART (bis)', 39, '2014-05-16 17:17:00', '2nd at Folsom', 62, 572, 'Subscriber', 94133),
	(287450, 821, '2014-05-16 17:08:00', '2nd at Townsend', 61, '2014-05-16 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94607),
	(287451, 655, '2014-05-16 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 17:19:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94107),
	(287452, 906, '2014-05-16 17:08:00', 'Market at Sansome', 77, '2014-05-16 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 95051),
	(287453, 382, '2014-05-16 17:08:00', '2nd at Folsom', 62, '2014-05-16 17:14:00', 'Beale at Market', 56, 622, 'Subscriber', 94121),
	(287454, 563, '2014-05-16 17:04:00', 'Steuart at Market', 74, '2014-05-16 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94010),
	(287455, 244, '2014-05-16 17:05:00', 'Santa Clara at Almaden', 4, '2014-05-16 17:09:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94403),
	(287456, 391, '2014-05-16 17:09:00', 'Commercial at Montgomery', 45, '2014-05-16 17:16:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94123),
	(287457, 614, '2014-05-16 17:10:00', 'Powell Street BART (bis)', 39, '2014-05-16 17:20:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94116),
	(287458, 197, '2014-05-16 17:10:00', 'Arena Green / SAP Center', 14, '2014-05-16 17:13:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 95112),
	(287459, 644, '2014-05-16 17:10:00', 'Clay at Battery', 41, '2014-05-16 17:21:00', '5th at Howard', 57, 608, 'Subscriber', 94105),
	(287460, 494, '2014-05-16 17:11:00', 'Powell at Post (Union Square)', 71, '2014-05-16 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94010),
	(287461, 935, '2014-05-16 17:11:00', '2nd at South Park', 64, '2014-05-16 17:27:00', 'Clay at Battery', 41, 598, 'Subscriber', 94107),
	(287462, 243, '2014-05-16 17:11:00', 'Mountain View Caltrain Station', 28, '2014-05-16 17:15:00', 'Mountain View City Hall', 27, 94, 'Subscriber', 94041),
	(287463, 918, '2014-05-16 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 17:27:00', 'Japantown', 9, 156, 'Subscriber', 95112),
	(287464, 368, '2014-05-16 17:12:00', 'Clay at Battery', 41, '2014-05-16 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 523, 'Subscriber', 94133),
	(287466, 495, '2014-05-16 17:12:00', 'Spear at Folsom', 49, '2014-05-16 17:21:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 94133),
	(287467, 445, '2014-05-16 17:13:00', 'Commercial at Montgomery', 45, '2014-05-16 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94102),
	(287468, 543, '2014-05-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 17:22:00', 'Townsend at 7th', 65, 427, 'Customer', NULL),
	(287469, 517, '2014-05-16 17:13:00', 'Market at Sansome', 77, '2014-05-16 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95051),
	(287470, 745, '2014-05-16 17:13:00', '5th at Howard', 57, '2014-05-16 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Customer', 94402),
	(287471, 365, '2014-05-16 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94070),
	(287473, 308, '2014-05-16 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 17:19:00', '2nd at Townsend', 61, 419, 'Subscriber', 94105),
	(287475, 698, '2014-05-16 17:14:00', 'Beale at Market', 56, '2014-05-16 17:25:00', '2nd at Townsend', 61, 627, 'Customer', 94123),
	(287476, 717, '2014-05-16 17:13:00', 'Beale at Market', 56, '2014-05-16 17:25:00', '2nd at Townsend', 61, 394, 'Customer', 94123),
	(287477, 676, '2014-05-16 17:14:00', 'Davis at Jackson', 42, '2014-05-16 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94030),
	(287479, 912, '2014-05-16 17:16:00', 'Market at Sansome', 77, '2014-05-16 17:31:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94103),
	(287480, 200, '2014-05-16 17:16:00', '2nd at South Park', 64, '2014-05-16 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94608),
	(287481, 495, '2014-05-16 17:16:00', 'Beale at Market', 56, '2014-05-16 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94010),
	(287482, 843, '2014-05-16 17:17:00', 'Townsend at 7th', 65, '2014-05-16 17:31:00', 'Golden Gate at Polk', 59, 455, 'Subscriber', 94118),
	(287483, 719, '2014-05-16 17:17:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:29:00', 'Steuart at Market', 74, 629, 'Subscriber', 94015),
	(287484, 386, '2014-05-16 17:17:00', 'Market at Sansome', 77, '2014-05-16 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 60091),
	(287485, 582, '2014-05-16 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 17:27:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94133),
	(287486, 442, '2014-05-16 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 17:25:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94114),
	(287487, 451, '2014-05-16 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 17:25:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94598),
	(287488, 472, '2014-05-16 17:18:00', 'San Pedro Square', 6, '2014-05-16 17:26:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Subscriber', 95377),
	(287493, 435, '2014-05-16 17:19:00', 'Powell Street BART (bis)', 39, '2014-05-16 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94085),
	(287494, 369, '2014-05-16 17:20:00', '2nd at Townsend', 61, '2014-05-16 17:26:00', 'Howard at 2nd', 63, 238, 'Subscriber', 94606),
	(287495, 1304, '2014-05-16 17:21:00', 'Spear at Folsom', 49, '2014-05-16 17:43:00', '2nd at Townsend', 61, 446, 'Customer', 90004),
	(287498, 1317, '2014-05-16 17:21:00', 'Spear at Folsom', 49, '2014-05-16 17:43:00', '2nd at Townsend', 61, 587, 'Customer', 90004),
	(287499, 529, '2014-05-16 17:21:00', 'Howard at 2nd', 63, '2014-05-16 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95014),
	(287503, 512, '2014-05-16 17:22:00', 'Embarcadero at Vallejo', 48, '2014-05-16 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94602),
	(287505, 1198, '2014-05-16 17:22:00', '2nd at Townsend', 61, '2014-05-16 17:42:00', 'Golden Gate at Polk', 59, 584, 'Customer', 7302),
	(287507, 815, '2014-05-16 17:23:00', 'Embarcadero at Vallejo', 48, '2014-05-16 17:36:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(287508, 714, '2014-05-16 17:23:00', 'Davis at Jackson', 42, '2014-05-16 17:35:00', 'Post at Kearney', 47, 406, 'Subscriber', 94111),
	(287509, 468, '2014-05-16 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 17:32:00', '2nd at Townsend', 61, 342, 'Customer', 94119),
	(287510, 750, '2014-05-16 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 17:36:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94107),
	(287512, 1285, '2014-05-16 17:24:00', 'Clay at Battery', 41, '2014-05-16 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94404),
	(287513, 583, '2014-05-16 17:24:00', 'Clay at Battery', 41, '2014-05-16 17:34:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(287515, 696, '2014-05-16 17:25:00', 'San Jose Government Center', 80, '2014-05-16 17:36:00', 'Ryland Park', 84, 250, 'Subscriber', 95112),
	(287516, 523, '2014-05-16 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 17:34:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94605),
	(287517, 457, '2014-05-16 17:25:00', 'Washington at Kearney', 46, '2014-05-16 17:33:00', 'Beale at Market', 56, 477, 'Subscriber', 94122),
	(287518, 66775, '2014-05-16 17:25:00', '2nd at Townsend', 61, '2014-05-17 11:58:00', 'Golden Gate at Polk', 59, 372, 'Customer', 94577),
	(287521, 772, '2014-05-16 17:26:00', 'Powell Street BART (bis)', 39, '2014-05-16 17:39:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94107),
	(287522, 82928, '2014-05-16 17:26:00', '2nd at Townsend', 61, '2014-05-17 16:28:00', 'Golden Gate at Polk', 59, 378, 'Customer', 94577),
	(287523, 228, '2014-05-16 17:26:00', 'Howard at 2nd', 63, '2014-05-16 17:30:00', '5th at Howard', 57, 238, 'Subscriber', 94105),
	(287528, 491, '2014-05-16 17:27:00', 'Steuart at Market', 74, '2014-05-16 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Subscriber', 94133),
	(287529, 392, '2014-05-16 17:28:00', 'Howard at 2nd', 63, '2014-05-16 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94112),
	(287530, 321, '2014-05-16 17:29:00', '2nd at Folsom', 62, '2014-05-16 17:34:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(287532, 452, '2014-05-16 17:29:00', '2nd at Townsend', 61, '2014-05-16 17:37:00', 'Steuart at Market', 74, 419, 'Subscriber', 94612),
	(287533, 360, '2014-05-16 17:29:00', '2nd at Townsend', 61, '2014-05-16 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94606),
	(287534, 244, '2014-05-16 17:29:00', 'Paseo de San Antonio', 7, '2014-05-16 17:33:00', 'St James Park', 13, 711, 'Subscriber', 95112),
	(287537, 66520, '2014-05-16 17:30:00', '2nd at Townsend', 61, '2014-05-17 11:58:00', 'Golden Gate at Polk', 59, 471, 'Customer', 94121),
	(287538, 518, '2014-05-16 17:31:00', '2nd at South Park', 64, '2014-05-16 17:39:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94109),
	(287540, 981, '2014-05-16 17:31:00', 'Townsend at 7th', 65, '2014-05-16 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94553),
	(287541, 446, '2014-05-16 17:32:00', 'Market at Sansome', 77, '2014-05-16 17:39:00', '5th at Howard', 57, 375, 'Subscriber', 94111),
	(287542, 1033, '2014-05-16 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94105),
	(287545, 300, '2014-05-16 17:33:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94611),
	(287546, 331, '2014-05-16 17:33:00', 'Paseo de San Antonio', 7, '2014-05-16 17:39:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 94002),
	(287550, 568, '2014-05-16 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94901),
	(287551, 165, '2014-05-16 17:34:00', 'Castro Street and El Camino Real', 32, '2014-05-16 17:37:00', 'Mountain View City Hall', 27, 20, 'Subscriber', 94401),
	(287552, 227, '2014-05-16 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 17:38:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94014),
	(287553, 261, '2014-05-16 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94930),
	(287554, 383, '2014-05-16 17:35:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:41:00', 'Steuart at Market', 74, 597, 'Subscriber', 94565),
	(287555, 229, '2014-05-16 17:35:00', 'San Antonio Shopping Center', 31, '2014-05-16 17:38:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94133),
	(287556, 871, '2014-05-16 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 17:49:00', 'Market at 10th', 67, 506, 'Subscriber', 94111),
	(287557, 1402, '2014-05-16 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 17:59:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', 80005),
	(287558, 1333, '2014-05-16 17:36:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Customer', 60647),
	(287559, 1302, '2014-05-16 17:36:00', 'Embarcadero at Sansome', 60, '2014-05-16 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Customer', 60647),
	(287560, 206, '2014-05-16 17:37:00', 'Mountain View City Hall', 27, '2014-05-16 17:40:00', 'Mountain View Caltrain Station', 28, 94, 'Subscriber', 94401),
	(287562, 440, '2014-05-16 17:37:00', '2nd at South Park', 64, '2014-05-16 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94705),
	(287563, 794, '2014-05-16 17:37:00', 'Commercial at Montgomery', 45, '2014-05-16 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94087),
	(287564, 241, '2014-05-16 17:39:00', '2nd at Folsom', 62, '2014-05-16 17:43:00', 'Market at Sansome', 77, 564, 'Subscriber', 94608),
	(287565, 281, '2014-05-16 17:39:00', 'Clay at Battery', 41, '2014-05-16 17:44:00', 'Market at Sansome', 77, 598, 'Subscriber', 94107),
	(287566, 806, '2014-05-16 17:39:00', 'Broadway St at Battery St', 82, '2014-05-16 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94404),
	(287567, 799, '2014-05-16 17:39:00', 'Broadway St at Battery St', 82, '2014-05-16 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94404),
	(287568, 364, '2014-05-16 17:40:00', '2nd at Townsend', 61, '2014-05-16 17:46:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94044),
	(287569, 438, '2014-05-16 17:41:00', '5th at Howard', 57, '2014-05-16 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94170),
	(287570, 579, '2014-05-16 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94403),
	(287571, 315, '2014-05-16 17:42:00', 'Davis at Jackson', 42, '2014-05-16 17:47:00', 'Market at Sansome', 77, 356, 'Subscriber', 94111),
	(287572, 1042, '2014-05-16 17:42:00', 'Market at 10th', 67, '2014-05-16 17:59:00', '2nd at South Park', 64, 290, 'Subscriber', 94107),
	(287573, 571, '2014-05-16 17:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 17:52:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(287574, 613, '2014-05-16 17:43:00', 'Market at 10th', 67, '2014-05-16 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94061),
	(287575, 479, '2014-05-16 17:43:00', 'Howard at 2nd', 63, '2014-05-16 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94404),
	(287576, 330, '2014-05-16 17:43:00', '5th at Howard', 57, '2014-05-16 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94301),
	(287577, 462, '2014-05-16 17:44:00', 'Spear at Folsom', 49, '2014-05-16 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94303),
	(287578, 930, '2014-05-16 17:44:00', 'Broadway St at Battery St', 82, '2014-05-16 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94025),
	(287579, 304, '2014-05-16 17:46:00', '2nd at South Park', 64, '2014-05-16 17:51:00', 'Market at Sansome', 77, 259, 'Subscriber', 94702),
	(287580, 384, '2014-05-16 17:46:00', '2nd at Townsend', 61, '2014-05-16 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94579),
	(287581, 669, '2014-05-16 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 17:58:00', '2nd at Townsend', 61, 266, 'Subscriber', 94025),
	(287583, 202, '2014-05-16 17:47:00', 'Commercial at Montgomery', 45, '2014-05-16 17:50:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94108),
	(287584, 253, '2014-05-16 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94501),
	(287592, 771, '2014-05-16 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94303),
	(287593, 360, '2014-05-16 17:52:00', '2nd at Townsend', 61, '2014-05-16 17:58:00', 'Market at Sansome', 77, 409, 'Subscriber', 94610),
	(287594, 1034, '2014-05-16 17:52:00', 'Commercial at Montgomery', 45, '2014-05-16 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94070),
	(287595, 703, '2014-05-16 17:53:00', 'Market at 10th', 67, '2014-05-16 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94107),
	(287596, 592, '2014-05-16 17:53:00', '2nd at Townsend', 61, '2014-05-16 18:03:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94111),
	(287600, 412, '2014-05-16 17:54:00', 'San Francisco City Hall', 58, '2014-05-16 18:01:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94707),
	(287602, 867, '2014-05-16 17:56:00', 'San Francisco City Hall', 58, '2014-05-16 18:10:00', '2nd at Folsom', 62, 279, 'Subscriber', 94117),
	(287603, 1317, '2014-05-16 17:56:00', 'Commercial at Montgomery', 45, '2014-05-16 18:18:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94109),
	(287604, 471, '2014-05-16 17:57:00', 'Market at Sansome', 77, '2014-05-16 18:05:00', 'Powell at Post (Union Square)', 71, 438, 'Subscriber', 94105),
	(287605, 222, '2014-05-16 17:57:00', 'San Pedro Square', 6, '2014-05-16 18:01:00', 'Ryland Park', 84, 644, 'Subscriber', 95110),
	(287606, 7165, '2014-05-16 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 19:57:00', 'Powell at Post (Union Square)', 71, 347, 'Customer', 64110),
	(287607, 7149, '2014-05-16 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 19:57:00', 'Powell at Post (Union Square)', 71, 348, 'Customer', 64110),
	(287608, 714, '2014-05-16 17:58:00', 'Market at 10th', 67, '2014-05-16 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94040),
	(287609, 785, '2014-05-16 17:55:00', 'South Van Ness at Market', 66, '2014-05-16 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94010),
	(287613, 642, '2014-05-16 17:59:00', 'Mountain View Caltrain Station', 28, '2014-05-16 18:10:00', 'Rengstorff Avenue / California Street', 33, 296, 'Subscriber', 94040),
	(287614, 487, '2014-05-16 18:00:00', '2nd at Folsom', 62, '2014-05-16 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94158),
	(287617, 1063, '2014-05-16 18:01:00', 'Embarcadero at Vallejo', 48, '2014-05-16 18:19:00', 'Powell Street BART (bis)', 39, 528, 'Customer', 80005),
	(287619, 760, '2014-05-16 18:02:00', '2nd at South Park', 64, '2014-05-16 18:15:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94103),
	(287620, 1022, '2014-05-16 18:02:00', '2nd at Townsend', 61, '2014-05-16 18:19:00', 'Civic Center BART (7th at Market)', 72, 635, 'Customer', 90004),
	(287621, 775, '2014-05-16 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94170),
	(287623, 1000, '2014-05-16 18:03:00', '2nd at Townsend', 61, '2014-05-16 18:20:00', 'Civic Center BART (7th at Market)', 72, 342, 'Customer', 90004),
	(287624, 101, '2014-05-16 18:03:00', 'Beale at Market', 56, '2014-05-16 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94602),
	(287627, 238, '2014-05-16 18:05:00', 'Broadway St at Battery St', 82, '2014-05-16 18:09:00', 'Beale at Market', 56, 330, 'Subscriber', 94609),
	(287628, 776, '2014-05-16 18:05:00', 'Townsend at 7th', 65, '2014-05-16 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94611),
	(287629, 523, '2014-05-16 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 18:14:00', 'Market at Sansome', 77, 446, 'Subscriber', 60091),
	(287630, 244, '2014-05-16 18:06:00', 'Townsend at 7th', 65, '2014-05-16 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95136),
	(287634, 306, '2014-05-16 18:07:00', 'Golden Gate at Polk', 59, '2014-05-16 18:12:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94705),
	(287635, 871, '2014-05-16 18:07:00', '2nd at Townsend', 61, '2014-05-16 18:22:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94002),
	(287637, 332, '2014-05-16 18:08:00', 'Steuart at Market', 74, '2014-05-16 18:13:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94107),
	(287638, 404, '2014-05-16 18:08:00', '5th at Howard', 57, '2014-05-16 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94707),
	(287641, 616, '2014-05-16 18:08:00', 'Townsend at 7th', 65, '2014-05-16 18:18:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94105),
	(287643, 856, '2014-05-16 18:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-16 18:23:00', 'Broadway St at Battery St', 82, 327, 'Subscriber', 94133),
	(287645, 506, '2014-05-16 18:10:00', 'Commercial at Montgomery', 45, '2014-05-16 18:18:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94107),
	(287646, 409, '2014-05-16 18:10:00', 'San Jose City Hall', 10, '2014-05-16 18:16:00', 'San Pedro Square', 6, 698, 'Customer', 95118),
	(287647, 1158, '2014-05-16 18:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Customer', 94133),
	(287648, 280, '2014-05-16 18:11:00', 'Townsend at 7th', 65, '2014-05-16 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(287649, 874, '2014-05-16 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 18:25:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94133),
	(287650, 248, '2014-05-16 18:11:00', 'Broadway St at Battery St', 82, '2014-05-16 18:15:00', 'Beale at Market', 56, 450, 'Subscriber', 94131),
	(287651, 1151, '2014-05-16 18:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Customer', 94133),
	(287652, 530, '2014-05-16 18:12:00', 'Market at 10th', 67, '2014-05-16 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94402),
	(287653, 1077, '2014-05-16 18:12:00', 'Clay at Battery', 41, '2014-05-16 18:30:00', '2nd at Townsend', 61, 273, 'Customer', 94555),
	(287654, 494, '2014-05-16 18:12:00', 'Clay at Battery', 41, '2014-05-16 18:20:00', 'Embarcadero at Folsom', 51, 529, 'Customer', 94555),
	(287655, 375, '2014-05-16 18:12:00', 'Powell Street BART (bis)', 39, '2014-05-16 18:18:00', 'Market at 10th', 67, 585, 'Subscriber', 94103),
	(287656, 240, '2014-05-16 18:13:00', 'Spear at Folsom', 49, '2014-05-16 18:17:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94114),
	(287657, 661, '2014-05-16 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94577),
	(287659, 449, '2014-05-16 18:14:00', 'Market at Sansome', 77, '2014-05-16 18:21:00', 'Embarcadero at Vallejo', 48, 557, 'Customer', NULL),
	(287660, 237, '2014-05-16 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 18:18:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94133),
	(287661, 280, '2014-05-16 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 18:20:00', 'Davis at Jackson', 42, 363, 'Subscriber', 94111),
	(287662, 284, '2014-05-16 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94904),
	(287663, 969, '2014-05-16 18:15:00', 'Beale at Market', 56, '2014-05-16 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94107),
	(287664, 808, '2014-05-16 18:16:00', 'Broadway St at Battery St', 82, '2014-05-16 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95130),
	(287667, 342, '2014-05-16 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 18:22:00', 'Santa Clara at Almaden', 4, 27, 'Subscriber', 95110),
	(287668, 310, '2014-05-16 18:17:00', 'Post at Kearney', 47, '2014-05-16 18:22:00', '2nd at South Park', 64, 546, 'Subscriber', 94939),
	(287670, 896, '2014-05-16 18:17:00', 'San Antonio Caltrain Station', 29, '2014-05-16 18:32:00', 'Mountain View City Hall', 27, 139, 'Customer', 94041),
	(287673, 526, '2014-05-16 18:21:00', 'Embarcadero at Folsom', 51, '2014-05-16 18:30:00', '2nd at Townsend', 61, 501, 'Customer', 94555),
	(287674, 625, '2014-05-16 18:21:00', 'Steuart at Market', 74, '2014-05-16 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94158),
	(287675, 228, '2014-05-16 18:23:00', 'Evelyn Park and Ride', 30, '2014-05-16 18:27:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94111),
	(287676, 539, '2014-05-16 18:23:00', 'Townsend at 7th', 65, '2014-05-16 18:32:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94103),
	(287677, 420, '2014-05-16 18:24:00', 'Embarcadero at Sansome', 60, '2014-05-16 18:31:00', 'Steuart at Market', 74, 317, 'Subscriber', 94103),
	(287678, 453, '2014-05-16 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 18:32:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Subscriber', 94133),
	(287679, 318, '2014-05-16 18:25:00', 'Redwood City Caltrain Station', 22, '2014-05-16 18:31:00', 'Mezes Park', 83, 74, 'Subscriber', 94063),
	(287680, 238, '2014-05-16 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94109),
	(287681, 482, '2014-05-16 18:26:00', 'Beale at Market', 56, '2014-05-16 18:34:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94107),
	(287682, 773, '2014-05-16 18:27:00', 'Spear at Folsom', 49, '2014-05-16 18:40:00', 'Powell at Post (Union Square)', 71, 337, 'Subscriber', 94043),
	(287683, 897, '2014-05-16 18:27:00', 'Steuart at Market', 74, '2014-05-16 18:42:00', 'Market at 10th', 67, 391, 'Subscriber', 94105),
	(287684, 134, '2014-05-16 18:28:00', 'Spear at Folsom', 49, '2014-05-16 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94105),
	(287685, 311, '2014-05-16 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(287688, 507, '2014-05-16 18:31:00', 'Market at 4th', 76, '2014-05-16 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94619),
	(287689, 755, '2014-05-16 18:32:00', 'Post at Kearney', 47, '2014-05-16 18:44:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94610),
	(287691, 591, '2014-05-16 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 18:44:00', '5th at Howard', 57, 451, 'Subscriber', 94086),
	(287692, 624, '2014-05-16 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 18:45:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94705),
	(287693, 395, '2014-05-16 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 18:42:00', '2nd at South Park', 64, 419, 'Subscriber', 94105),
	(287695, 811, '2014-05-16 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 18:49:00', 'Golden Gate at Polk', 59, 320, 'Subscriber', 94109),
	(287696, 1154, '2014-05-16 18:36:00', 'Steuart at Market', 74, '2014-05-16 18:55:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94133),
	(287697, 416, '2014-05-16 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 18:43:00', 'St James Park', 13, 31, 'Subscriber', 95112),
	(287698, 1111, '2014-05-16 18:36:00', 'Arena Green / SAP Center', 14, '2014-05-16 18:55:00', 'Ryland Park', 84, 654, 'Customer', 95112),
	(287699, 507, '2014-05-16 18:37:00', '2nd at South Park', 64, '2014-05-16 18:45:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94110),
	(287700, 329, '2014-05-16 18:38:00', 'Market at Sansome', 77, '2014-05-16 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Customer', 94107),
	(287701, 329, '2014-05-16 18:38:00', 'Embarcadero at Sansome', 60, '2014-05-16 18:43:00', 'Steuart at Market', 74, 400, 'Subscriber', 94597),
	(287702, 199, '2014-05-16 18:38:00', 'Post at Kearney', 47, '2014-05-16 18:42:00', 'Washington at Kearney', 46, 276, 'Subscriber', 94133),
	(287703, 640, '2014-05-16 18:39:00', 'Market at Sansome', 77, '2014-05-16 18:49:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94111),
	(287704, 361, '2014-05-16 18:40:00', 'Market at Sansome', 77, '2014-05-16 18:46:00', '2nd at South Park', 64, 537, 'Subscriber', 94107),
	(287705, 489, '2014-05-16 18:42:00', 'Howard at 2nd', 63, '2014-05-16 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94025),
	(287706, 426, '2014-05-16 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 18:49:00', '5th at Howard', 57, 596, 'Subscriber', 94103),
	(287707, 1322, '2014-05-16 18:43:00', '2nd at Folsom', 62, '2014-05-16 19:05:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 94107),
	(287708, 691, '2014-05-16 18:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94611),
	(287710, 279, '2014-05-16 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 18:51:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(287711, 489, '2014-05-16 18:47:00', 'Powell at Post (Union Square)', 71, '2014-05-16 18:55:00', 'Golden Gate at Polk', 59, 385, 'Subscriber', 94110),
	(287712, 451, '2014-05-16 18:47:00', 'Embarcadero at Sansome', 60, '2014-05-16 18:54:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94609),
	(287713, 586, '2014-05-16 18:47:00', 'Davis at Jackson', 42, '2014-05-16 18:57:00', '2nd at Townsend', 61, 313, 'Subscriber', 94612),
	(287714, 1027, '2014-05-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 19:05:00', 'Broadway St at Battery St', 82, 309, 'Subscriber', 94133),
	(287715, 569, '2014-05-16 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 18:58:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94117),
	(287718, 395, '2014-05-16 18:50:00', 'Powell Street BART (bis)', 39, '2014-05-16 18:56:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94102),
	(287720, 459, '2014-05-16 18:50:00', '5th at Howard', 57, '2014-05-16 18:58:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94105),
	(287721, 211, '2014-05-16 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 18:54:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94107),
	(287722, 730, '2014-05-16 18:51:00', 'Palo Alto Caltrain Station', 34, '2014-05-16 19:03:00', 'California Ave Caltrain Station', 36, 202, 'Subscriber', 94303),
	(287724, 297, '2014-05-16 18:52:00', 'Evelyn Park and Ride', 30, '2014-05-16 18:57:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94070),
	(287725, 771, '2014-05-16 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 19:07:00', 'Market at 10th', 67, 291, 'Subscriber', 94587),
	(287726, 327, '2014-05-16 18:56:00', 'Spear at Folsom', 49, '2014-05-16 19:01:00', '2nd at Townsend', 61, 566, 'Subscriber', 94105),
	(287727, 356, '2014-05-16 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 19:02:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(287728, 283, '2014-05-16 18:58:00', 'Market at 10th', 67, '2014-05-16 19:03:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94108),
	(287729, 473, '2014-05-16 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 19:07:00', 'Market at Sansome', 77, 506, 'Subscriber', 94611),
	(287730, 717, '2014-05-16 18:59:00', 'Embarcadero at Sansome', 60, '2014-05-16 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94133),
	(287731, 407, '2014-05-16 19:00:00', 'Market at Sansome', 77, '2014-05-16 19:06:00', '2nd at South Park', 64, 598, 'Customer', 94025),
	(287732, 1018, '2014-05-16 19:02:00', 'Embarcadero at Folsom', 51, '2014-05-16 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Customer', 94041),
	(287733, 616, '2014-05-16 19:04:00', '2nd at Folsom', 62, '2014-05-16 19:14:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94133),
	(287734, 339, '2014-05-16 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 19:10:00', '2nd at South Park', 64, 590, 'Subscriber', 94107),
	(287735, 1001, '2014-05-16 19:07:00', '2nd at Townsend', 61, '2014-05-16 19:23:00', 'Washington at Kearney', 46, 587, 'Customer', 7302),
	(287736, 333, '2014-05-16 19:07:00', 'Powell Street BART (bis)', 39, '2014-05-16 19:12:00', 'Market at 10th', 67, 553, 'Subscriber', 94102),
	(287737, 903, '2014-05-16 19:07:00', 'Embarcadero at Sansome', 60, '2014-05-16 19:22:00', '2nd at South Park', 64, 572, 'Customer', 94107),
	(287738, 468, '2014-05-16 19:07:00', 'Embarcadero at Folsom', 51, '2014-05-16 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94402),
	(287739, 1037, '2014-05-16 19:07:00', 'South Van Ness at Market', 66, '2014-05-16 19:25:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 11222),
	(287740, 111, '2014-05-16 19:09:00', 'Spear at Folsom', 49, '2014-05-16 19:11:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94105),
	(287741, 199, '2014-05-16 19:10:00', 'Market at 10th', 67, '2014-05-16 19:14:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94112),
	(287743, 616, '2014-05-16 19:12:00', 'Steuart at Market', 74, '2014-05-16 19:22:00', '2nd at Townsend', 61, 400, 'Customer', 94549),
	(287745, 499, '2014-05-16 19:14:00', 'Market at Sansome', 77, '2014-05-16 19:22:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94103),
	(287746, 1611, '2014-05-16 19:17:00', '2nd at Townsend', 61, '2014-05-16 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(287747, 829, '2014-05-16 19:17:00', 'San Francisco City Hall', 58, '2014-05-16 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94107),
	(287748, 253, '2014-05-16 19:22:00', '2nd at Townsend', 61, '2014-05-16 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94109),
	(287749, 602, '2014-05-16 19:22:00', 'Golden Gate at Polk', 59, '2014-05-16 19:32:00', 'Steuart at Market', 74, 385, 'Subscriber', 94102),
	(287750, 450, '2014-05-16 19:23:00', 'Market at Sansome', 77, '2014-05-16 19:31:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94114),
	(287751, 966, '2014-05-16 19:23:00', 'Steuart at Market', 74, '2014-05-16 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94158),
	(287752, 610, '2014-05-16 19:25:00', 'Embarcadero at Vallejo', 48, '2014-05-16 19:35:00', '2nd at South Park', 64, 390, 'Subscriber', 94602),
	(287753, 4577, '2014-05-16 19:28:00', 'Cowper at University', 37, '2014-05-16 20:44:00', 'Cowper at University', 37, 63, 'Customer', 94303),
	(287754, 226, '2014-05-16 19:29:00', 'Embarcadero at Bryant', 54, '2014-05-16 19:33:00', '2nd at Townsend', 61, 558, 'Subscriber', 94122),
	(287757, 809, '2014-05-16 19:29:00', 'Embarcadero at Vallejo', 48, '2014-05-16 19:43:00', 'Embarcadero at Vallejo', 48, 557, 'Customer', 82072),
	(287758, 457, '2014-05-16 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94111),
	(287759, 416, '2014-05-16 19:29:00', 'Japantown', 9, '2014-05-16 19:36:00', 'Ryland Park', 84, 710, 'Customer', 37204),
	(287760, 1051, '2014-05-16 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 19:47:00', '2nd at South Park', 64, 353, 'Customer', NULL),
	(287761, 1022, '2014-05-16 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 19:47:00', '2nd at South Park', 64, 526, 'Customer', NULL),
	(287762, 925, '2014-05-16 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 19:47:00', '2nd at South Park', 64, 613, 'Customer', 7869),
	(287763, 707, '2014-05-16 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 19:43:00', 'Powell at Post (Union Square)', 71, 373, 'Subscriber', 94105),
	(287764, 553, '2014-05-16 19:34:00', 'Market at 10th', 67, '2014-05-16 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94040),
	(287765, 460, '2014-05-16 19:35:00', 'Post at Kearney', 47, '2014-05-16 19:43:00', '2nd at Townsend', 61, 637, 'Subscriber', 94545),
	(287767, 346, '2014-05-16 19:41:00', 'Embarcadero at Bryant', 54, '2014-05-16 19:47:00', 'Steuart at Market', 74, 511, 'Subscriber', 94105),
	(287768, 449, '2014-05-16 19:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 19:50:00', 'Paseo de San Antonio', 7, 253, 'Subscriber', 95112),
	(287769, 284, '2014-05-16 19:43:00', 'Market at 4th', 76, '2014-05-16 19:47:00', 'Powell Street BART (bis)', 39, 342, 'Customer', 63301),
	(287770, 236, '2014-05-16 19:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-16 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94105),
	(287771, 1300, '2014-05-16 19:44:00', 'Embarcadero at Bryant', 54, '2014-05-16 20:06:00', 'Powell Street BART (bis)', 39, 442, 'Customer', NULL),
	(287772, 483, '2014-05-16 19:50:00', 'Powell Street BART (bis)', 39, '2014-05-16 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(287773, 1880, '2014-05-16 19:54:00', 'Embarcadero at Sansome', 60, '2014-05-16 20:25:00', 'Powell at Post (Union Square)', 71, 576, 'Customer', NULL),
	(287774, 83, '2014-05-16 19:55:00', 'Embarcadero at Sansome', 60, '2014-05-16 19:56:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(287775, 1675, '2014-05-16 19:57:00', 'Embarcadero at Sansome', 60, '2014-05-16 20:25:00', 'Powell at Post (Union Square)', 71, 377, 'Customer', NULL),
	(287776, 412, '2014-05-16 19:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-16 20:04:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94111),
	(287777, 866, '2014-05-16 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 20:12:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94107),
	(287778, 835, '2014-05-16 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 20:11:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94107),
	(287779, 186, '2014-05-16 20:00:00', 'Embarcadero at Bryant', 54, '2014-05-16 20:03:00', '2nd at Townsend', 61, 281, 'Subscriber', 94105),
	(287780, 658, '2014-05-16 20:02:00', 'Howard at 2nd', 63, '2014-05-16 20:13:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94103),
	(287781, 648, '2014-05-16 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 20:13:00', 'Market at Sansome', 77, 566, 'Subscriber', 94618),
	(287783, 18184, '2014-05-16 20:07:00', 'MLK Library', 11, '2014-05-17 01:10:00', 'MLK Library', 11, 691, 'Customer', 195127),
	(287784, 250, '2014-05-16 20:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 20:12:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(287786, 576, '2014-05-16 20:15:00', '2nd at Townsend', 61, '2014-05-16 20:25:00', 'Market at Sansome', 77, 265, 'Subscriber', 94501),
	(287787, 303, '2014-05-16 20:18:00', 'SJSU 4th at San Carlos', 12, '2014-05-16 20:23:00', 'Santa Clara at Almaden', 4, 210, 'Subscriber', 95110),
	(287788, 249, '2014-05-16 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-16 20:24:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(287789, 506, '2014-05-16 20:23:00', 'Market at Sansome', 77, '2014-05-16 20:32:00', '2nd at Townsend', 61, 289, 'Customer', 93101),
	(287790, 504, '2014-05-16 20:24:00', 'Market at Sansome', 77, '2014-05-16 20:32:00', '2nd at Townsend', 61, 624, 'Customer', 93101),
	(287791, 309, '2014-05-16 20:24:00', '2nd at South Park', 64, '2014-05-16 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Customer', 94025),
	(287792, 697, '2014-05-16 20:32:00', 'Market at Sansome', 77, '2014-05-16 20:43:00', 'Market at 10th', 67, 265, 'Subscriber', 94104),
	(287793, 676, '2014-05-16 20:32:00', 'Market at Sansome', 77, '2014-05-16 20:43:00', 'Market at 10th', 67, 411, 'Subscriber', 94102),
	(287794, 253, '2014-05-16 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94087),
	(287796, 5915, '2014-05-16 20:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 22:19:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Customer', 13210),
	(287799, 389, '2014-05-16 20:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-16 20:54:00', 'Embarcadero at Sansome', 60, 677, 'Subscriber', 94111),
	(287801, 598, '2014-05-16 20:57:00', '5th at Howard', 57, '2014-05-16 21:07:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94103),
	(287802, 969, '2014-05-16 20:59:00', 'Mountain View City Hall', 27, '2014-05-16 21:15:00', 'Mountain View City Hall', 27, 139, 'Customer', 94063),
	(287808, 414, '2014-05-16 21:18:00', 'Embarcadero at Sansome', 60, '2014-05-16 21:25:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Subscriber', 94111),
	(287809, 1781, '2014-05-16 21:18:00', 'Market at 4th', 76, '2014-05-16 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94112),
	(287810, 332, '2014-05-16 21:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-16 21:27:00', 'Beale at Market', 56, 340, 'Subscriber', 94133),
	(287811, 902, '2014-05-16 21:38:00', '2nd at Townsend', 61, '2014-05-16 21:53:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94015),
	(287814, 289, '2014-05-16 21:44:00', '2nd at Townsend', 61, '2014-05-16 21:48:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94122),
	(287817, 1238, '2014-05-16 22:02:00', '2nd at Townsend', 61, '2014-05-16 22:23:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Customer', 94526),
	(287818, 1038, '2014-05-16 22:05:00', '2nd at Townsend', 61, '2014-05-16 22:22:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Customer', 94595),
	(287819, 310, '2014-05-16 22:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-16 22:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94105),
	(287820, 2000, '2014-05-16 22:07:00', '2nd at South Park', 64, '2014-05-16 22:40:00', 'Powell Street BART (bis)', 39, 572, 'Customer', 7869),
	(287821, 1294, '2014-05-16 22:07:00', '2nd at Townsend', 61, '2014-05-16 22:29:00', 'Powell at Post (Union Square)', 71, 501, 'Customer', 95032),
	(287822, 1957, '2014-05-16 22:07:00', '2nd at South Park', 64, '2014-05-16 22:40:00', 'Powell Street BART (bis)', 39, 526, 'Customer', NULL),
	(287823, 1951, '2014-05-16 22:07:00', '2nd at South Park', 64, '2014-05-16 22:40:00', 'Powell Street BART (bis)', 39, 419, 'Customer', NULL),
	(287828, 352, '2014-05-16 22:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-16 22:26:00', 'Santa Clara at Almaden', 4, 206, 'Subscriber', 95110),
	(287830, 506, '2014-05-16 22:22:00', '2nd at Townsend', 61, '2014-05-16 22:31:00', 'Clay at Battery', 41, 289, 'Subscriber', 94612),
	(287831, 248, '2014-05-16 22:26:00', '2nd at Townsend', 61, '2014-05-16 22:30:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(287832, 815, '2014-05-16 22:42:00', '2nd at Townsend', 61, '2014-05-16 22:55:00', 'Clay at Battery', 41, 400, 'Customer', 94555),
	(287833, 798, '2014-05-16 22:42:00', '2nd at Townsend', 61, '2014-05-16 22:55:00', 'Clay at Battery', 41, 273, 'Customer', 94555),
	(287834, 717, '2014-05-16 22:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-16 22:58:00', 'Market at Sansome', 77, 300, 'Subscriber', 94158),
	(287835, 354, '2014-05-16 22:52:00', 'Steuart at Market', 74, '2014-05-16 22:58:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(287840, 382, '2014-05-16 23:22:00', 'Powell Street BART (bis)', 39, '2014-05-16 23:28:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94404),
	(287841, 918, '2014-05-16 23:26:00', 'South Van Ness at Market', 66, '2014-05-16 23:42:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Customer', 2139),
	(287842, 485, '2014-05-16 23:41:00', '2nd at Townsend', 61, '2014-05-16 23:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94112),
	(287843, 3514, '2014-05-16 23:47:00', 'Japantown', 9, '2014-05-17 00:46:00', 'Japantown', 9, 184, 'Customer', 95123),
	(287844, 417, '2014-05-16 23:48:00', 'Embarcadero at Folsom', 51, '2014-05-16 23:55:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94133),
	(287845, 501, '2014-05-16 23:49:00', 'Powell Street BART (bis)', 39, '2014-05-16 23:58:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94105),
	(287846, 3298, '2014-05-16 23:50:00', 'Japantown', 9, '2014-05-17 00:45:00', 'Japantown', 9, 709, 'Customer', 95112),
	(287847, 3303, '2014-05-16 23:50:00', 'Japantown', 9, '2014-05-17 00:45:00', 'Japantown', 9, 72, 'Customer', 95112),
	(287848, 250, '2014-05-16 23:57:00', 'Powell at Post (Union Square)', 71, '2014-05-17 00:01:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94105),
	(287851, 493, '2014-05-17 00:02:00', 'San Antonio Caltrain Station', 29, '2014-05-17 00:10:00', 'Rengstorff Avenue / California Street', 33, 197, 'Subscriber', 94040),
	(287852, 840, '2014-05-17 00:17:00', 'Embarcadero at Sansome', 60, '2014-05-17 00:31:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94102),
	(287853, 556, '2014-05-17 00:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-17 00:30:00', 'SJSU - San Salvador at 9th', 16, 46, 'Subscriber', 95112),
	(287854, 922, '2014-05-17 00:31:00', 'California Ave Caltrain Station', 36, '2014-05-17 00:46:00', 'Cowper at University', 37, 202, 'Customer', 94025),
	(287855, 443, '2014-05-17 00:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-17 00:39:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(287856, 466, '2014-05-17 00:34:00', 'Market at Sansome', 77, '2014-05-17 00:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94158),
	(287857, 707, '2014-05-17 00:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 00:58:00', '5th at Howard', 57, 614, 'Subscriber', 94103),
	(287861, 487, '2014-05-17 01:18:00', '2nd at Townsend', 61, '2014-05-17 01:26:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94105),
	(287862, 473, '2014-05-17 01:18:00', '2nd at Townsend', 61, '2014-05-17 01:26:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(287863, 497, '2014-05-17 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-17 01:41:00', 'MLK Library', 11, 299, 'Subscriber', 95113),
	(287864, 247, '2014-05-17 04:58:00', '2nd at Folsom', 62, '2014-05-17 05:02:00', '5th at Howard', 57, 279, 'Subscriber', 94107),
	(287865, 231, '2014-05-17 06:06:00', '5th at Howard', 57, '2014-05-17 06:10:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94107),
	(287866, 261, '2014-05-17 06:46:00', '5th at Howard', 57, '2014-05-17 06:50:00', '2nd at Folsom', 62, 614, 'Subscriber', 94103),
	(287872, 414, '2014-05-17 07:16:00', 'Ryland Park', 84, '2014-05-17 07:23:00', 'San Jose Civic Center', 3, 710, 'Subscriber', 5112),
	(287887, 1585, '2014-05-17 07:30:00', 'Commercial at Montgomery', 45, '2014-05-17 07:56:00', 'Embarcadero at Vallejo', 48, 571, 'Customer', 84097),
	(287888, 511, '2014-05-17 07:33:00', 'SJSU - San Salvador at 9th', 16, '2014-05-17 07:41:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95112),
	(287889, 400, '2014-05-17 07:35:00', 'Golden Gate at Polk', 59, '2014-05-17 07:42:00', '5th at Howard', 57, 320, 'Subscriber', 94109),
	(287890, 197, '2014-05-17 07:40:00', 'Broadway St at Battery St', 82, '2014-05-17 07:44:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94903),
	(287891, 149, '2014-05-17 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 07:45:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94111),
	(287894, 776, '2014-05-17 07:53:00', 'South Van Ness at Market', 66, '2014-05-17 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94110),
	(287895, 292, '2014-05-17 07:56:00', 'Davis at Jackson', 42, '2014-05-17 08:01:00', 'Embarcadero at Sansome', 60, 433, 'Subscriber', 94111),
	(287896, 1143, '2014-05-17 07:57:00', 'Embarcadero at Vallejo', 48, '2014-05-17 08:16:00', 'Commercial at Montgomery', 45, 557, 'Customer', 84097),
	(287897, 156, '2014-05-17 08:00:00', 'Market at 4th', 76, '2014-05-17 08:02:00', 'Market at Sansome', 77, 603, 'Subscriber', 94107),
	(287898, 368, '2014-05-17 08:03:00', '2nd at Townsend', 61, '2014-05-17 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94107),
	(287899, 245, '2014-05-17 08:05:00', 'Commercial at Montgomery', 45, '2014-05-17 08:09:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94111),
	(287901, 1071, '2014-05-17 08:18:00', 'Spear at Folsom', 49, '2014-05-17 08:36:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94105),
	(287902, 687, '2014-05-17 08:20:00', 'San Pedro Square', 6, '2014-05-17 08:32:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95110),
	(287903, 662, '2014-05-17 08:21:00', 'San Pedro Square', 6, '2014-05-17 08:32:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95110),
	(287904, 379, '2014-05-17 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 08:27:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(287906, 141, '2014-05-17 08:25:00', 'Beale at Market', 56, '2014-05-17 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94111),
	(287907, 322, '2014-05-17 08:27:00', 'Davis at Jackson', 42, '2014-05-17 08:33:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94111),
	(287908, 769, '2014-05-17 08:29:00', 'Powell at Post (Union Square)', 71, '2014-05-17 08:42:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94108),
	(287909, 3166, '2014-05-17 08:29:00', 'University and Emerson', 35, '2014-05-17 09:22:00', 'University and Emerson', 35, 179, 'Customer', NULL),
	(287910, 1997, '2014-05-17 08:34:00', 'University and Emerson', 35, '2014-05-17 09:08:00', 'University and Emerson', 35, 42, 'Customer', 92007),
	(287911, 1274, '2014-05-17 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94070),
	(287912, 1273, '2014-05-17 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 189, 'Customer', 94070),
	(287913, 419, '2014-05-17 08:39:00', 'Embarcadero at Bryant', 54, '2014-05-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94105),
	(287914, 380, '2014-05-17 08:42:00', 'SJSU - San Salvador at 9th', 16, '2014-05-17 08:49:00', 'SJSU 4th at San Carlos', 12, 685, 'Subscriber', 94044),
	(287915, 414, '2014-05-17 08:46:00', 'Powell at Post (Union Square)', 71, '2014-05-17 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', 94102),
	(287916, 207, '2014-05-17 08:49:00', '2nd at Townsend', 61, '2014-05-17 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94107),
	(287917, 920, '2014-05-17 08:53:00', 'Embarcadero at Folsom', 51, '2014-05-17 09:09:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94105),
	(287919, 211, '2014-05-17 08:55:00', 'South Van Ness at Market', 66, '2014-05-17 08:59:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94102),
	(287921, 329, '2014-05-17 09:02:00', 'Market at 4th', 76, '2014-05-17 09:08:00', 'Steuart at Market', 74, 399, 'Customer', 70119),
	(287922, 6298, '2014-05-17 09:03:00', 'Mountain View Caltrain Station', 28, '2014-05-17 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 94, 'Customer', 94041),
	(287923, 92, '2014-05-17 09:04:00', 'Embarcadero at Sansome', 60, '2014-05-17 09:06:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 94133),
	(287924, 430, '2014-05-17 09:07:00', 'Embarcadero at Sansome', 60, '2014-05-17 09:14:00', 'Embarcadero at Folsom', 51, 534, 'Customer', 94133),
	(287925, 410, '2014-05-17 09:07:00', 'Davis at Jackson', 42, '2014-05-17 09:14:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94111),
	(287926, 1491, '2014-05-17 09:08:00', 'Steuart at Market', 74, '2014-05-17 09:33:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94110),
	(287927, 3571, '2014-05-17 09:09:00', 'Cowper at University', 37, '2014-05-17 10:09:00', 'Evelyn Park and Ride', 30, 202, 'Customer', 14850),
	(287929, 215, '2014-05-17 09:12:00', 'Powell Street BART (bis)', 39, '2014-05-17 09:16:00', 'Market at Sansome', 77, 259, 'Subscriber', 94102),
	(287931, 271, '2014-05-17 09:17:00', 'Rengstorff Avenue / California Street', 33, '2014-05-17 09:22:00', 'San Antonio Caltrain Station', 29, 649, 'Customer', NULL),
	(287932, 487, '2014-05-17 09:21:00', 'Spear at Folsom', 49, '2014-05-17 09:29:00', '5th at Howard', 57, 464, 'Subscriber', 94105),
	(287933, 339, '2014-05-17 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 09:28:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94107),
	(287934, 337, '2014-05-17 09:26:00', '2nd at Folsom', 62, '2014-05-17 09:32:00', '5th at Howard', 57, 563, 'Subscriber', 94103),
	(287936, 938, '2014-05-17 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 09:45:00', 'Post at Kearney', 47, 332, 'Customer', 85281),
	(287937, 13670, '2014-05-17 09:30:00', 'South Van Ness at Market', 66, '2014-05-17 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', 94104),
	(287938, 442, '2014-05-17 09:32:00', 'San Jose Civic Center', 3, '2014-05-17 09:39:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 95110),
	(287939, 436, '2014-05-17 09:32:00', 'San Jose Civic Center', 3, '2014-05-17 09:39:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95110),
	(287942, 13469, '2014-05-17 09:34:00', 'South Van Ness at Market', 66, '2014-05-17 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 94104),
	(287943, 195, '2014-05-17 09:36:00', 'Franklin at Maple', 21, '2014-05-17 09:39:00', 'Redwood City Caltrain Station', 22, 118, 'Subscriber', 94063),
	(287944, 10358, '2014-05-17 09:38:00', 'Cowper at University', 37, '2014-05-17 12:31:00', 'San Antonio Caltrain Station', 29, 63, 'Customer', 97206),
	(287946, 595, '2014-05-17 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 09:49:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 95112),
	(287947, 372, '2014-05-17 09:45:00', 'Powell at Post (Union Square)', 71, '2014-05-17 09:51:00', 'Steuart at Market', 74, 567, 'Subscriber', 94109),
	(287948, 228, '2014-05-17 09:51:00', '2nd at Townsend', 61, '2014-05-17 09:55:00', '2nd at Folsom', 62, 596, 'Subscriber', 94107),
	(287950, 519, '2014-05-17 09:53:00', '2nd at Townsend', 61, '2014-05-17 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94107),
	(287951, 359, '2014-05-17 09:54:00', '2nd at Folsom', 62, '2014-05-17 10:00:00', 'Post at Kearney', 47, 389, 'Subscriber', 94107),
	(287952, 462, '2014-05-17 09:59:00', '5th at Howard', 57, '2014-05-17 10:06:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', 7042),
	(287953, 9008, '2014-05-17 09:59:00', 'Steuart at Market', 74, '2014-05-17 12:29:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 94105),
	(287954, 366, '2014-05-17 09:59:00', 'Spear at Folsom', 49, '2014-05-17 10:05:00', '2nd at Townsend', 61, 457, 'Subscriber', 94105),
	(287955, 451, '2014-05-17 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 10:07:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(287956, 879, '2014-05-17 10:00:00', '2nd at South Park', 64, '2014-05-17 10:15:00', '2nd at South Park', 64, 613, 'Subscriber', 94558),
	(287957, 831, '2014-05-17 10:01:00', '2nd at South Park', 64, '2014-05-17 10:15:00', '2nd at South Park', 64, 590, 'Subscriber', 94107),
	(287958, 522, '2014-05-17 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-17 10:11:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94110),
	(287959, 434, '2014-05-17 10:04:00', '2nd at Townsend', 61, '2014-05-17 10:11:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94107),
	(287960, 402, '2014-05-17 10:09:00', 'Market at 4th', 76, '2014-05-17 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94114),
	(287961, 484, '2014-05-17 10:11:00', 'Embarcadero at Folsom', 51, '2014-05-17 10:19:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94105),
	(287962, 214, '2014-05-17 10:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 10:18:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94133),
	(287965, 435, '2014-05-17 10:17:00', 'Market at 4th', 76, '2014-05-17 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94107),
	(287968, 676, '2014-05-17 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 10:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94158),
	(287969, 722, '2014-05-17 10:26:00', 'Embarcadero at Bryant', 54, '2014-05-17 10:38:00', 'Market at Sansome', 77, 558, 'Subscriber', 94105),
	(287970, 2662, '2014-05-17 10:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-17 11:10:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 11355),
	(287972, 539, '2014-05-17 10:27:00', 'Steuart at Market', 74, '2014-05-17 10:36:00', '2nd at South Park', 64, 567, 'Subscriber', 96768),
	(287975, 353, '2014-05-17 10:27:00', 'Mezes Park', 83, '2014-05-17 10:33:00', 'Redwood City Caltrain Station', 22, 704, 'Subscriber', 94063),
	(287976, 346, '2014-05-17 10:28:00', 'Mezes Park', 83, '2014-05-17 10:33:00', 'Redwood City Caltrain Station', 22, 232, 'Customer', 95123),
	(287977, 211, '2014-05-17 10:29:00', 'Davis at Jackson', 42, '2014-05-17 10:33:00', 'Washington at Kearney', 46, 189, 'Subscriber', 94133),
	(287978, 12419, '2014-05-17 10:30:00', 'Embarcadero at Sansome', 60, '2014-05-17 13:57:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 6155),
	(287979, 12391, '2014-05-17 10:30:00', 'Embarcadero at Sansome', 60, '2014-05-17 13:57:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 6155),
	(287980, 240, '2014-05-17 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 10:35:00', '2nd at Townsend', 61, 502, 'Subscriber', 94107),
	(287981, 603, '2014-05-17 10:34:00', 'Embarcadero at Bryant', 54, '2014-05-17 10:44:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94105),
	(287982, 235, '2014-05-17 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 10:39:00', 'Market at Sansome', 77, 322, 'Subscriber', 94107),
	(287986, 1178, '2014-05-17 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 10:59:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94040),
	(287987, 564, '2014-05-17 10:41:00', 'Townsend at 7th', 65, '2014-05-17 10:51:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94107),
	(287988, 1432, '2014-05-17 10:43:00', 'Embarcadero at Sansome', 60, '2014-05-17 11:06:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 6155),
	(287989, 26383, '2014-05-17 10:43:00', 'Paseo de San Antonio', 7, '2014-05-17 18:03:00', 'SJSU - San Salvador at 9th', 16, 37, 'Customer', 18104),
	(287990, 299, '2014-05-17 10:45:00', 'Market at 4th', 76, '2014-05-17 10:50:00', 'Steuart at Market', 74, 585, 'Subscriber', 94114),
	(287991, 1836, '2014-05-17 10:45:00', 'Paseo de San Antonio', 7, '2014-05-17 11:15:00', 'SJSU - San Salvador at 9th', 16, 653, 'Customer', 18104),
	(287992, 24405, '2014-05-17 10:45:00', 'Embarcadero at Sansome', 60, '2014-05-17 17:32:00', 'Powell Street BART (bis)', 39, 33, 'Customer', 97219),
	(287993, 24297, '2014-05-17 10:46:00', 'Embarcadero at Sansome', 60, '2014-05-17 17:31:00', 'Powell Street BART (bis)', 39, 433, 'Customer', 97219),
	(287994, 533, '2014-05-17 10:47:00', 'South Van Ness at Market', 66, '2014-05-17 10:56:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94117),
	(287995, 666, '2014-05-17 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 10:59:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94025),
	(287996, 118, '2014-05-17 10:49:00', '2nd at Folsom', 62, '2014-05-17 10:51:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(287997, 24101, '2014-05-17 10:49:00', 'Embarcadero at Sansome', 60, '2014-05-17 17:31:00', 'Powell Street BART (bis)', 39, 677, 'Customer', NULL),
	(287998, 227, '2014-05-17 10:50:00', '2nd at South Park', 64, '2014-05-17 10:54:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94107),
	(287999, 1112, '2014-05-17 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 94, 'Customer', 94041),
	(288000, 1033, '2014-05-17 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 11:11:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 20037),
	(288001, 1184, '2014-05-17 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 11:15:00', '5th at Howard', 57, 427, 'Customer', 15206),
	(288002, 1430, '2014-05-17 10:56:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:20:00', 'Embarcadero at Vallejo', 48, 337, 'Customer', 94025),
	(288003, 1320, '2014-05-17 10:58:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:20:00', 'Embarcadero at Vallejo', 48, 563, 'Customer', 94025),
	(288004, 472, '2014-05-17 10:59:00', 'Ryland Park', 84, '2014-05-17 11:07:00', 'Japantown', 9, 44, 'Customer', 37204),
	(288005, 929, '2014-05-17 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 11:15:00', '5th at Howard', 57, 417, 'Customer', 48104),
	(288006, 620, '2014-05-17 11:00:00', 'Embarcadero at Folsom', 51, '2014-05-17 11:10:00', '5th at Howard', 57, 534, 'Customer', 94133),
	(288007, 25252, '2014-05-17 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 18:03:00', 'Clay at Battery', 41, 636, 'Customer', 86),
	(288008, 803, '2014-05-17 11:05:00', 'Townsend at 7th', 65, '2014-05-17 11:18:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94105),
	(288009, 427, '2014-05-17 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 11:12:00', 'Beale at Market', 56, 450, 'Subscriber', 94105),
	(288010, 25056, '2014-05-17 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 18:02:00', 'Clay at Battery', 41, 422, 'Customer', 86),
	(288011, 342, '2014-05-17 11:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 11:12:00', 'Market at Sansome', 77, 451, 'Subscriber', 94133),
	(288012, 323, '2014-05-17 11:08:00', 'Powell Street BART (bis)', 39, '2014-05-17 11:13:00', 'Market at 10th', 67, 442, 'Subscriber', 94131),
	(288013, 24845, '2014-05-17 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 18:03:00', 'Clay at Battery', 41, 583, 'Customer', 86),
	(288014, 1080, '2014-05-17 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 11:27:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94102),
	(288015, 208, '2014-05-17 11:10:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:13:00', 'Post at Kearney', 47, 532, 'Subscriber', 94109),
	(288017, 4548, '2014-05-17 11:10:00', 'San Pedro Square', 6, '2014-05-17 12:26:00', 'San Pedro Square', 6, 651, 'Customer', 94110),
	(288018, 560, '2014-05-17 11:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94133),
	(288020, 752, '2014-05-17 11:11:00', 'Market at 10th', 67, '2014-05-17 11:24:00', 'Powell at Post (Union Square)', 71, 547, 'Subscriber', 94109),
	(288021, 660, '2014-05-17 11:12:00', '2nd at South Park', 64, '2014-05-17 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94558),
	(288022, 664, '2014-05-17 11:12:00', '2nd at South Park', 64, '2014-05-17 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94107),
	(288023, 489, '2014-05-17 11:12:00', 'Clay at Battery', 41, '2014-05-17 11:20:00', 'Powell Street BART (bis)', 39, 530, 'Subscriber', 94111),
	(288025, 4347, '2014-05-17 11:13:00', 'San Pedro Square', 6, '2014-05-17 12:25:00', 'San Pedro Square', 6, 191, 'Customer', 95008),
	(288026, 1904, '2014-05-17 11:13:00', 'Market at 10th', 67, '2014-05-17 11:45:00', 'Market at 10th', 67, 461, 'Customer', 44),
	(288027, 2317, '2014-05-17 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 33139),
	(288028, 476, '2014-05-17 11:09:00', 'Townsend at 7th', 65, '2014-05-17 11:17:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94117),
	(288030, 650, '2014-05-17 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 11:25:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 89145),
	(288031, 2240, '2014-05-17 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 33139),
	(288032, 927, '2014-05-17 11:17:00', '5th at Howard', 57, '2014-05-17 11:32:00', 'Steuart at Market', 74, 534, 'Customer', 15206),
	(288033, 887, '2014-05-17 11:17:00', '5th at Howard', 57, '2014-05-17 11:32:00', 'Steuart at Market', 74, 417, 'Customer', 48104),
	(288034, 12279, '2014-05-17 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 14:45:00', 'Powell Street BART (bis)', 39, 343, 'Customer', 941080),
	(288035, 1014, '2014-05-17 11:21:00', 'Market at Sansome', 77, '2014-05-17 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 94555),
	(288037, 14167, '2014-05-17 11:22:00', 'Powell Street BART (bis)', 39, '2014-05-17 15:18:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 3018),
	(288038, 13990, '2014-05-17 11:25:00', 'Powell Street BART (bis)', 39, '2014-05-17 15:18:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 2012),
	(288039, 11924, '2014-05-17 11:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 14:44:00', 'Powell Street BART (bis)', 39, 379, 'Customer', 941080),
	(288041, 549, '2014-05-17 11:30:00', 'South Van Ness at Market', 66, '2014-05-17 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94117),
	(288042, 348, '2014-05-17 11:30:00', 'Spear at Folsom', 49, '2014-05-17 11:36:00', '2nd at South Park', 64, 624, 'Subscriber', 94105),
	(288043, 391, '2014-05-17 11:30:00', 'Embarcadero at Sansome', 60, '2014-05-17 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', 2139),
	(288044, 1350, '2014-05-17 11:31:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:54:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 94028),
	(288045, 1347, '2014-05-17 11:31:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:54:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 94028),
	(288046, 2162, '2014-05-17 11:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 12:10:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 22204),
	(288047, 2205, '2014-05-17 11:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 12:11:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 22204),
	(288048, 1185, '2014-05-17 11:34:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:54:00', 'Embarcadero at Sansome', 60, 397, 'Customer', NULL),
	(288049, 1508, '2014-05-17 11:34:00', 'Market at 4th', 76, '2014-05-17 11:59:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94111),
	(288050, 1204, '2014-05-17 11:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94070),
	(288051, 1175, '2014-05-17 11:34:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:54:00', 'Embarcadero at Sansome', 60, 373, 'Customer', NULL),
	(288052, 964, '2014-05-17 11:35:00', 'Embarcadero at Sansome', 60, '2014-05-17 11:51:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 94025),
	(288053, 928, '2014-05-17 11:35:00', 'Embarcadero at Sansome', 60, '2014-05-17 11:51:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 94025),
	(288054, 330, '2014-05-17 11:36:00', 'Howard at 2nd', 63, '2014-05-17 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94105),
	(288055, 1113, '2014-05-17 11:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Customer', 94070),
	(288056, 872, '2014-05-17 11:37:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 1),
	(288057, 834, '2014-05-17 11:37:00', 'Powell at Post (Union Square)', 71, '2014-05-17 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 1),
	(288058, 330, '2014-05-17 11:40:00', 'Post at Kearney', 47, '2014-05-17 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94109),
	(288059, 449, '2014-05-17 11:41:00', 'Powell Street BART (bis)', 39, '2014-05-17 11:48:00', 'Market at Sansome', 77, 364, 'Subscriber', 94596),
	(288060, 198, '2014-05-17 11:41:00', 'Commercial at Montgomery', 45, '2014-05-17 11:44:00', 'Commercial at Montgomery', 45, 557, 'Customer', 84097),
	(288061, 368, '2014-05-17 11:43:00', 'Powell Street BART (bis)', 39, '2014-05-17 11:49:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94114),
	(288062, 1206, '2014-05-17 11:44:00', 'Commercial at Montgomery', 45, '2014-05-17 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 84020),
	(288063, 1114, '2014-05-17 11:45:00', 'Commercial at Montgomery', 45, '2014-05-17 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 84097),
	(288064, 1011, '2014-05-17 11:48:00', '5th at Howard', 57, '2014-05-17 12:05:00', 'Embarcadero at Sansome', 60, 435, 'Customer', 94133),
	(288065, 477, '2014-05-17 11:50:00', 'SJSU - San Salvador at 9th', 16, '2014-05-17 11:58:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 95112),
	(288066, 81, '2014-05-17 11:50:00', 'Beale at Market', 56, '2014-05-17 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94105),
	(288067, 1062, '2014-05-17 11:53:00', 'Embarcadero at Sansome', 60, '2014-05-17 12:11:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Customer', 94025),
	(288068, 1054, '2014-05-17 11:53:00', 'Embarcadero at Sansome', 60, '2014-05-17 12:11:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Customer', 94025),
	(288069, 365, '2014-05-17 11:53:00', 'Commercial at Montgomery', 45, '2014-05-17 12:00:00', 'Steuart at Market', 74, 352, 'Subscriber', 94114),
	(288070, 747, '2014-05-17 11:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 12:06:00', 'Townsend at 7th', 65, 635, 'Customer', 98104),
	(288075, 954, '2014-05-17 11:59:00', '2nd at Townsend', 61, '2014-05-17 12:15:00', 'Washington at Kearney', 46, 306, 'Customer', 95110),
	(288076, 908, '2014-05-17 11:59:00', '2nd at Townsend', 61, '2014-05-17 12:14:00', 'Washington at Kearney', 46, 457, 'Customer', 95110),
	(288078, 441, '2014-05-17 11:59:00', 'Spear at Folsom', 49, '2014-05-17 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94611),
	(288082, 1202, '2014-05-17 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 12:24:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 15206),
	(288083, 1163, '2014-05-17 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 12:23:00', 'Grant Avenue at Columbus Avenue', 73, 94, 'Customer', 48104),
	(288084, 15069, '2014-05-17 12:05:00', 'Embarcadero at Vallejo', 48, '2014-05-17 16:16:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 49),
	(288085, 424, '2014-05-17 12:05:00', 'Embarcadero at Sansome', 60, '2014-05-17 12:12:00', 'Steuart at Market', 74, 397, 'Subscriber', 94110),
	(288086, 182, '2014-05-17 12:08:00', 'Clay at Battery', 41, '2014-05-17 12:11:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94111),
	(288087, 667, '2014-05-17 12:08:00', 'Howard at 2nd', 63, '2014-05-17 12:19:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94105),
	(288088, 441, '2014-05-17 12:09:00', 'Market at Sansome', 77, '2014-05-17 12:17:00', '2nd at South Park', 64, 364, 'Subscriber', 94610),
	(288089, 14736, '2014-05-17 12:10:00', 'Embarcadero at Vallejo', 48, '2014-05-17 16:16:00', 'Embarcadero at Sansome', 60, 536, 'Customer', 49),
	(288090, 1939, '2014-05-17 12:11:00', 'Howard at 2nd', 63, '2014-05-17 12:43:00', 'Howard at 2nd', 63, 597, 'Customer', 94960),
	(288092, 332, '2014-05-17 12:14:00', 'Embarcadero at Vallejo', 48, '2014-05-17 12:20:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94110),
	(288093, 280, '2014-05-17 12:15:00', 'Townsend at 7th', 65, '2014-05-17 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Customer', 15217),
	(288094, 8389, '2014-05-17 12:14:00', 'Palo Alto Caltrain Station', 34, '2014-05-17 14:34:00', 'Palo Alto Caltrain Station', 34, 22, 'Customer', 95133),
	(288095, 693, '2014-05-17 12:15:00', 'Embarcadero at Sansome', 60, '2014-05-17 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Customer', 22204),
	(288097, 635, '2014-05-17 12:16:00', 'Embarcadero at Sansome', 60, '2014-05-17 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Customer', 22204),
	(288098, 365, '2014-05-17 12:17:00', '5th at Howard', 57, '2014-05-17 12:23:00', '2nd at Folsom', 62, 320, 'Subscriber', 94103),
	(288100, 8163, '2014-05-17 12:18:00', 'Palo Alto Caltrain Station', 34, '2014-05-17 14:34:00', 'Palo Alto Caltrain Station', 34, 110, 'Customer', 95134),
	(288101, 9781, '2014-05-17 12:20:00', 'Washington at Kearney', 46, '2014-05-17 15:03:00', 'Powell Street BART (bis)', 39, 306, 'Customer', NULL),
	(288102, 7959, '2014-05-17 12:22:00', 'Palo Alto Caltrain Station', 34, '2014-05-17 14:34:00', 'Palo Alto Caltrain Station', 34, 121, 'Customer', 95134),
	(288103, 477, '2014-05-17 12:23:00', '2nd at Townsend', 61, '2014-05-17 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Subscriber', 94107),
	(288104, 85, '2014-05-17 12:23:00', 'Washington at Kearney', 46, '2014-05-17 12:25:00', 'Washington at Kearney', 46, 601, 'Customer', 95110),
	(288105, 148, '2014-05-17 12:24:00', 'Washington at Kearney', 46, '2014-05-17 12:26:00', 'Washington at Kearney', 46, 457, 'Customer', 95110),
	(288109, 1402, '2014-05-17 12:28:00', 'South Van Ness at Market', 66, '2014-05-17 12:51:00', 'Steuart at Market', 74, 542, 'Subscriber', 94102),
	(288110, 1276, '2014-05-17 12:28:00', 'South Van Ness at Market', 66, '2014-05-17 12:49:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94111),
	(288111, 655, '2014-05-17 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 12:40:00', 'Commercial at Montgomery', 45, 535, 'Customer', 94025),
	(288112, 626, '2014-05-17 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 12:40:00', 'Commercial at Montgomery', 45, 445, 'Customer', 94025),
	(288114, 551, '2014-05-17 12:32:00', 'Powell at Post (Union Square)', 71, '2014-05-17 12:41:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94110),
	(288115, 1144, '2014-05-17 12:32:00', 'South Van Ness at Market', 66, '2014-05-17 12:51:00', 'Steuart at Market', 74, 484, 'Subscriber', 94102),
	(288116, 521, '2014-05-17 12:32:00', '5th at Howard', 57, '2014-05-17 12:41:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94103),
	(288117, 1139, '2014-05-17 12:32:00', 'South Van Ness at Market', 66, '2014-05-17 12:51:00', 'Steuart at Market', 74, 511, 'Subscriber', 94102),
	(288118, 15579, '2014-05-17 12:33:00', 'Embarcadero at Sansome', 60, '2014-05-17 16:53:00', 'South Van Ness at Market', 66, 358, 'Customer', 90027),
	(288119, 512, '2014-05-17 12:36:00', 'Embarcadero at Vallejo', 48, '2014-05-17 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Customer', 77005),
	(288120, 628, '2014-05-17 12:36:00', '2nd at South Park', 64, '2014-05-17 12:47:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94610),
	(288121, 6944, '2014-05-17 12:37:00', 'Embarcadero at Sansome', 60, '2014-05-17 14:33:00', 'South Van Ness at Market', 66, 551, 'Customer', 85381),
	(288123, 357, '2014-05-17 12:38:00', 'Embarcadero at Vallejo', 48, '2014-05-17 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 77005),
	(288125, 392, '2014-05-17 12:39:00', 'Spear at Folsom', 49, '2014-05-17 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94105),
	(288126, 235, '2014-05-17 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 77005),
	(288127, 2717, '2014-05-17 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 13:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Customer', 33139),
	(288128, 2713, '2014-05-17 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 13:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Customer', 33139),
	(288129, 15120, '2014-05-17 12:41:00', 'Embarcadero at Sansome', 60, '2014-05-17 16:53:00', 'South Van Ness at Market', 66, 399, 'Customer', 90027),
	(288130, 802, '2014-05-17 12:42:00', 'Powell at Post (Union Square)', 71, '2014-05-17 12:55:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(288132, 762, '2014-05-17 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 13:00:00', '2nd at South Park', 64, 415, 'Subscriber', 94107),
	(288133, 733, '2014-05-17 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 13:00:00', '2nd at South Park', 64, 590, 'Subscriber', 94558),
	(288134, 292, '2014-05-17 12:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 12:53:00', 'Market at 10th', 67, 311, 'Subscriber', 94127),
	(288135, 261, '2014-05-17 12:53:00', 'Broadway St at Battery St', 82, '2014-05-17 12:58:00', 'Steuart at Market', 74, 282, 'Subscriber', 94107),
	(288136, 23560, '2014-05-17 12:54:00', 'Park at Olive', 38, '2014-05-17 19:26:00', 'University and Emerson', 35, 155, 'Customer', 94301),
	(288137, 387, '2014-05-17 12:56:00', '2nd at Townsend', 61, '2014-05-17 13:03:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(288138, 621, '2014-05-17 12:59:00', 'South Van Ness at Market', 66, '2014-05-17 13:09:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94107),
	(288141, 272, '2014-05-17 13:01:00', 'San Antonio Shopping Center', 31, '2014-05-17 13:06:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94040),
	(288142, 800, '2014-05-17 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94107),
	(288143, 192, '2014-05-17 13:04:00', '2nd at Townsend', 61, '2014-05-17 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94107),
	(288144, 301, '2014-05-17 13:05:00', '2nd at Folsom', 62, '2014-05-17 13:10:00', '5th at Howard', 57, 320, 'Subscriber', 94103),
	(288145, 800, '2014-05-17 13:07:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Customer', 2139),
	(288146, 3670, '2014-05-17 13:07:00', 'Market at 4th', 76, '2014-05-17 14:08:00', 'Embarcadero at Vallejo', 48, 430, 'Customer', 22204),
	(288147, 776, '2014-05-17 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 15217),
	(288148, 648, '2014-05-17 13:11:00', '5th at Howard', 57, '2014-05-17 13:21:00', '2nd at Townsend', 61, 427, 'Subscriber', 94112),
	(288149, 521, '2014-05-17 13:12:00', 'Powell Street BART (bis)', 39, '2014-05-17 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94116),
	(288150, 1618, '2014-05-17 13:13:00', 'Embarcadero at Vallejo', 48, '2014-05-17 13:40:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 90025),
	(288151, 1536, '2014-05-17 13:14:00', 'Embarcadero at Vallejo', 48, '2014-05-17 13:39:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 90025),
	(288152, 1195, '2014-05-17 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 13:34:00', '2nd at Townsend', 61, 325, 'Subscriber', 94109),
	(288153, 325, '2014-05-17 13:15:00', 'Market at Sansome', 77, '2014-05-17 13:20:00', 'Powell at Post (Union Square)', 71, 409, 'Subscriber', 94109),
	(288154, 194, '2014-05-17 13:18:00', 'Townsend at 7th', 65, '2014-05-17 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94107),
	(288155, 866, '2014-05-17 13:18:00', 'Embarcadero at Bryant', 54, '2014-05-17 13:33:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94111),
	(288156, 1647, '2014-05-17 13:18:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 13:46:00', 'Steuart at Market', 74, 509, 'Customer', 111141),
	(288157, 6126, '2014-05-17 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:02:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 77005),
	(288158, 6060, '2014-05-17 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:02:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 77005),
	(288159, 1616, '2014-05-17 13:21:00', 'Embarcadero at Folsom', 51, '2014-05-17 13:48:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 95112),
	(288160, 1481, '2014-05-17 13:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 13:46:00', 'Steuart at Market', 74, 570, 'Customer', 111141),
	(288161, 6032, '2014-05-17 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:02:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 77005),
	(288165, 642, '2014-05-17 13:25:00', 'Townsend at 7th', 65, '2014-05-17 13:36:00', 'Civic Center BART (7th at Market)', 72, 608, 'Customer', 98104),
	(288166, 1088, '2014-05-17 13:25:00', 'San Francisco City Hall', 58, '2014-05-17 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Customer', 84106),
	(288167, 647, '2014-05-17 13:25:00', 'Townsend at 7th', 65, '2014-05-17 13:36:00', 'Civic Center BART (7th at Market)', 72, 475, 'Customer', 98321),
	(288168, 403, '2014-05-17 13:34:00', 'Embarcadero at Bryant', 54, '2014-05-17 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94107),
	(288169, 1463, '2014-05-17 13:39:00', 'SJSU 4th at San Carlos', 12, '2014-05-17 14:03:00', 'Arena Green / SAP Center', 14, 138, 'Customer', 32746),
	(288170, 878, '2014-05-17 13:39:00', 'Powell Street BART (bis)', 39, '2014-05-17 13:54:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94117),
	(288171, 1445, '2014-05-17 13:39:00', 'SJSU 4th at San Carlos', 12, '2014-05-17 14:03:00', 'Arena Green / SAP Center', 14, 696, 'Customer', 32746),
	(288172, 781, '2014-05-17 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 13:53:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94107),
	(288175, 2299, '2014-05-17 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 14:19:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 84097),
	(288176, 1123, '2014-05-17 13:41:00', 'California Ave Caltrain Station', 36, '2014-05-17 14:00:00', 'Palo Alto Caltrain Station', 34, 230, 'Customer', 93924),
	(288177, 2227, '2014-05-17 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 14:19:00', 'Embarcadero at Sansome', 60, 571, 'Customer', 84020),
	(288178, 504, '2014-05-17 13:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 13:50:00', 'Market at Sansome', 77, 475, 'Subscriber', 94105),
	(288179, 1181, '2014-05-17 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 84106),
	(288180, 391, '2014-05-17 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 13:52:00', 'Howard at 2nd', 63, 549, 'Subscriber', 95112),
	(288181, 301, '2014-05-17 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 13:51:00', '2nd at South Park', 64, 270, 'Subscriber', 94118),
	(288182, 304, '2014-05-17 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 13:52:00', '2nd at South Park', 64, 635, 'Subscriber', 94107),
	(288183, 1553, '2014-05-17 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Customer', 94010),
	(288184, 386, '2014-05-17 13:48:00', 'Market at Sansome', 77, '2014-05-17 13:54:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(288185, 998, '2014-05-17 13:48:00', 'Powell Street BART (bis)', 39, '2014-05-17 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95112),
	(288186, 766, '2014-05-17 13:48:00', 'Townsend at 7th', 65, '2014-05-17 14:01:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 94610),
	(288187, 630, '2014-05-17 13:51:00', 'Townsend at 7th', 65, '2014-05-17 14:02:00', 'Powell Street BART (bis)', 39, 574, 'Customer', 2139),
	(288188, 290, '2014-05-17 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 13:57:00', 'Powell Street BART (bis)', 39, 593, 'Customer', 98321),
	(288189, 544, '2014-05-17 13:52:00', 'Beale at Market', 56, '2014-05-17 14:01:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Subscriber', 94107),
	(288190, 870, '2014-05-17 13:53:00', 'Powell Street BART (bis)', 39, '2014-05-17 14:07:00', 'Steuart at Market', 74, 367, 'Customer', 3070),
	(288191, 204, '2014-05-17 13:53:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 13:56:00', 'Powell Street BART (bis)', 39, 467, 'Customer', 98104),
	(288192, 615, '2014-05-17 13:56:00', 'MLK Library', 11, '2014-05-17 14:07:00', 'Arena Green / SAP Center', 14, 132, 'Subscriber', 95113),
	(288193, 611, '2014-05-17 13:56:00', 'MLK Library', 11, '2014-05-17 14:07:00', 'Arena Green / SAP Center', 14, 699, 'Customer', 95113),
	(288194, 476, '2014-05-17 14:09:00', 'South Van Ness at Market', 66, '2014-05-17 14:17:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94103),
	(288195, 232, '2014-05-17 14:10:00', 'Market at Sansome', 77, '2014-05-17 14:14:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94133),
	(288197, 1375, '2014-05-17 14:15:00', 'Washington at Kearney', 46, '2014-05-17 14:38:00', 'South Van Ness at Market', 66, 575, 'Customer', 95110),
	(288198, 1337, '2014-05-17 14:15:00', 'Washington at Kearney', 46, '2014-05-17 14:37:00', 'South Van Ness at Market', 66, 473, 'Customer', 95110),
	(288199, 441, '2014-05-17 14:16:00', 'Embarcadero at Folsom', 51, '2014-05-17 14:23:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94110),
	(288200, 1163, '2014-05-17 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 14:37:00', 'Embarcadero at Bryant', 54, 497, 'Customer', 429581),
	(288201, 880, '2014-05-17 14:20:00', '2nd at Folsom', 62, '2014-05-17 14:34:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94588),
	(288202, 2582, '2014-05-17 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:03:00', 'Embarcadero at Bryant', 54, 437, 'Customer', 95864),
	(288203, 2534, '2014-05-17 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:03:00', 'Embarcadero at Bryant', 54, 618, 'Customer', 95819),
	(288206, 633, '2014-05-17 14:23:00', 'Paseo de San Antonio', 7, '2014-05-17 14:34:00', 'Japantown', 9, 698, 'Subscriber', 95110),
	(288207, 1001, '2014-05-17 14:25:00', 'Commercial at Montgomery', 45, '2014-05-17 14:42:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 80526),
	(288208, 987, '2014-05-17 14:26:00', 'Commercial at Montgomery', 45, '2014-05-17 14:42:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 80526),
	(288209, 28693, '2014-05-17 14:26:00', 'Market at 4th', 76, '2014-05-17 22:24:00', 'Powell at Post (Union Square)', 71, 340, 'Customer', 64110),
	(288210, 28678, '2014-05-17 14:26:00', 'Market at 4th', 76, '2014-05-17 22:24:00', 'Powell at Post (Union Square)', 71, 312, 'Customer', 64110),
	(288211, 2583, '2014-05-17 14:28:00', 'Powell Street BART (bis)', 39, '2014-05-17 15:11:00', 'Steuart at Market', 74, 574, 'Customer', 91602),
	(288212, 2562, '2014-05-17 14:28:00', 'Powell Street BART (bis)', 39, '2014-05-17 15:11:00', 'Steuart at Market', 74, 522, 'Customer', 91602),
	(288215, 603, '2014-05-17 14:34:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 14:44:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94102),
	(288217, 556, '2014-05-17 14:38:00', 'Powell at Post (Union Square)', 71, '2014-05-17 14:47:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94108),
	(288218, 935, '2014-05-17 14:39:00', 'Embarcadero at Bryant', 54, '2014-05-17 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 429581),
	(288219, 1015, '2014-05-17 14:39:00', 'South Van Ness at Market', 66, '2014-05-17 14:56:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94158),
	(288220, 972, '2014-05-17 14:43:00', 'Townsend at 7th', 65, '2014-05-17 14:59:00', '5th at Howard', 57, 371, 'Subscriber', 94103),
	(288221, 900, '2014-05-17 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:00:00', 'Powell Street BART (bis)', 39, 416, 'Customer', 84106),
	(288222, 266, '2014-05-17 14:46:00', 'San Pedro Square', 6, '2014-05-17 14:51:00', 'Ryland Park', 84, 76, 'Subscriber', 95110),
	(288223, 1513, '2014-05-17 14:47:00', 'Embarcadero at Sansome', 60, '2014-05-17 15:12:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 80526),
	(288224, 1511, '2014-05-17 14:47:00', 'Embarcadero at Sansome', 60, '2014-05-17 15:12:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 80526),
	(288226, 534, '2014-05-17 14:54:00', 'Commercial at Montgomery', 45, '2014-05-17 15:03:00', 'Powell Street BART (bis)', 39, 424, 'Subscriber', 94107),
	(288227, 1137, '2014-05-17 14:54:00', 'Embarcadero at Sansome', 60, '2014-05-17 15:13:00', 'Embarcadero at Folsom', 51, 508, 'Customer', 94508),
	(288228, 509, '2014-05-17 14:58:00', 'Market at 4th', 76, '2014-05-17 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94158),
	(288229, 868, '2014-05-17 14:59:00', 'Embarcadero at Sansome', 60, '2014-05-17 15:13:00', 'Embarcadero at Folsom', 51, 410, 'Customer', NULL),
	(288230, 769, '2014-05-17 15:01:00', 'Embarcadero at Vallejo', 48, '2014-05-17 15:14:00', 'Market at Sansome', 77, 430, 'Customer', 22204),
	(288232, 545, '2014-05-17 15:02:00', 'Embarcadero at Sansome', 60, '2014-05-17 15:11:00', 'Embarcadero at Vallejo', 48, 532, 'Customer', 75248),
	(288234, 978, '2014-05-17 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(288236, 397, '2014-05-17 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 15:11:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(288237, 445, '2014-05-17 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 15:12:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(288238, 232, '2014-05-17 15:06:00', '2nd at Townsend', 61, '2014-05-17 15:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(288239, 3135, '2014-05-17 15:09:00', 'Embarcadero at Folsom', 51, '2014-05-17 16:01:00', 'South Van Ness at Market', 66, 609, 'Customer', 94123),
	(288240, 588, '2014-05-17 15:12:00', 'Embarcadero at Bryant', 54, '2014-05-17 15:21:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(288241, 549, '2014-05-17 15:12:00', 'Embarcadero at Folsom', 51, '2014-05-17 15:21:00', 'Embarcadero at Folsom', 51, 529, 'Customer', 94123),
	(288242, 181, '2014-05-17 15:12:00', 'Broadway St at Battery St', 82, '2014-05-17 15:15:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94111),
	(288243, 1951, '2014-05-17 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 94010),
	(288244, 181, '2014-05-17 15:13:00', 'Broadway St at Battery St', 82, '2014-05-17 15:16:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94111),
	(288245, 1941, '2014-05-17 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Customer', 94010),
	(288246, 534, '2014-05-17 15:14:00', 'Embarcadero at Sansome', 60, '2014-05-17 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 80526),
	(288247, 542, '2014-05-17 15:14:00', 'Embarcadero at Sansome', 60, '2014-05-17 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 80526),
	(288248, 714, '2014-05-17 15:15:00', 'Market at 10th', 67, '2014-05-17 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(288249, 2679, '2014-05-17 15:16:00', 'Embarcadero at Folsom', 51, '2014-05-17 16:01:00', 'South Van Ness at Market', 66, 383, 'Customer', NULL),
	(288251, 152, '2014-05-17 15:19:00', 'Santa Clara at Almaden', 4, '2014-05-17 15:22:00', 'Arena Green / SAP Center', 14, 17, 'Subscriber', 95113),
	(288252, 240, '2014-05-17 15:19:00', '2nd at South Park', 64, '2014-05-17 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94107),
	(288253, 242, '2014-05-17 15:19:00', '2nd at South Park', 64, '2014-05-17 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94118),
	(288254, 6862, '2014-05-17 15:21:00', 'Embarcadero at Vallejo', 48, '2014-05-17 17:16:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 47401),
	(288255, 255, '2014-05-17 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 15:35:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(288258, 803, '2014-05-17 15:33:00', 'South Van Ness at Market', 66, '2014-05-17 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94103),
	(288261, 832, '2014-05-17 15:40:00', 'Embarcadero at Sansome', 60, '2014-05-17 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Customer', 94158),
	(288262, 730, '2014-05-17 15:40:00', 'Market at 4th', 76, '2014-05-17 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Customer', 22204),
	(288263, 703, '2014-05-17 15:41:00', 'Market at 4th', 76, '2014-05-17 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Customer', 22204),
	(288266, 444, '2014-05-17 15:43:00', 'Market at 4th', 76, '2014-05-17 15:51:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Customer', 2139),
	(288267, 894, '2014-05-17 15:43:00', 'Clay at Battery', 41, '2014-05-17 15:58:00', 'Clay at Battery', 41, 610, 'Customer', 94508),
	(288268, 1111, '2014-05-17 15:44:00', 'Arena Green / SAP Center', 14, '2014-05-17 16:02:00', 'SJSU - San Salvador at 9th', 16, 188, 'Customer', 32746),
	(288269, 1074, '2014-05-17 15:45:00', 'Arena Green / SAP Center', 14, '2014-05-17 16:03:00', 'SJSU - San Salvador at 9th', 16, 696, 'Customer', 32746),
	(288270, 766, '2014-05-17 15:45:00', 'Clay at Battery', 41, '2014-05-17 15:58:00', 'Clay at Battery', 41, 273, 'Customer', NULL),
	(288273, 2507, '2014-05-17 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 429581),
	(288274, 492, '2014-05-17 15:53:00', 'Powell at Post (Union Square)', 71, '2014-05-17 16:02:00', '2nd at South Park', 64, 598, 'Subscriber', 94108),
	(288275, 15749, '2014-05-17 15:54:00', 'Embarcadero at Sansome', 60, '2014-05-17 20:16:00', 'Golden Gate at Polk', 59, 402, 'Customer', 94115),
	(288276, 15744, '2014-05-17 15:54:00', 'Embarcadero at Sansome', 60, '2014-05-17 20:17:00', 'Golden Gate at Polk', 59, 283, 'Customer', 94115),
	(288279, 902, '2014-05-17 15:59:00', 'Embarcadero at Sansome', 60, '2014-05-17 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Customer', 20037),
	(288280, 701, '2014-05-17 15:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-17 16:11:00', 'SJSU - San Salvador at 9th', 16, 46, 'Subscriber', 95112),
	(288281, 1457, '2014-05-17 15:59:00', 'Broadway St at Battery St', 82, '2014-05-17 16:24:00', 'Davis at Jackson', 42, 324, 'Customer', 92037),
	(288282, 1459, '2014-05-17 16:00:00', 'Broadway St at Battery St', 82, '2014-05-17 16:24:00', 'Davis at Jackson', 42, 505, 'Customer', 92037),
	(288283, 1328, '2014-05-17 16:02:00', 'Washington at Kearney', 46, '2014-05-17 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', 95120),
	(288284, 643, '2014-05-17 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 16:13:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(288285, 564, '2014-05-17 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 16:13:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 95126),
	(288286, 555, '2014-05-17 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 16:13:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 95126),
	(288289, 880, '2014-05-17 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Customer', 80526),
	(288290, 852, '2014-05-17 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Customer', 80526),
	(288292, 1025, '2014-05-17 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 16:28:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94133),
	(288295, 1094, '2014-05-17 16:13:00', 'Clay at Battery', 41, '2014-05-17 16:31:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 94508),
	(288296, 336, '2014-05-17 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-17 16:19:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 94903),
	(288297, 1041, '2014-05-17 16:14:00', 'Clay at Battery', 41, '2014-05-17 16:31:00', 'Embarcadero at Sansome', 60, 483, 'Customer', NULL),
	(288298, 10360, '2014-05-17 16:15:00', 'Embarcadero at Sansome', 60, '2014-05-17 19:07:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 111141),
	(288300, 10289, '2014-05-17 16:16:00', 'Embarcadero at Sansome', 60, '2014-05-17 19:07:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 111141),
	(288302, 1475, '2014-05-17 16:17:00', 'Post at Kearney', 47, '2014-05-17 16:41:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 98321),
	(288303, 1446, '2014-05-17 16:17:00', 'Post at Kearney', 47, '2014-05-17 16:41:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 98104),
	(288304, 1388, '2014-05-17 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 16:42:00', 'Embarcadero at Bryant', 54, 360, 'Customer', 82072),
	(288305, 1058, '2014-05-17 16:19:00', 'Powell at Post (Union Square)', 71, '2014-05-17 16:36:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94109),
	(288316, 597, '2014-05-17 16:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 16:38:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94131),
	(288317, 1301, '2014-05-17 16:31:00', 'Townsend at 7th', 65, '2014-05-17 16:52:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Subscriber', 94102);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(288318, 817, '2014-05-17 16:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 16:45:00', 'Townsend at 7th', 65, 602, 'Subscriber', 97214),
	(288320, 1625, '2014-05-17 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 17:11:00', 'Broadway St at Battery St', 82, 279, 'Customer', 429581),
	(288321, 320, '2014-05-17 16:45:00', 'Market at 4th', 76, '2014-05-17 16:50:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94105),
	(288322, 571, '2014-05-17 16:46:00', 'Market at 4th', 76, '2014-05-17 16:55:00', 'Powell Street BART (bis)', 39, 310, 'Customer', NULL),
	(288323, 459, '2014-05-17 16:47:00', '5th at Howard', 57, '2014-05-17 16:55:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94103),
	(288324, 78064, '2014-05-17 16:48:00', 'Castro Street and El Camino Real', 32, '2014-05-18 14:29:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Customer', 94087),
	(288325, 628, '2014-05-17 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 16:58:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94158),
	(288326, 78073, '2014-05-17 16:48:00', 'Castro Street and El Camino Real', 32, '2014-05-18 14:29:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Customer', 94087),
	(288327, 579, '2014-05-17 16:49:00', 'Embarcadero at Bryant', 54, '2014-05-17 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', 82072),
	(288329, 1944, '2014-05-17 16:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Subscriber', 94102),
	(288331, 139697, '2014-05-17 16:59:00', 'Powell at Post (Union Square)', 71, '2014-05-19 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94109),
	(288332, 2005, '2014-05-17 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Customer', 95120),
	(288333, 222, '2014-05-17 16:59:00', 'Townsend at 7th', 65, '2014-05-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94107),
	(288334, 975, '2014-05-17 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 17:19:00', 'Powell Street BART (bis)', 39, 360, 'Customer', 82072),
	(288338, 410, '2014-05-17 17:14:00', 'Santa Clara at Almaden', 4, '2014-05-17 17:20:00', 'SJSU 4th at San Carlos', 12, 210, 'Subscriber', 95110),
	(288339, 16493, '2014-05-17 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 21:50:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Customer', 94103),
	(288340, 441, '2014-05-17 17:16:00', 'Broadway St at Battery St', 82, '2014-05-17 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Customer', 429581),
	(288341, 16264, '2014-05-17 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 21:50:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Customer', 10003),
	(288342, 16249, '2014-05-17 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 21:50:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', 10003),
	(288343, 773, '2014-05-17 17:20:00', 'Townsend at 7th', 65, '2014-05-17 17:32:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94103),
	(288345, 255, '2014-05-17 17:20:00', '2nd at Townsend', 61, '2014-05-17 17:24:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(288347, 1538, '2014-05-17 17:24:00', 'Santa Clara at Almaden', 4, '2014-05-17 17:49:00', 'San Jose City Hall', 10, 715, 'Subscriber', 95110),
	(288348, 928, '2014-05-17 17:25:00', 'Embarcadero at Vallejo', 48, '2014-05-17 17:41:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 75248),
	(288349, 455, '2014-05-17 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-17 17:35:00', '2nd at Folsom', 62, 279, 'Customer', 429581),
	(288350, 2334, '2014-05-17 17:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 18:12:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94102),
	(288351, 431, '2014-05-17 17:36:00', '2nd at Folsom', 62, '2014-05-17 17:44:00', '2nd at Townsend', 61, 279, 'Customer', 429581),
	(288352, 701, '2014-05-17 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-17 17:51:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94117),
	(288353, 68335, '2014-05-17 17:40:00', 'Ryland Park', 84, '2014-05-18 12:39:00', 'Ryland Park', 84, 258, 'Customer', 95110),
	(288354, 68187, '2014-05-17 17:42:00', 'Ryland Park', 84, '2014-05-18 12:39:00', 'Ryland Park', 84, 86, 'Customer', 95118),
	(288355, 336, '2014-05-17 17:42:00', 'Davis at Jackson', 42, '2014-05-17 17:48:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94111),
	(288356, 993, '2014-05-17 17:42:00', 'Embarcadero at Sansome', 60, '2014-05-17 17:59:00', 'Market at Sansome', 77, 274, 'Customer', 3070),
	(288357, 663, '2014-05-17 17:43:00', 'Townsend at 7th', 65, '2014-05-17 17:54:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94131),
	(288358, 63697, '2014-05-17 17:45:00', 'Ryland Park', 84, '2014-05-18 11:26:00', 'Ryland Park', 84, 76, 'Customer', 95110),
	(288363, 175, '2014-05-17 17:49:00', 'Powell Street BART (bis)', 39, '2014-05-17 17:52:00', '5th at Howard', 57, 416, 'Subscriber', 94501),
	(288364, 174, '2014-05-17 17:49:00', 'Powell Street BART (bis)', 39, '2014-05-17 17:52:00', '5th at Howard', 57, 424, 'Subscriber', 94501),
	(288366, 603, '2014-05-17 17:51:00', 'Davis at Jackson', 42, '2014-05-17 18:01:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94111),
	(288367, 592, '2014-05-17 17:52:00', '5th at Howard', 57, '2014-05-17 18:02:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94109),
	(288368, 273, '2014-05-17 17:54:00', 'Market at 10th', 67, '2014-05-17 17:58:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94109),
	(288369, 834, '2014-05-17 17:54:00', 'Powell Street BART (bis)', 39, '2014-05-17 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 82072),
	(288370, 940, '2014-05-17 17:56:00', 'Embarcadero at Sansome', 60, '2014-05-17 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 1),
	(288371, 496, '2014-05-17 17:57:00', 'Townsend at 7th', 65, '2014-05-17 18:05:00', '2nd at Townsend', 61, 619, 'Subscriber', 94002),
	(288372, 489, '2014-05-17 17:57:00', 'Townsend at 7th', 65, '2014-05-17 18:05:00', '2nd at Townsend', 61, 357, 'Subscriber', 94002),
	(288373, 689, '2014-05-17 18:00:00', 'Embarcadero at Sansome', 60, '2014-05-17 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 1),
	(288378, 514, '2014-05-17 18:05:00', '2nd at Folsom', 62, '2014-05-17 18:13:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94107),
	(288379, 427, '2014-05-17 18:05:00', 'San Jose City Hall', 10, '2014-05-17 18:12:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 95110),
	(288384, 1144, '2014-05-17 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-17 18:27:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 46),
	(288385, 391, '2014-05-17 18:09:00', 'Market at Sansome', 77, '2014-05-17 18:16:00', 'Powell Street BART (bis)', 39, 475, 'Customer', 3070),
	(288386, 905, '2014-05-17 18:09:00', 'Redwood City Caltrain Station', 22, '2014-05-17 18:24:00', 'Mezes Park', 83, 108, 'Subscriber', 94063),
	(288388, 833, '2014-05-17 18:10:00', 'Redwood City Caltrain Station', 22, '2014-05-17 18:24:00', 'Mezes Park', 83, 215, 'Customer', 95123),
	(288390, 1487, '2014-05-17 18:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 18:36:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94107),
	(288391, 1736, '2014-05-17 18:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94107),
	(288392, 1963, '2014-05-17 18:11:00', 'Embarcadero at Bryant', 54, '2014-05-17 18:44:00', 'Civic Center BART (7th at Market)', 72, 478, 'Customer', 429581),
	(288395, 59428, '2014-05-17 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-18 10:51:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Customer', 95112),
	(288396, 741, '2014-05-17 18:22:00', 'Golden Gate at Polk', 59, '2014-05-17 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94116),
	(288397, 59242, '2014-05-17 18:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-18 10:51:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Customer', 95110),
	(288398, 59166, '2014-05-17 18:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-18 10:52:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Customer', 95124),
	(288399, 507, '2014-05-17 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 18:35:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94107),
	(288400, 3650, '2014-05-17 18:27:00', 'Castro Street and El Camino Real', 32, '2014-05-17 19:28:00', 'Castro Street and El Camino Real', 32, 29, 'Customer', 94040),
	(288401, 2144, '2014-05-17 18:29:00', '2nd at Folsom', 62, '2014-05-17 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94107),
	(288402, 585, '2014-05-17 18:30:00', 'Powell Street BART (bis)', 39, '2014-05-17 18:40:00', 'Washington at Kearney', 46, 433, 'Subscriber', 94133),
	(288403, 1104, '2014-05-17 18:31:00', 'Embarcadero at Sansome', 60, '2014-05-17 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Customer', 95112),
	(288404, 1033, '2014-05-17 18:32:00', 'Embarcadero at Sansome', 60, '2014-05-17 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Customer', 95112),
	(288408, 354, '2014-05-17 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 18:42:00', '2nd at South Park', 64, 342, 'Subscriber', 94122),
	(288409, 479, '2014-05-17 18:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 18:47:00', 'Embarcadero at Sansome', 60, 94, 'Subscriber', 94133),
	(288411, 223, '2014-05-17 18:45:00', '2nd at Folsom', 62, '2014-05-17 18:48:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94105),
	(288412, 607, '2014-05-17 18:45:00', 'Rengstorff Avenue / California Street', 33, '2014-05-17 18:56:00', 'Rengstorff Avenue / California Street', 33, 160, 'Customer', 94109),
	(288413, 713, '2014-05-17 18:47:00', 'Steuart at Market', 74, '2014-05-17 18:59:00', 'Clay at Battery', 41, 282, 'Subscriber', 94105),
	(288414, 543, '2014-05-17 18:48:00', '2nd at Townsend', 61, '2014-05-17 18:57:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94107),
	(288415, 344, '2014-05-17 18:49:00', 'Spear at Folsom', 49, '2014-05-17 18:55:00', '2nd at South Park', 64, 482, 'Subscriber', 94107),
	(288416, 1102, '2014-05-17 19:01:00', 'Embarcadero at Sansome', 60, '2014-05-17 19:19:00', 'Clay at Battery', 41, 586, 'Customer', 94508),
	(288417, 1069, '2014-05-17 19:01:00', 'Embarcadero at Sansome', 60, '2014-05-17 19:19:00', 'Clay at Battery', 41, 315, 'Customer', NULL),
	(288418, 239, '2014-05-17 19:02:00', 'San Pedro Square', 6, '2014-05-17 19:06:00', 'Ryland Park', 84, 191, 'Subscriber', 5112),
	(288419, 1075, '2014-05-17 19:06:00', 'Japantown', 9, '2014-05-17 19:24:00', 'San Pedro Square', 6, 44, 'Customer', 94121),
	(288421, 1053, '2014-05-17 19:06:00', 'Japantown', 9, '2014-05-17 19:24:00', 'San Pedro Square', 6, 184, 'Customer', 94121),
	(288425, 547, '2014-05-17 19:12:00', 'Embarcadero at Bryant', 54, '2014-05-17 19:21:00', 'Steuart at Market', 74, 618, 'Customer', 94568),
	(288427, 521, '2014-05-17 19:12:00', 'Embarcadero at Bryant', 54, '2014-05-17 19:21:00', 'Steuart at Market', 74, 437, 'Customer', 94568),
	(288428, 705, '2014-05-17 19:12:00', 'Japantown', 9, '2014-05-17 19:24:00', 'San Pedro Square', 6, 698, 'Customer', NULL),
	(288429, 696, '2014-05-17 19:12:00', 'Japantown', 9, '2014-05-17 19:24:00', 'San Pedro Square', 6, 72, 'Customer', NULL),
	(288431, 501, '2014-05-17 19:20:00', '2nd at South Park', 64, '2014-05-17 19:29:00', 'Post at Kearney', 47, 390, 'Subscriber', 94109),
	(288432, 703, '2014-05-17 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Customer', 15217),
	(288434, 236, '2014-05-17 19:24:00', 'Redwood City Caltrain Station', 22, '2014-05-17 19:28:00', 'Franklin at Maple', 21, 641, 'Subscriber', 94063),
	(288435, 735, '2014-05-17 19:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94158),
	(288436, 191, '2014-05-17 19:25:00', '2nd at Folsom', 62, '2014-05-17 19:29:00', 'Market at Sansome', 77, 412, 'Subscriber', 94105),
	(288437, 474, '2014-05-17 19:27:00', 'San Antonio Caltrain Station', 29, '2014-05-17 19:34:00', 'Rengstorff Avenue / California Street', 33, 119, 'Customer', NULL),
	(288439, 108, '2014-05-17 19:31:00', '2nd at South Park', 64, '2014-05-17 19:33:00', '2nd at Townsend', 61, 341, 'Subscriber', 94127),
	(288440, 110, '2014-05-17 19:31:00', '2nd at South Park', 64, '2014-05-17 19:33:00', '2nd at Townsend', 61, 342, 'Subscriber', 94122),
	(288445, 304, '2014-05-17 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 19:52:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(288446, 1618, '2014-05-17 19:53:00', 'San Antonio Caltrain Station', 29, '2014-05-17 20:20:00', 'San Antonio Caltrain Station', 29, 203, 'Customer', 95118),
	(288447, 1594, '2014-05-17 19:53:00', 'San Antonio Caltrain Station', 29, '2014-05-17 20:20:00', 'San Antonio Caltrain Station', 29, 87, 'Customer', 95118),
	(288448, 581, '2014-05-17 19:53:00', 'Powell Street BART (bis)', 39, '2014-05-17 20:03:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(288449, 221, '2014-05-17 19:58:00', 'Townsend at 7th', 65, '2014-05-17 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94103),
	(288450, 427, '2014-05-17 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 20:15:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94105),
	(288451, 1128, '2014-05-17 20:09:00', 'Embarcadero at Sansome', 60, '2014-05-17 20:28:00', 'Powell Street BART (bis)', 39, 94, 'Customer', 46),
	(288452, 402, '2014-05-17 20:11:00', '2nd at Townsend', 61, '2014-05-17 20:17:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94002),
	(288453, 404, '2014-05-17 20:11:00', '2nd at Townsend', 61, '2014-05-17 20:17:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94002),
	(288457, 883, '2014-05-17 20:28:00', 'MLK Library', 11, '2014-05-17 20:43:00', 'Japantown', 9, 79, 'Customer', 95112),
	(288460, 692, '2014-05-17 20:32:00', 'MLK Library', 11, '2014-05-17 20:43:00', 'Japantown', 9, 299, 'Customer', 95112),
	(288461, 541, '2014-05-17 20:33:00', 'Golden Gate at Polk', 59, '2014-05-17 20:42:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94102),
	(288467, 1137, '2014-05-17 20:41:00', '5th at Howard', 57, '2014-05-17 21:00:00', 'Washington at Kearney', 46, 416, 'Customer', 33139),
	(288469, 490, '2014-05-17 20:46:00', 'Powell Street BART (bis)', 39, '2014-05-17 20:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94158),
	(288470, 3044, '2014-05-17 20:47:00', 'Embarcadero at Sansome', 60, '2014-05-17 21:38:00', 'Broadway St at Battery St', 82, 269, 'Customer', 94590),
	(288471, 2876, '2014-05-17 20:50:00', 'Embarcadero at Sansome', 60, '2014-05-17 21:38:00', 'Broadway St at Battery St', 82, 536, 'Customer', 94589),
	(288472, 503, '2014-05-17 20:51:00', 'Market at 4th', 76, '2014-05-17 20:59:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(288473, 493, '2014-05-17 20:51:00', 'Market at 4th', 76, '2014-05-17 20:59:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94111),
	(288474, 1038, '2014-05-17 20:51:00', 'Golden Gate at Polk', 59, '2014-05-17 21:08:00', 'Steuart at Market', 74, 393, 'Subscriber', 94109),
	(288476, 421, '2014-05-17 20:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-17 21:05:00', 'San Pedro Square', 6, 653, 'Subscriber', 95110),
	(288477, 473, '2014-05-17 20:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-17 21:07:00', '2nd at Townsend', 61, 535, 'Subscriber', 94158),
	(288478, 13323, '2014-05-17 21:12:00', 'Steuart at Market', 74, '2014-05-18 00:54:00', 'Powell at Post (Union Square)', 71, 618, 'Subscriber', 94105),
	(288480, 838, '2014-05-17 21:24:00', 'Market at 4th', 76, '2014-05-17 21:38:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 78230),
	(288481, 93, '2014-05-17 21:29:00', '5th at Howard', 57, '2014-05-17 21:31:00', 'Powell Street BART (bis)', 39, 424, 'Subscriber', 94107),
	(288482, 340, '2014-05-17 21:32:00', 'San Antonio Caltrain Station', 29, '2014-05-17 21:38:00', 'San Antonio Shopping Center', 31, 111, 'Subscriber', 94040),
	(288483, 740, '2014-05-17 21:33:00', 'Market at 10th', 67, '2014-05-17 21:45:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Customer', 2139),
	(288484, 210, '2014-05-17 21:34:00', 'Arena Green / SAP Center', 14, '2014-05-17 21:38:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95113),
	(288485, 728, '2014-05-17 21:40:00', 'Arena Green / SAP Center', 14, '2014-05-17 21:52:00', 'MLK Library', 11, 247, 'Customer', 95113),
	(288486, 636, '2014-05-17 21:42:00', 'Arena Green / SAP Center', 14, '2014-05-17 21:53:00', 'MLK Library', 11, 294, 'Customer', 95113),
	(288487, 616, '2014-05-17 21:42:00', 'Arena Green / SAP Center', 14, '2014-05-17 21:52:00', 'MLK Library', 11, 138, 'Subscriber', 95113),
	(288488, 542, '2014-05-17 21:44:00', 'Arena Green / SAP Center', 14, '2014-05-17 21:53:00', 'MLK Library', 11, 84, 'Customer', 95113),
	(288490, 564, '2014-05-17 21:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 21:58:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Subscriber', 94105),
	(288491, 898, '2014-05-17 21:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-17 22:03:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94134),
	(288492, 466, '2014-05-17 21:49:00', '2nd at Townsend', 61, '2014-05-17 21:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94112),
	(288493, 961, '2014-05-17 21:51:00', 'Commercial at Montgomery', 45, '2014-05-17 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 94041),
	(288494, 470, '2014-05-17 21:59:00', 'Townsend at 7th', 65, '2014-05-17 22:07:00', '2nd at Townsend', 61, 502, 'Subscriber', 94107),
	(288495, 404, '2014-05-17 22:05:00', 'SJSU 4th at San Carlos', 12, '2014-05-17 22:12:00', 'Santa Clara at Almaden', 4, 210, 'Subscriber', 95110),
	(288496, 234, '2014-05-17 22:21:00', 'Evelyn Park and Ride', 30, '2014-05-17 22:25:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94043),
	(288497, 628, '2014-05-17 22:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 22:33:00', '5th at Howard', 57, 566, 'Subscriber', 94103),
	(288498, 322, '2014-05-17 22:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-17 22:36:00', 'Powell at Post (Union Square)', 71, 478, 'Subscriber', 94109),
	(288499, 263, '2014-05-17 22:40:00', 'Mountain View Caltrain Station', 28, '2014-05-17 22:44:00', 'Evelyn Park and Ride', 30, 19, 'Subscriber', 94043),
	(288500, 164, '2014-05-17 22:41:00', 'San Jose Civic Center', 3, '2014-05-17 22:44:00', 'SJSU 4th at San Carlos', 12, 149, 'Subscriber', 95112),
	(288502, 703, '2014-05-17 22:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 23:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94105),
	(288503, 700, '2014-05-17 22:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-17 23:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94134),
	(288504, 262, '2014-05-17 23:20:00', 'Powell at Post (Union Square)', 71, '2014-05-17 23:24:00', 'Powell at Post (Union Square)', 71, 478, 'Subscriber', 94109),
	(288505, 854, '2014-05-17 23:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-17 23:39:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 94158),
	(288507, 310, '2014-05-18 00:35:00', 'Powell Street BART (bis)', 39, '2014-05-18 00:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94501),
	(288508, 128, '2014-05-18 01:13:00', 'Powell Street BART (bis)', 39, '2014-05-18 01:15:00', '5th at Howard', 57, 593, 'Subscriber', 94107),
	(288509, 346, '2014-05-18 02:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 03:03:00', 'Steuart at Market', 74, 279, 'Subscriber', 94105),
	(288510, 222, '2014-05-18 05:33:00', 'Market at Sansome', 77, '2014-05-18 05:36:00', 'Steuart at Market', 74, 506, 'Subscriber', 94103),
	(288511, 121, '2014-05-18 05:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 05:49:00', '5th at Howard', 57, 382, 'Subscriber', 94134),
	(288512, 506, '2014-05-18 06:00:00', 'San Jose City Hall', 10, '2014-05-18 06:08:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 95113),
	(288513, 480, '2014-05-18 06:00:00', 'San Jose City Hall', 10, '2014-05-18 06:08:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Customer', 95113),
	(288514, 468, '2014-05-18 06:01:00', 'San Jose City Hall', 10, '2014-05-18 06:08:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Customer', 95113),
	(288515, 454, '2014-05-18 06:01:00', 'San Jose City Hall', 10, '2014-05-18 06:08:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Customer', 95113),
	(288516, 584, '2014-05-18 06:15:00', 'Golden Gate at Polk', 59, '2014-05-18 06:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94102),
	(288517, 443, '2014-05-18 06:28:00', 'Mountain View City Hall', 27, '2014-05-18 06:36:00', 'Mountain View Caltrain Station', 28, 92, 'Customer', 94041),
	(288518, 389, '2014-05-18 06:28:00', 'Mountain View City Hall', 27, '2014-05-18 06:35:00', 'Mountain View Caltrain Station', 28, 308, 'Customer', 94041),
	(288519, 914, '2014-05-18 06:34:00', 'Townsend at 7th', 65, '2014-05-18 06:49:00', 'Steuart at Market', 74, 356, 'Subscriber', 94107),
	(288524, 878, '2014-05-18 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 07:00:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94107),
	(288525, 369, '2014-05-18 06:46:00', '5th at Howard', 57, '2014-05-18 06:52:00', '2nd at Folsom', 62, 593, 'Subscriber', 94103),
	(288526, 8075, '2014-05-18 06:53:00', 'San Jose Civic Center', 3, '2014-05-18 09:08:00', 'San Jose Civic Center', 3, 129, 'Customer', 34230),
	(288528, 7573, '2014-05-18 07:01:00', 'San Jose Civic Center', 3, '2014-05-18 09:07:00', 'San Jose Civic Center', 3, 658, 'Customer', 34230),
	(288529, 759, '2014-05-18 07:05:00', 'Golden Gate at Polk', 59, '2014-05-18 07:18:00', 'Beale at Market', 56, 555, 'Customer', 94102),
	(288530, 290, '2014-05-18 07:09:00', 'Embarcadero at Bryant', 54, '2014-05-18 07:14:00', 'Steuart at Market', 74, 321, 'Subscriber', 94107),
	(288531, 619, '2014-05-18 07:20:00', 'South Van Ness at Market', 66, '2014-05-18 07:30:00', 'Beale at Market', 56, 495, 'Subscriber', 94117),
	(288532, 519, '2014-05-18 07:21:00', 'South Van Ness at Market', 66, '2014-05-18 07:30:00', 'Market at Sansome', 77, 383, 'Subscriber', 94117),
	(288533, 588, '2014-05-18 07:26:00', 'Golden Gate at Polk', 59, '2014-05-18 07:36:00', 'Steuart at Market', 74, 584, 'Subscriber', 94109),
	(288534, 728, '2014-05-18 07:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 07:41:00', '5th at Howard', 57, 347, 'Subscriber', 94103),
	(288535, 871, '2014-05-18 07:32:00', 'South Van Ness at Market', 66, '2014-05-18 07:47:00', 'Steuart at Market', 74, 609, 'Customer', 94102),
	(288536, 784, '2014-05-18 07:34:00', 'South Van Ness at Market', 66, '2014-05-18 07:47:00', 'Steuart at Market', 74, 575, 'Subscriber', 94102),
	(288537, 1565, '2014-05-18 07:39:00', 'Rengstorff Avenue / California Street', 33, '2014-05-18 08:05:00', 'Mountain View Caltrain Station', 28, 197, 'Customer', NULL),
	(288540, 298, '2014-05-18 07:50:00', 'Powell at Post (Union Square)', 71, '2014-05-18 07:55:00', 'Steuart at Market', 74, 618, 'Subscriber', 94109),
	(288541, 16383, '2014-05-18 07:51:00', 'Townsend at 7th', 65, '2014-05-18 12:24:00', 'Spear at Folsom', 49, 427, 'Customer', NULL),
	(288542, 786, '2014-05-18 07:58:00', '2nd at Townsend', 61, '2014-05-18 08:11:00', 'Steuart at Market', 74, 502, 'Subscriber', 94107),
	(288543, 1249, '2014-05-18 07:59:00', '2nd at Townsend', 61, '2014-05-18 08:20:00', 'Market at 10th', 67, 317, 'Customer', 94025),
	(288544, 7994, '2014-05-18 08:08:00', '5th at Howard', 57, '2014-05-18 10:21:00', 'Powell at Post (Union Square)', 71, 512, 'Customer', 44),
	(288545, 1434, '2014-05-18 08:08:00', 'Davis at Jackson', 42, '2014-05-18 08:32:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94111),
	(288546, 1750, '2014-05-18 08:12:00', 'Steuart at Market', 74, '2014-05-18 08:41:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94107),
	(288547, 516, '2014-05-18 08:13:00', '5th at Howard', 57, '2014-05-18 08:22:00', '2nd at Townsend', 61, 566, 'Subscriber', 94112),
	(288548, 4043, '2014-05-18 08:17:00', 'Powell at Post (Union Square)', 71, '2014-05-18 09:24:00', 'Powell at Post (Union Square)', 71, 582, 'Customer', 80134),
	(288549, 4048, '2014-05-18 08:31:00', 'Palo Alto Caltrain Station', 34, '2014-05-18 09:39:00', 'Evelyn Park and Ride', 30, 21, 'Customer', 14850),
	(288550, 4022, '2014-05-18 08:32:00', 'Beale at Market', 56, '2014-05-18 09:40:00', 'Powell at Post (Union Square)', 71, 366, 'Customer', 92627),
	(288553, 603, '2014-05-18 08:50:00', 'Washington at Kearney', 46, '2014-05-18 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 416, 'Customer', 33139),
	(288555, 844, '2014-05-18 08:55:00', 'Embarcadero at Sansome', 60, '2014-05-18 09:10:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94111),
	(288556, 347, '2014-05-18 08:56:00', 'Ryland Park', 84, '2014-05-18 09:02:00', 'San Pedro Square', 6, 654, 'Subscriber', 95110),
	(288557, 638, '2014-05-18 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 80526),
	(288558, 637, '2014-05-18 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 80526),
	(288559, 386, '2014-05-18 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 09:06:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94114),
	(288560, 592, '2014-05-18 09:05:00', 'Embarcadero at Sansome', 60, '2014-05-18 09:15:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(288561, 453, '2014-05-18 09:07:00', '2nd at Townsend', 61, '2014-05-18 09:15:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94107),
	(288562, 1451, '2014-05-18 09:09:00', 'San Francisco City Hall', 58, '2014-05-18 09:33:00', '5th at Howard', 57, 515, 'Subscriber', 94107),
	(288567, 687, '2014-05-18 09:12:00', 'Clay at Battery', 41, '2014-05-18 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94111),
	(288569, 619, '2014-05-18 09:17:00', 'Embarcadero at Sansome', 60, '2014-05-18 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Customer', 94133),
	(288570, 573, '2014-05-18 09:18:00', 'Embarcadero at Sansome', 60, '2014-05-18 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Customer', 94133),
	(288571, 29461, '2014-05-18 09:21:00', 'Embarcadero at Bryant', 54, '2014-05-18 17:32:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 94114),
	(288572, 29430, '2014-05-18 09:21:00', 'Embarcadero at Bryant', 54, '2014-05-18 17:31:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 94114),
	(288573, 394, '2014-05-18 09:22:00', 'Paseo de San Antonio', 7, '2014-05-18 09:29:00', 'San Pedro Square', 6, 180, 'Subscriber', 95112),
	(288575, 666, '2014-05-18 09:24:00', 'San Jose Civic Center', 3, '2014-05-18 09:35:00', 'MLK Library', 11, 658, 'Customer', NULL),
	(288576, 33281, '2014-05-18 09:24:00', 'Embarcadero at Bryant', 54, '2014-05-18 18:39:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Customer', 94114),
	(288577, 514, '2014-05-18 09:26:00', 'San Jose Civic Center', 3, '2014-05-18 09:34:00', 'MLK Library', 11, 129, 'Customer', NULL),
	(288578, 1261, '2014-05-18 09:27:00', 'Embarcadero at Bryant', 54, '2014-05-18 09:48:00', 'Market at 10th', 67, 354, 'Subscriber', 94105),
	(288580, 1264, '2014-05-18 09:34:00', '5th at Howard', 57, '2014-05-18 09:55:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(288581, 462, '2014-05-18 09:36:00', 'San Salvador at 1st', 8, '2014-05-18 09:44:00', 'Santa Clara at Almaden', 4, 130, 'Subscriber', 94303),
	(288582, 1844, '2014-05-18 09:37:00', 'Post at Kearney', 47, '2014-05-18 10:08:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Customer', 5020),
	(288583, 485, '2014-05-18 09:40:00', 'Powell Street BART (bis)', 39, '2014-05-18 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94109),
	(288584, 11306, '2014-05-18 09:40:00', 'Steuart at Market', 74, '2014-05-18 12:49:00', 'Steuart at Market', 74, 584, 'Customer', 80215),
	(288585, 1427, '2014-05-18 09:41:00', 'Powell Street BART (bis)', 39, '2014-05-18 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 93263),
	(288586, 1577, '2014-05-18 09:41:00', 'Post at Kearney', 47, '2014-05-18 10:07:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Customer', 5020),
	(288587, 383, '2014-05-18 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-18 09:49:00', '5th at Howard', 57, 632, 'Subscriber', 94103),
	(288588, 1115, '2014-05-18 09:45:00', 'Powell Street BART (bis)', 39, '2014-05-18 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 94, 'Customer', 93263),
	(288589, 845, '2014-05-18 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 10:00:00', 'Civic Center BART (7th at Market)', 72, 557, 'Customer', 76201),
	(288590, 512, '2014-05-18 09:47:00', 'Beale at Market', 56, '2014-05-18 09:56:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(288591, 894, '2014-05-18 09:49:00', 'Commercial at Montgomery', 45, '2014-05-18 10:03:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94111),
	(288592, 943, '2014-05-18 09:49:00', 'Market at 10th', 67, '2014-05-18 10:04:00', 'South Van Ness at Market', 66, 354, 'Subscriber', 94105),
	(288593, 545, '2014-05-18 09:54:00', '2nd at Folsom', 62, '2014-05-18 10:03:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94105),
	(288594, 738, '2014-05-18 09:55:00', 'Embarcadero at Bryant', 54, '2014-05-18 10:07:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94105),
	(288595, 1238, '2014-05-18 09:56:00', 'Golden Gate at Polk', 59, '2014-05-18 10:17:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94102),
	(288596, 741, '2014-05-18 09:59:00', 'Embarcadero at Sansome', 60, '2014-05-18 10:11:00', 'Steuart at Market', 74, 440, 'Subscriber', 94111),
	(288597, 346, '2014-05-18 10:00:00', '2nd at Folsom', 62, '2014-05-18 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95112),
	(288598, 553, '2014-05-18 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Customer', 80526),
	(288599, 554, '2014-05-18 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Customer', 80526),
	(288600, 766, '2014-05-18 10:05:00', 'South Van Ness at Market', 66, '2014-05-18 10:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94105),
	(288601, 644, '2014-05-18 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 10:16:00', 'Steuart at Market', 74, 497, 'Subscriber', 94158),
	(288602, 212, '2014-05-18 10:08:00', 'San Pedro Square', 6, '2014-05-18 10:11:00', 'St James Park', 13, 653, 'Subscriber', 95112),
	(288603, 969, '2014-05-18 10:08:00', 'Townsend at 7th', 65, '2014-05-18 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 94107),
	(288604, 1403, '2014-05-18 10:08:00', 'Adobe on Almaden', 5, '2014-05-18 10:32:00', 'San Salvador at 1st', 8, 96, 'Customer', 90013),
	(288605, 1400, '2014-05-18 10:08:00', 'Adobe on Almaden', 5, '2014-05-18 10:32:00', 'San Salvador at 1st', 8, 143, 'Customer', 90013),
	(288606, 910, '2014-05-18 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 10:26:00', 'Market at 10th', 67, 613, 'Customer', 80526),
	(288607, 900, '2014-05-18 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 10:26:00', 'Market at 10th', 67, 378, 'Customer', 80526),
	(288608, 985, '2014-05-18 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 10:29:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94111),
	(288609, 4262, '2014-05-18 10:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:28:00', 'Market at 10th', 67, 394, 'Customer', 90069),
	(288610, 4247, '2014-05-18 10:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:28:00', 'Market at 10th', 67, 557, 'Customer', 90069),
	(288611, 1061, '2014-05-18 10:17:00', 'South Van Ness at Market', 66, '2014-05-18 10:35:00', '2nd at Folsom', 62, 399, 'Subscriber', 94114),
	(288612, 532, '2014-05-18 10:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 10:26:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94105),
	(288613, 1023, '2014-05-18 10:18:00', 'South Van Ness at Market', 66, '2014-05-18 10:35:00', '2nd at Folsom', 62, 409, 'Subscriber', 94114),
	(288614, 385, '2014-05-18 10:19:00', 'Castro Street and El Camino Real', 32, '2014-05-18 10:26:00', 'Mountain View Caltrain Station', 28, 212, 'Customer', 94041),
	(288615, 950, '2014-05-18 10:20:00', 'Market at 10th', 67, '2014-05-18 10:36:00', '2nd at South Park', 64, 317, 'Subscriber', 94102),
	(288616, 1714, '2014-05-18 10:23:00', 'Townsend at 7th', 65, '2014-05-18 10:51:00', 'Market at 10th', 67, 320, 'Customer', 2116),
	(288617, 1685, '2014-05-18 10:24:00', 'Townsend at 7th', 65, '2014-05-18 10:52:00', 'Market at 10th', 67, 449, 'Customer', 95051),
	(288618, 985, '2014-05-18 10:27:00', 'Market at 10th', 67, '2014-05-18 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Customer', 80526),
	(288619, 20324, '2014-05-18 10:27:00', 'Market at 10th', 67, '2014-05-18 16:06:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 80526),
	(288620, 1681, '2014-05-18 10:27:00', 'Market at Sansome', 77, '2014-05-18 10:55:00', 'Civic Center BART (7th at Market)', 72, 300, 'Customer', 76002),
	(288621, 333, '2014-05-18 10:28:00', 'Spear at Folsom', 49, '2014-05-18 10:34:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94111),
	(288622, 1150, '2014-05-18 10:29:00', 'Golden Gate at Polk', 59, '2014-05-18 10:48:00', 'Embarcadero at Bryant', 54, 285, 'Customer', 94107),
	(288623, 1149, '2014-05-18 10:29:00', 'Golden Gate at Polk', 59, '2014-05-18 10:49:00', 'Embarcadero at Bryant', 54, 402, 'Customer', 94107),
	(288624, 1530, '2014-05-18 10:30:00', 'Market at Sansome', 77, '2014-05-18 10:55:00', 'Civic Center BART (7th at Market)', 72, 430, 'Customer', 94804),
	(288625, 524, '2014-05-18 10:32:00', 'Spear at Folsom', 49, '2014-05-18 10:41:00', '2nd at Townsend', 61, 438, 'Subscriber', 94107),
	(288626, 881, '2014-05-18 10:32:00', 'Embarcadero at Sansome', 60, '2014-05-18 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Customer', 94158),
	(288628, 5130, '2014-05-18 10:33:00', 'Powell Street BART (bis)', 39, '2014-05-18 11:58:00', 'Powell Street BART (bis)', 39, 424, 'Customer', 94041),
	(288629, 1077, '2014-05-18 10:33:00', '2nd at South Park', 64, '2014-05-18 10:51:00', 'Powell Street BART (bis)', 39, 482, 'Subscriber', 94558),
	(288630, 1040, '2014-05-18 10:34:00', '2nd at South Park', 64, '2014-05-18 10:51:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94107),
	(288631, 436, '2014-05-18 10:35:00', 'San Pedro Square', 6, '2014-05-18 10:42:00', 'Ryland Park', 84, 184, 'Subscriber', 95110),
	(288632, 271, '2014-05-18 10:37:00', 'Davis at Jackson', 42, '2014-05-18 10:41:00', 'Commercial at Montgomery', 45, 348, 'Subscriber', 94111),
	(288633, 481, '2014-05-18 10:37:00', 'Market at 4th', 76, '2014-05-18 10:45:00', 'Market at 10th', 67, 489, 'Subscriber', 94103),
	(288635, 471, '2014-05-18 10:47:00', 'Spear at Folsom', 49, '2014-05-18 10:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94105),
	(288637, 992, '2014-05-18 10:51:00', 'MLK Library', 11, '2014-05-18 11:08:00', 'San Jose Civic Center', 3, 138, 'Customer', NULL),
	(288638, 958, '2014-05-18 10:52:00', 'MLK Library', 11, '2014-05-18 11:08:00', 'San Jose Civic Center', 3, 84, 'Customer', NULL),
	(288639, 18987, '2014-05-18 10:52:00', 'San Salvador at 1st', 8, '2014-05-18 16:08:00', 'San Salvador at 1st', 8, 143, 'Customer', NULL),
	(288641, 412, '2014-05-18 10:53:00', 'Spear at Folsom', 49, '2014-05-18 11:00:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94105),
	(288642, 140, '2014-05-18 10:54:00', 'South Van Ness at Market', 66, '2014-05-18 10:56:00', 'Market at 10th', 67, 358, 'Subscriber', 94133),
	(288644, 1134, '2014-05-18 11:02:00', 'Embarcadero at Bryant', 54, '2014-05-18 11:21:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Customer', 95060),
	(288645, 601, '2014-05-18 11:03:00', 'Davis at Jackson', 42, '2014-05-18 11:13:00', 'Powell Street BART (bis)', 39, 363, 'Customer', 81654),
	(288646, 1050, '2014-05-18 11:03:00', 'Embarcadero at Bryant', 54, '2014-05-18 11:20:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Customer', 95060),
	(288647, 582, '2014-05-18 11:03:00', 'Davis at Jackson', 42, '2014-05-18 11:13:00', 'Powell Street BART (bis)', 39, 556, 'Customer', 81654),
	(288648, 588, '2014-05-18 11:05:00', 'Castro Street and El Camino Real', 32, '2014-05-18 11:15:00', 'Mountain View Caltrain Station', 28, 304, 'Customer', 94041),
	(288652, 1012, '2014-05-18 11:07:00', '2nd at South Park', 64, '2014-05-18 11:24:00', 'Market at 10th', 67, 317, 'Subscriber', 94102),
	(288653, 831, '2014-05-18 11:08:00', 'Market at 10th', 67, '2014-05-18 11:21:00', 'Broadway St at Battery St', 82, 320, 'Subscriber', 94102),
	(288656, 192, '2014-05-18 11:10:00', '2nd at Folsom', 62, '2014-05-18 11:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94158),
	(288659, 937, '2014-05-18 11:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:26:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94102),
	(288662, 484, '2014-05-18 11:13:00', 'Embarcadero at Bryant', 54, '2014-05-18 11:21:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94107),
	(288663, 766, '2014-05-18 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 11:26:00', '2nd at Folsom', 62, 364, 'Customer', 95060),
	(288667, 1536, '2014-05-18 11:14:00', 'Embarcadero at Folsom', 51, '2014-05-18 11:40:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94105),
	(288668, 295, '2014-05-18 11:15:00', 'Steuart at Market', 74, '2014-05-18 11:19:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94107),
	(288669, 1549, '2014-05-18 11:14:00', 'Embarcadero at Folsom', 51, '2014-05-18 11:40:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94105),
	(288674, 467, '2014-05-18 11:17:00', 'St James Park', 13, '2014-05-18 11:25:00', 'San Salvador at 1st', 8, 62, 'Subscriber', 95112),
	(288675, 463, '2014-05-18 11:17:00', 'St James Park', 13, '2014-05-18 11:25:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95112),
	(288677, 1152, '2014-05-18 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 11:38:00', 'Powell Street BART (bis)', 39, 267, 'Customer', 93263),
	(288683, 447, '2014-05-18 11:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:32:00', 'Civic Center BART (7th at Market)', 72, 430, 'Customer', 55113),
	(288684, 492, '2014-05-18 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 11:34:00', 'Embarcadero at Sansome', 60, 94, 'Customer', NULL),
	(288685, 446, '2014-05-18 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 11:33:00', 'Embarcadero at Sansome', 60, 626, 'Customer', NULL),
	(288686, 973, '2014-05-18 11:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 11:42:00', 'Golden Gate at Polk', 59, 487, 'Customer', 2139),
	(288687, 738, '2014-05-18 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-18 11:38:00', 'Market at Sansome', 77, 333, 'Subscriber', 94107),
	(288688, 41050, '2014-05-18 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-18 22:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 94601),
	(288689, 698, '2014-05-18 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-18 11:38:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(288690, 258, '2014-05-18 11:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:32:00', 'Civic Center BART (7th at Market)', 72, 466, 'Customer', 94107),
	(288691, 125, '2014-05-18 11:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:33:00', 'Civic Center BART (7th at Market)', 72, 284, 'Customer', 55117),
	(288692, 840, '2014-05-18 11:32:00', '2nd at South Park', 64, '2014-05-18 11:46:00', 'Clay at Battery', 41, 353, 'Subscriber', 94025),
	(288693, 897, '2014-05-18 11:33:00', 'Beale at Market', 56, '2014-05-18 11:48:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94107),
	(288694, 438, '2014-05-18 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 11:42:00', '2nd at South Park', 64, 409, 'Subscriber', 94558),
	(288695, 856, '2014-05-18 11:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 55113),
	(288696, 854, '2014-05-18 11:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 94107),
	(288697, 853, '2014-05-18 11:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 55117),
	(288698, 410, '2014-05-18 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 11:42:00', '2nd at South Park', 64, 573, 'Subscriber', 94107),
	(288699, 3508, '2014-05-18 11:35:00', 'University and Emerson', 35, '2014-05-18 12:33:00', 'University and Emerson', 35, 671, 'Customer', 27455),
	(288700, 3503, '2014-05-18 11:35:00', 'University and Emerson', 35, '2014-05-18 12:33:00', 'University and Emerson', 35, 155, 'Customer', 27455),
	(288703, 621, '2014-05-18 11:39:00', 'Powell at Post (Union Square)', 71, '2014-05-18 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 6820),
	(288704, 724, '2014-05-18 11:40:00', '2nd at Townsend', 61, '2014-05-18 11:52:00', 'Clay at Battery', 41, 371, 'Subscriber', 94107),
	(288705, 1479, '2014-05-18 11:45:00', 'Washington at Kearney', 46, '2014-05-18 12:10:00', 'South Van Ness at Market', 66, 587, 'Customer', 33756),
	(288706, 950, '2014-05-18 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-18 12:03:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Customer', 94133),
	(288707, 927, '2014-05-18 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-18 12:03:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Customer', 94133),
	(288708, 4049, '2014-05-18 11:47:00', 'Powell Street BART (bis)', 39, '2014-05-18 12:55:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 1147),
	(288709, 1804, '2014-05-18 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 12:20:00', 'Washington at Kearney', 46, 430, 'Customer', 55113),
	(288710, 1788, '2014-05-18 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 12:20:00', 'Washington at Kearney', 46, 284, 'Customer', 55117),
	(288711, 1788, '2014-05-18 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 12:20:00', 'Washington at Kearney', 46, 466, 'Customer', 94107),
	(288712, 695, '2014-05-18 11:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 12:03:00', '2nd at Townsend', 61, 633, 'Subscriber', 94133),
	(288713, 335, '2014-05-18 11:51:00', 'Embarcadero at Sansome', 60, '2014-05-18 11:57:00', 'Davis at Jackson', 42, 94, 'Subscriber', 94105),
	(288714, 347, '2014-05-18 11:51:00', 'Market at 10th', 67, '2014-05-18 11:57:00', 'Powell Street BART (bis)', 39, 461, 'Customer', NULL),
	(288715, 694, '2014-05-18 11:52:00', 'Powell Street BART (bis)', 39, '2014-05-18 12:04:00', 'Market at 10th', 67, 556, 'Customer', 19426),
	(288717, 830, '2014-05-18 11:57:00', 'Embarcadero at Folsom', 51, '2014-05-18 12:11:00', '2nd at Townsend', 61, 337, 'Customer', 6820),
	(288718, 532, '2014-05-18 11:57:00', 'Commercial at Montgomery', 45, '2014-05-18 12:06:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(288719, 625, '2014-05-18 11:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-18 12:08:00', 'SJSU - San Salvador at 9th', 16, 676, 'Subscriber', 95112),
	(288723, 107, '2014-05-18 12:01:00', 'Beale at Market', 56, '2014-05-18 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94105),
	(288727, 479, '2014-05-18 12:04:00', 'Davis at Jackson', 42, '2014-05-18 12:12:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94105),
	(288728, 314, '2014-05-18 12:09:00', 'Embarcadero at Bryant', 54, '2014-05-18 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94105),
	(288731, 800, '2014-05-18 12:11:00', 'Davis at Jackson', 42, '2014-05-18 12:24:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94111),
	(288732, 4848, '2014-05-18 12:11:00', 'Cowper at University', 37, '2014-05-18 13:32:00', 'Cowper at University', 37, 662, 'Customer', 2476),
	(288733, 108, '2014-05-18 12:12:00', 'San Salvador at 1st', 8, '2014-05-18 12:13:00', 'Paseo de San Antonio', 7, 62, 'Subscriber', 95112),
	(288734, 212, '2014-05-18 12:14:00', 'Embarcadero at Folsom', 51, '2014-05-18 12:18:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(288735, 214, '2014-05-18 12:19:00', 'St James Park', 13, '2014-05-18 12:22:00', 'San Pedro Square', 6, 31, 'Subscriber', 95112),
	(288736, 438, '2014-05-18 12:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 12:26:00', 'Market at Sansome', 77, 390, 'Subscriber', 94133),
	(288739, 562, '2014-05-18 12:22:00', 'Embarcadero at Bryant', 54, '2014-05-18 12:31:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94111),
	(288740, 426, '2014-05-18 12:22:00', 'Powell at Post (Union Square)', 71, '2014-05-18 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94109),
	(288743, 1915, '2014-05-18 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 12:56:00', 'Embarcadero at Sansome', 60, 483, 'Customer', NULL),
	(288747, 1338, '2014-05-18 12:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 12:53:00', '2nd at Townsend', 61, 300, 'Customer', NULL),
	(288748, 298, '2014-05-18 12:31:00', 'Embarcadero at Sansome', 60, '2014-05-18 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94111),
	(288749, 583, '2014-05-18 12:32:00', 'Embarcadero at Bryant', 54, '2014-05-18 12:42:00', 'Steuart at Market', 74, 503, 'Subscriber', 94609),
	(288750, 739, '2014-05-18 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 12:45:00', 'Embarcadero at Bryant', 54, 422, 'Customer', 95060),
	(288751, 738, '2014-05-18 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 12:45:00', 'Embarcadero at Bryant', 54, 450, 'Customer', 95060),
	(288752, 1079, '2014-05-18 12:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 12:53:00', '2nd at Townsend', 61, 493, 'Customer', NULL),
	(288754, 1748, '2014-05-18 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 13:07:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 94509),
	(288755, 368, '2014-05-18 12:39:00', 'Market at Sansome', 77, '2014-05-18 12:45:00', '2nd at South Park', 64, 355, 'Subscriber', 94132),
	(288756, 4559, '2014-05-18 12:40:00', 'Powell Street BART (bis)', 39, '2014-05-18 13:55:00', 'South Van Ness at Market', 66, 379, 'Customer', 81654),
	(288757, 4551, '2014-05-18 12:40:00', 'Powell Street BART (bis)', 39, '2014-05-18 13:55:00', 'South Van Ness at Market', 66, 677, 'Customer', 81654),
	(288758, 471, '2014-05-18 12:42:00', '2nd at Townsend', 61, '2014-05-18 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Customer', 6820),
	(288759, 626, '2014-05-18 12:46:00', 'Market at 4th', 76, '2014-05-18 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', NULL),
	(288760, 107, '2014-05-18 12:47:00', 'Embarcadero at Folsom', 51, '2014-05-18 12:49:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94105),
	(288761, 14172, '2014-05-18 12:50:00', 'Embarcadero at Folsom', 51, '2014-05-18 16:46:00', 'Embarcadero at Folsom', 51, 410, 'Customer', 94102),
	(288762, 14187, '2014-05-18 12:50:00', 'Embarcadero at Folsom', 51, '2014-05-18 16:46:00', 'Embarcadero at Folsom', 51, 508, 'Customer', 94102),
	(288763, 652, '2014-05-18 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94025),
	(288764, 658, '2014-05-18 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94025),
	(288765, 335, '2014-05-18 12:59:00', 'Powell at Post (Union Square)', 71, '2014-05-18 13:04:00', '2nd at Folsom', 62, 549, 'Subscriber', 94111),
	(288766, 657, '2014-05-18 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 13:11:00', 'Powell at Post (Union Square)', 71, 633, 'Customer', 6820),
	(288767, 464, '2014-05-18 13:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 13:08:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94105),
	(288768, 847, '2014-05-18 13:06:00', 'Steuart at Market', 74, '2014-05-18 13:20:00', '2nd at Townsend', 61, 417, 'Customer', 1),
	(288770, 689, '2014-05-18 13:08:00', 'Steuart at Market', 74, '2014-05-18 13:20:00', '2nd at Townsend', 61, 618, 'Customer', 1),
	(288773, 649, '2014-05-18 13:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-18 13:20:00', 'MLK Library', 11, 227, 'Customer', 95113),
	(288775, 1261, '2014-05-18 13:15:00', 'Market at Sansome', 77, '2014-05-18 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Customer', 93455),
	(288776, 1087, '2014-05-18 13:18:00', 'Market at Sansome', 77, '2014-05-18 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Customer', 93433),
	(288777, 434, '2014-05-18 13:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Subscriber', 94107),
	(288779, 579, '2014-05-18 13:20:00', 'Embarcadero at Bryant', 54, '2014-05-18 13:30:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94105),
	(288783, 459, '2014-05-18 13:30:00', '2nd at Folsom', 62, '2014-05-18 13:38:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94111),
	(288784, 385, '2014-05-18 13:31:00', 'Golden Gate at Polk', 59, '2014-05-18 13:37:00', '5th at Howard', 57, 487, 'Subscriber', 94109),
	(288785, 625, '2014-05-18 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-18 13:43:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94109),
	(288786, 755, '2014-05-18 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 13:48:00', 'Civic Center BART (7th at Market)', 72, 321, 'Subscriber', 94158),
	(288787, 1407, '2014-05-18 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 13:59:00', 'Embarcadero at Sansome', 60, 478, 'Customer', NULL),
	(288788, 268, '2014-05-18 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 13:44:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94111),
	(288789, 242, '2014-05-18 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 13:44:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94111),
	(288790, 814, '2014-05-18 13:40:00', 'Embarcadero at Sansome', 60, '2014-05-18 13:54:00', '2nd at Townsend', 61, 551, 'Customer', NULL),
	(288791, 811, '2014-05-18 13:40:00', 'Embarcadero at Sansome', 60, '2014-05-18 13:54:00', '2nd at Townsend', 61, 626, 'Customer', NULL),
	(288792, 559, '2014-05-18 13:41:00', 'Embarcadero at Bryant', 54, '2014-05-18 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94105),
	(288793, 5886, '2014-05-18 13:41:00', 'Steuart at Market', 74, '2014-05-18 15:20:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94609),
	(288795, 425, '2014-05-18 13:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 13:50:00', 'Market at Sansome', 77, 548, 'Subscriber', 94103),
	(288797, 1185, '2014-05-18 13:44:00', 'Embarcadero at Bryant', 54, '2014-05-18 14:04:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94111),
	(288798, 1193, '2014-05-18 13:44:00', 'Embarcadero at Bryant', 54, '2014-05-18 14:04:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94111),
	(288801, 250, '2014-05-18 13:47:00', 'St James Park', 13, '2014-05-18 13:51:00', 'Paseo de San Antonio', 7, 199, 'Subscriber', 95112),
	(288804, 1036, '2014-05-18 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-18 14:06:00', 'Market at 10th', 67, 418, 'Subscriber', 94107),
	(288805, 1697, '2014-05-18 13:49:00', 'Market at 10th', 67, '2014-05-18 14:18:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94114),
	(288806, 1689, '2014-05-18 13:50:00', 'Market at 10th', 67, '2014-05-18 14:18:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94114),
	(288807, 8543, '2014-05-18 13:50:00', 'Steuart at Market', 74, '2014-05-18 16:13:00', 'Steuart at Market', 74, 511, 'Customer', 94303),
	(288808, 8263, '2014-05-18 13:55:00', 'Steuart at Market', 74, '2014-05-18 16:13:00', 'Steuart at Market', 74, 609, 'Customer', 94303),
	(288809, 537, '2014-05-18 13:55:00', 'Embarcadero at Folsom', 51, '2014-05-18 14:04:00', '5th at Howard', 57, 528, 'Subscriber', 94608),
	(288810, 610, '2014-05-18 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Customer', 15217),
	(288811, 8240, '2014-05-18 13:55:00', 'Steuart at Market', 74, '2014-05-18 16:13:00', 'Steuart at Market', 74, 484, 'Customer', 94303),
	(288813, 359, '2014-05-18 13:59:00', 'San Francisco City Hall', 58, '2014-05-18 14:05:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94108),
	(288814, 978, '2014-05-18 13:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Customer', 94122),
	(288815, 880, '2014-05-18 14:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Customer', 95062),
	(288816, 283, '2014-05-18 14:03:00', 'Mountain View Caltrain Station', 28, '2014-05-18 14:08:00', 'Evelyn Park and Ride', 30, 148, 'Subscriber', 94105),
	(288817, 725, '2014-05-18 14:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Customer', NULL),
	(288818, 140, '2014-05-18 14:04:00', '2nd at Townsend', 61, '2014-05-18 14:06:00', '2nd at South Park', 64, 417, 'Subscriber', 94133),
	(288819, 2151, '2014-05-18 14:04:00', 'Steuart at Market', 74, '2014-05-18 14:40:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 94107),
	(288820, 1975, '2014-05-18 14:07:00', 'Steuart at Market', 74, '2014-05-18 14:39:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 94704),
	(288821, 7035, '2014-05-18 14:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Customer', 95124),
	(288822, 15268, '2014-05-18 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-18 18:22:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 47),
	(288825, 577, '2014-05-18 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 14:18:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94114),
	(288826, 1422, '2014-05-18 14:10:00', 'Powell Street BART (bis)', 39, '2014-05-18 14:34:00', 'South Van Ness at Market', 66, 426, 'Customer', 78201),
	(288828, 408, '2014-05-18 14:14:00', 'South Van Ness at Market', 66, '2014-05-18 14:20:00', 'Powell Street BART (bis)', 39, 677, 'Customer', 81654),
	(288829, 250, '2014-05-18 14:18:00', 'Townsend at 7th', 65, '2014-05-18 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94114),
	(288830, 229, '2014-05-18 14:18:00', 'Townsend at 7th', 65, '2014-05-18 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94114),
	(288831, 14504, '2014-05-18 14:19:00', 'Post at Kearney', 47, '2014-05-18 18:20:00', 'Post at Kearney', 47, 275, 'Customer', 7070),
	(288832, 471, '2014-05-18 14:19:00', 'Embarcadero at Bryant', 54, '2014-05-18 14:27:00', 'Steuart at Market', 74, 450, 'Subscriber', 94105),
	(288833, 483, '2014-05-18 14:19:00', 'Embarcadero at Bryant', 54, '2014-05-18 14:27:00', 'Steuart at Market', 74, 402, 'Subscriber', 94105),
	(288836, 7409, '2014-05-18 14:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 16:28:00', 'Washington at Kearney', 46, 472, 'Customer', 94108),
	(288837, 2041, '2014-05-18 14:26:00', 'Steuart at Market', 74, '2014-05-18 15:00:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 90277),
	(288838, 2025, '2014-05-18 14:26:00', 'Steuart at Market', 74, '2014-05-18 15:00:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 90277),
	(288839, 1381, '2014-05-18 14:26:00', 'Embarcadero at Bryant', 54, '2014-05-18 14:49:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 60612),
	(288840, 173, '2014-05-18 14:27:00', 'Davis at Jackson', 42, '2014-05-18 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 94, 'Subscriber', 94111),
	(288841, 13588, '2014-05-18 14:36:00', 'Embarcadero at Sansome', 60, '2014-05-18 18:22:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 7082),
	(288842, 334, '2014-05-18 14:37:00', 'Davis at Jackson', 42, '2014-05-18 14:42:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 2113),
	(288843, 13388, '2014-05-18 14:39:00', 'Embarcadero at Sansome', 60, '2014-05-18 18:22:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 7082),
	(288845, 13232, '2014-05-18 14:42:00', 'Embarcadero at Sansome', 60, '2014-05-18 18:22:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 7018),
	(288848, 435, '2014-05-18 14:56:00', 'Embarcadero at Sansome', 60, '2014-05-18 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94111),
	(288849, 1607, '2014-05-18 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 15:25:00', 'Steuart at Market', 74, 467, 'Customer', 91030),
	(288850, 1643, '2014-05-18 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 15:25:00', 'Steuart at Market', 74, 625, 'Customer', 91030),
	(288851, 1414, '2014-05-18 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 15:25:00', 'Steuart at Market', 74, 490, 'Customer', 95136),
	(288852, 552, '2014-05-18 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-18 15:11:00', 'Civic Center BART (7th at Market)', 72, 592, 'Customer', 15217),
	(288853, 1392, '2014-05-18 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 15:25:00', 'Steuart at Market', 74, 475, 'Customer', 95136),
	(288854, 1276, '2014-05-18 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 15:25:00', 'Steuart at Market', 74, 593, 'Customer', 95135),
	(288855, 941, '2014-05-18 15:04:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 15:20:00', 'Steuart at Market', 74, 400, 'Subscriber', 94102),
	(288856, 441, '2014-05-18 15:05:00', 'Davis at Jackson', 42, '2014-05-18 15:13:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94501),
	(288857, 311, '2014-05-18 15:06:00', 'Davis at Jackson', 42, '2014-05-18 15:11:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94105),
	(288858, 69876, '2014-05-18 15:07:00', '2nd at Townsend', 61, '2014-05-19 10:32:00', 'Civic Center BART (7th at Market)', 72, 342, 'Customer', 91801),
	(288859, 770, '2014-05-18 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-18 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Customer', 94619),
	(288860, 69739, '2014-05-18 15:09:00', '2nd at Townsend', 61, '2014-05-19 10:32:00', 'Civic Center BART (7th at Market)', 72, 551, 'Customer', 94133),
	(288861, 704, '2014-05-18 15:11:00', 'Embarcadero at Vallejo', 48, '2014-05-18 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Customer', 38501),
	(288862, 390, '2014-05-18 15:11:00', 'Clay at Battery', 41, '2014-05-18 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94133),
	(288863, 69491, '2014-05-18 15:13:00', '2nd at Townsend', 61, '2014-05-19 10:31:00', 'Civic Center BART (7th at Market)', 72, 341, 'Customer', NULL),
	(288864, 676, '2014-05-18 15:16:00', 'Embarcadero at Sansome', 60, '2014-05-18 15:27:00', '2nd at Townsend', 61, 324, 'Subscriber', 94111),
	(288865, 675, '2014-05-18 15:16:00', 'Embarcadero at Sansome', 60, '2014-05-18 15:27:00', '2nd at Townsend', 61, 290, 'Subscriber', 94111),
	(288870, 335, '2014-05-18 15:19:00', 'Washington at Kearney', 46, '2014-05-18 15:25:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 55117),
	(288871, 312, '2014-05-18 15:19:00', 'Washington at Kearney', 46, '2014-05-18 15:24:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 55113),
	(288872, 308, '2014-05-18 15:19:00', 'Washington at Kearney', 46, '2014-05-18 15:24:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94107),
	(288877, 944, '2014-05-18 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94111),
	(288878, 930, '2014-05-18 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 94, 'Subscriber', 94111),
	(288881, 862, '2014-05-18 15:32:00', 'Embarcadero at Sansome', 60, '2014-05-18 15:46:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(288882, 856, '2014-05-18 15:32:00', 'Embarcadero at Sansome', 60, '2014-05-18 15:46:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(288888, 413, '2014-05-18 15:39:00', '2nd at Townsend', 61, '2014-05-18 15:46:00', 'Market at Sansome', 77, 290, 'Subscriber', 94132),
	(288889, 221, '2014-05-18 15:44:00', 'Townsend at 7th', 65, '2014-05-18 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94107),
	(288892, 801, '2014-05-18 15:46:00', 'Market at Sansome', 77, '2014-05-18 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 38501),
	(288895, 1727, '2014-05-18 15:48:00', 'Clay at Battery', 41, '2014-05-18 16:17:00', 'Clay at Battery', 41, 583, 'Customer', 94109),
	(288896, 355, '2014-05-18 15:53:00', 'Market at Sansome', 77, '2014-05-18 15:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Customer', 33131),
	(288897, 895, '2014-05-18 15:54:00', '2nd at Townsend', 61, '2014-05-18 16:09:00', 'Embarcadero at Sansome', 60, 535, 'Customer', NULL),
	(288898, 878, '2014-05-18 15:54:00', '2nd at Townsend', 61, '2014-05-18 16:09:00', 'Embarcadero at Sansome', 60, 337, 'Customer', NULL),
	(288901, 469, '2014-05-18 15:55:00', 'Post at Kearney', 47, '2014-05-18 16:03:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94111),
	(288903, 712, '2014-05-18 15:57:00', 'Market at 4th', 76, '2014-05-18 16:09:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94609),
	(288905, 4818, '2014-05-18 16:01:00', 'Market at Sansome', 77, '2014-05-18 17:21:00', 'Embarcadero at Vallejo', 48, 564, 'Customer', 60601),
	(288906, 4808, '2014-05-18 16:01:00', 'Market at Sansome', 77, '2014-05-18 17:21:00', 'Embarcadero at Vallejo', 48, 322, 'Customer', 60601),
	(288907, 660, '2014-05-18 16:03:00', '2nd at Townsend', 61, '2014-05-18 16:14:00', 'Washington at Kearney', 46, 324, 'Subscriber', 94111),
	(288908, 625, '2014-05-18 16:03:00', '2nd at Townsend', 61, '2014-05-18 16:14:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94111),
	(288909, 665, '2014-05-18 16:03:00', 'Steuart at Market', 74, '2014-05-18 16:14:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94109),
	(288910, 317, '2014-05-18 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-18 16:09:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94111),
	(288911, 633, '2014-05-18 16:07:00', 'Beale at Market', 56, '2014-05-18 16:17:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94111),
	(288912, 1202, '2014-05-18 16:07:00', 'Embarcadero at Sansome', 60, '2014-05-18 16:27:00', 'San Francisco City Hall', 58, 582, 'Customer', 1147),
	(288914, 417, '2014-05-18 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94158),
	(288915, 722, '2014-05-18 16:13:00', 'Washington at Kearney', 46, '2014-05-18 16:25:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(288916, 736, '2014-05-18 16:13:00', 'Washington at Kearney', 46, '2014-05-18 16:25:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94501),
	(288917, 1184, '2014-05-18 16:14:00', 'Embarcadero at Sansome', 60, '2014-05-18 16:34:00', '2nd at Townsend', 61, 466, 'Customer', 886),
	(288918, 480, '2014-05-18 16:16:00', 'Powell Street BART (bis)', 39, '2014-05-18 16:24:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94103),
	(288919, 921, '2014-05-18 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 16:33:00', 'Washington at Kearney', 46, 407, 'Customer', 33131),
	(288921, 2850, '2014-05-18 16:18:00', 'University and Emerson', 35, '2014-05-18 17:05:00', 'University and Emerson', 35, 42, 'Customer', 94065),
	(288922, 1327, '2014-05-18 16:18:00', 'Santa Clara at Almaden', 4, '2014-05-18 16:40:00', 'Japantown', 9, 75, 'Subscriber', 95110),
	(288924, 1718, '2014-05-18 16:18:00', 'Clay at Battery', 41, '2014-05-18 16:47:00', 'Clay at Battery', 41, 583, 'Customer', 94109),
	(288925, 1712, '2014-05-18 16:20:00', 'Cowper at University', 37, '2014-05-18 16:49:00', 'Cowper at University', 37, 295, 'Customer', 27455),
	(288927, 1688, '2014-05-18 16:21:00', 'Cowper at University', 37, '2014-05-18 16:49:00', 'Cowper at University', 37, 662, 'Customer', 27455),
	(288928, 2495, '2014-05-18 16:23:00', 'University and Emerson', 35, '2014-05-18 17:04:00', 'University and Emerson', 35, 51, 'Customer', 94065),
	(288929, 2375, '2014-05-18 16:24:00', 'University and Emerson', 35, '2014-05-18 17:04:00', 'University and Emerson', 35, 155, 'Customer', 94065),
	(288931, 805, '2014-05-18 16:32:00', 'Market at 4th', 76, '2014-05-18 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', 2116),
	(288932, 766, '2014-05-18 16:33:00', 'Market at 4th', 76, '2014-05-18 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 95051),
	(288933, 1581, '2014-05-18 16:33:00', '2nd at Townsend', 61, '2014-05-18 16:59:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 94965),
	(288934, 256, '2014-05-18 16:34:00', 'Arena Green / SAP Center', 14, '2014-05-18 16:38:00', 'San Pedro Square', 6, 715, 'Subscriber', 95126),
	(288935, 587, '2014-05-18 16:36:00', 'Powell Street BART (bis)', 39, '2014-05-18 16:46:00', 'Steuart at Market', 74, 363, 'Customer', 81654),
	(288936, 577, '2014-05-18 16:36:00', 'Powell Street BART (bis)', 39, '2014-05-18 16:46:00', 'Steuart at Market', 74, 677, 'Customer', 81654),
	(288937, 924, '2014-05-18 16:36:00', 'Steuart at Market', 74, '2014-05-18 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94107),
	(288938, 896, '2014-05-18 16:37:00', 'Steuart at Market', 74, '2014-05-18 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94107),
	(288939, 234, '2014-05-18 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-18 16:42:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94122),
	(288940, 1266, '2014-05-18 16:38:00', '2nd at Townsend', 61, '2014-05-18 16:59:00', 'Civic Center BART (7th at Market)', 72, 300, 'Customer', 92692),
	(288941, 1301, '2014-05-18 16:38:00', '2nd at Townsend', 61, '2014-05-18 17:00:00', 'Civic Center BART (7th at Market)', 72, 438, 'Customer', 92692),
	(288943, 585, '2014-05-18 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-18 16:55:00', 'Washington at Kearney', 46, 539, 'Customer', 97068),
	(288944, 1341, '2014-05-18 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-18 17:08:00', 'Commercial at Montgomery', 45, 330, 'Customer', 97068),
	(288946, 1770, '2014-05-18 16:48:00', 'Clay at Battery', 41, '2014-05-18 17:18:00', 'Clay at Battery', 41, 583, 'Customer', 94109),
	(288947, 688, '2014-05-18 16:49:00', 'Steuart at Market', 74, '2014-05-18 17:00:00', 'Powell at Post (Union Square)', 71, 467, 'Customer', 91030),
	(288948, 702, '2014-05-18 16:49:00', 'Steuart at Market', 74, '2014-05-18 17:01:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', 91030),
	(288949, 170, '2014-05-18 16:49:00', 'Market at Sansome', 77, '2014-05-18 16:52:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94112),
	(288950, 773, '2014-05-18 16:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 17:07:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94133),
	(288951, 659, '2014-05-18 16:54:00', 'Embarcadero at Bryant', 54, '2014-05-18 17:05:00', 'Embarcadero at Vallejo', 48, 378, 'Customer', NULL),
	(288952, 128, '2014-05-18 16:54:00', 'Embarcadero at Sansome', 60, '2014-05-18 16:56:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 53707),
	(288953, 301, '2014-05-18 16:55:00', 'Market at 4th', 76, '2014-05-18 17:00:00', 'Civic Center BART (7th at Market)', 72, 189, 'Subscriber', 94103),
	(288954, 1213, '2014-05-18 16:55:00', 'Japantown', 9, '2014-05-18 17:16:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 95110),
	(288955, 2742, '2014-05-18 16:58:00', 'Market at Sansome', 77, '2014-05-18 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', NULL),
	(288956, 1047, '2014-05-18 16:59:00', 'Embarcadero at Sansome', 60, '2014-05-18 17:16:00', 'Powell at Post (Union Square)', 71, 331, 'Customer', 53707),
	(288957, 1195, '2014-05-18 16:59:00', 'Embarcadero at Sansome', 60, '2014-05-18 17:19:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', 53590),
	(288958, 1155, '2014-05-18 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 17:19:00', 'Golden Gate at Polk', 59, 687, 'Subscriber', 94109),
	(288959, 607, '2014-05-18 17:01:00', 'Powell Street BART (bis)', 39, '2014-05-18 17:11:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Customer', 2139),
	(288960, 681, '2014-05-18 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 17:12:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94111),
	(288961, 336, '2014-05-18 17:04:00', 'Golden Gate at Polk', 59, '2014-05-18 17:10:00', 'Powell Street BART (bis)', 39, 471, 'Customer', 55117),
	(288962, 320, '2014-05-18 17:05:00', 'Golden Gate at Polk', 59, '2014-05-18 17:10:00', 'Powell Street BART (bis)', 39, 525, 'Customer', 55113),
	(288963, 309, '2014-05-18 17:05:00', 'Golden Gate at Polk', 59, '2014-05-18 17:10:00', 'Powell Street BART (bis)', 39, 452, 'Customer', 94107),
	(288964, 1771, '2014-05-18 17:06:00', 'Embarcadero at Vallejo', 48, '2014-05-18 17:35:00', '5th at Howard', 57, 378, 'Customer', NULL),
	(288965, 286, '2014-05-18 17:07:00', 'Townsend at 7th', 65, '2014-05-18 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94122),
	(288967, 577, '2014-05-18 17:12:00', 'Market at 10th', 67, '2014-05-18 17:21:00', 'Powell at Post (Union Square)', 71, 556, 'Subscriber', 94109),
	(288969, 1383, '2014-05-18 17:17:00', 'Embarcadero at Sansome', 60, '2014-05-18 17:40:00', '2nd at Townsend', 61, 535, 'Customer', 94704),
	(288970, 1297, '2014-05-18 17:18:00', 'Embarcadero at Sansome', 60, '2014-05-18 17:40:00', '2nd at Townsend', 61, 584, 'Customer', 94107),
	(288973, 4203, '2014-05-18 17:23:00', 'Embarcadero at Bryant', 54, '2014-05-18 18:34:00', '2nd at Townsend', 61, 375, 'Customer', 95119),
	(288974, 4288, '2014-05-18 17:23:00', 'Embarcadero at Bryant', 54, '2014-05-18 18:34:00', '2nd at Townsend', 61, 354, 'Customer', 95119),
	(288975, 287, '2014-05-18 17:26:00', 'San Pedro Square', 6, '2014-05-18 17:30:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95113),
	(288980, 1256, '2014-05-18 17:34:00', '2nd at Townsend', 61, '2014-05-18 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94107),
	(288981, 1094, '2014-05-18 17:38:00', 'Embarcadero at Bryant', 54, '2014-05-18 17:56:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(288982, 575, '2014-05-18 17:39:00', 'Embarcadero at Sansome', 60, '2014-05-18 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 95136),
	(288983, 981, '2014-05-18 17:55:00', 'Steuart at Market', 74, '2014-05-18 18:12:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94102),
	(288984, 1121, '2014-05-18 17:56:00', 'Embarcadero at Bryant', 54, '2014-05-18 18:15:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94105),
	(288985, 1032, '2014-05-18 17:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-18 18:15:00', 'San Jose City Hall', 10, 164, 'Customer', 95113),
	(288986, 1022, '2014-05-18 17:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-18 18:15:00', 'San Jose City Hall', 10, 23, 'Customer', 95113),
	(288987, 669, '2014-05-18 18:00:00', 'Market at 4th', 76, '2014-05-18 18:11:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94111),
	(288988, 658, '2014-05-18 18:00:00', 'Market at 4th', 76, '2014-05-18 18:11:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94111),
	(288989, 710, '2014-05-18 18:07:00', 'Clay at Battery', 41, '2014-05-18 18:19:00', 'Beale at Market', 56, 392, 'Customer', 75056),
	(288990, 687, '2014-05-18 18:08:00', 'Howard at 2nd', 63, '2014-05-18 18:20:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94105),
	(288991, 254, '2014-05-18 18:10:00', 'Steuart at Market', 74, '2014-05-18 18:14:00', 'Davis at Jackson', 42, 400, 'Customer', 81654),
	(288992, 258, '2014-05-18 18:10:00', 'Steuart at Market', 74, '2014-05-18 18:15:00', 'Davis at Jackson', 42, 484, 'Customer', 81654),
	(288993, 1283, '2014-05-18 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-18 18:32:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 38501),
	(288994, 613, '2014-05-18 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-18 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', NULL),
	(288995, 1234, '2014-05-18 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 523, 'Customer', 1147),
	(288996, 851, '2014-05-18 18:15:00', 'Embarcadero at Sansome', 60, '2014-05-18 18:29:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(288997, 6536, '2014-05-18 18:15:00', 'Cowper at University', 37, '2014-05-18 20:04:00', 'Cowper at University', 37, 681, 'Customer', 94301),
	(288998, 6589, '2014-05-18 18:15:00', 'Cowper at University', 37, '2014-05-18 20:05:00', 'Cowper at University', 37, 295, 'Customer', 94301),
	(288999, 523, '2014-05-18 18:17:00', 'Market at 10th', 67, '2014-05-18 18:26:00', 'Powell at Post (Union Square)', 71, 411, 'Subscriber', 94102),
	(289001, 467, '2014-05-18 18:24:00', '2nd at Townsend', 61, '2014-05-18 18:32:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(289002, 527, '2014-05-18 18:31:00', 'Davis at Jackson', 42, '2014-05-18 18:40:00', 'Powell Street BART (bis)', 39, 484, 'Customer', 81654),
	(289003, 416, '2014-05-18 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 18:41:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94111),
	(289004, 270, '2014-05-18 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 18:39:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94111),
	(289005, 677, '2014-05-18 18:34:00', 'Market at 4th', 76, '2014-05-18 18:46:00', 'Powell at Post (Union Square)', 71, 687, 'Customer', 18708),
	(289008, 327, '2014-05-18 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 18:44:00', 'Washington at Kearney', 46, 509, 'Customer', 33139),
	(289015, 932, '2014-05-18 18:45:00', 'Embarcadero at Folsom', 51, '2014-05-18 19:01:00', 'Powell at Post (Union Square)', 71, 410, 'Subscriber', 94105),
	(289016, 208, '2014-05-18 18:47:00', 'Spear at Folsom', 49, '2014-05-18 18:51:00', 'Beale at Market', 56, 427, 'Subscriber', 94111),
	(289017, 353, '2014-05-18 18:53:00', 'Clay at Battery', 41, '2014-05-18 18:59:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94105),
	(289018, 680, '2014-05-18 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-18 19:05:00', 'Powell Street BART (bis)', 39, 516, 'Customer', 1147),
	(289021, 512, '2014-05-18 18:54:00', 'Market at 4th', 76, '2014-05-18 19:03:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94105),
	(289022, 601, '2014-05-18 18:55:00', 'Clay at Battery', 41, '2014-05-18 19:05:00', '2nd at Townsend', 61, 583, 'Subscriber', 94025),
	(289026, 1614, '2014-05-18 19:00:00', 'Powell at Post (Union Square)', 71, '2014-05-18 19:27:00', 'Powell Street BART (bis)', 39, 633, 'Subscriber', 94111),
	(289027, 250, '2014-05-18 19:00:00', '2nd at Townsend', 61, '2014-05-18 19:04:00', '2nd at Folsom', 62, 354, 'Subscriber', 94105),
	(289030, 500, '2014-05-18 19:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-18 19:12:00', 'MLK Library', 11, 699, 'Subscriber', 95113),
	(289035, 1035, '2014-05-18 19:09:00', 'Washington at Kearney', 46, '2014-05-18 19:26:00', 'Powell at Post (Union Square)', 71, 407, 'Customer', 90804),
	(289036, 832, '2014-05-18 19:12:00', 'Washington at Kearney', 46, '2014-05-18 19:26:00', 'Powell at Post (Union Square)', 71, 433, 'Customer', 90804),
	(289037, 168, '2014-05-18 19:15:00', 'Spear at Folsom', 49, '2014-05-18 19:17:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(289038, 490, '2014-05-18 19:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-18 19:27:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94102),
	(289039, 900, '2014-05-18 19:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 19:38:00', 'San Francisco City Hall', 58, 360, 'Customer', 2139),
	(289040, 573, '2014-05-18 19:33:00', 'Washington at Kearney', 46, '2014-05-18 19:43:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', 33139),
	(289041, 557, '2014-05-18 19:33:00', 'Washington at Kearney', 46, '2014-05-18 19:43:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 33131),
	(289042, 420, '2014-05-18 19:34:00', 'San Jose Civic Center', 3, '2014-05-18 19:41:00', 'San Pedro Square', 6, 710, 'Customer', NULL),
	(289043, 390, '2014-05-18 19:35:00', 'San Jose Civic Center', 3, '2014-05-18 19:41:00', 'San Pedro Square', 6, 255, 'Customer', NULL),
	(289046, 5167, '2014-05-18 19:39:00', 'Embarcadero at Bryant', 54, '2014-05-18 21:05:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 94105),
	(289047, 5186, '2014-05-18 19:39:00', 'Embarcadero at Bryant', 54, '2014-05-18 21:05:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 94105),
	(289048, 1113, '2014-05-18 19:40:00', 'California Ave Caltrain Station', 36, '2014-05-18 19:59:00', 'Rengstorff Avenue / California Street', 33, 200, 'Customer', NULL),
	(289054, 558, '2014-05-18 19:53:00', 'Davis at Jackson', 42, '2014-05-18 20:03:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 94111),
	(289055, 509, '2014-05-18 20:01:00', 'Market at 4th', 76, '2014-05-18 20:10:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94105),
	(289058, 456, '2014-05-18 20:06:00', 'Townsend at 7th', 65, '2014-05-18 20:14:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94102),
	(289059, 545, '2014-05-18 20:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-18 20:19:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94107),
	(289060, 176, '2014-05-18 20:14:00', 'Market at 4th', 76, '2014-05-18 20:17:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94102),
	(289061, 315, '2014-05-18 20:16:00', 'Commercial at Montgomery', 45, '2014-05-18 20:21:00', 'Market at Sansome', 77, 636, 'Subscriber', 94105),
	(289063, 339, '2014-05-18 20:21:00', 'Powell Street BART (bis)', 39, '2014-05-18 20:26:00', 'Market at 10th', 67, 471, 'Subscriber', 94102),
	(289066, 1533, '2014-05-18 20:37:00', '2nd at South Park', 64, '2014-05-18 21:02:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94133),
	(289069, 266, '2014-05-18 20:39:00', 'Powell Street BART (bis)', 39, '2014-05-18 20:43:00', 'Market at 10th', 67, 33, 'Subscriber', 94102),
	(289078, 1058, '2014-05-18 21:04:00', 'South Van Ness at Market', 66, '2014-05-18 21:21:00', 'Market at 10th', 67, 426, 'Subscriber', 94102),
	(289080, 1048, '2014-05-18 21:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 21:23:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(289081, 2068, '2014-05-18 21:09:00', 'Washington at Kearney', 46, '2014-05-18 21:44:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94108),
	(289082, 458, '2014-05-18 21:13:00', 'San Pedro Square', 6, '2014-05-18 21:21:00', 'San Jose Civic Center', 3, 710, 'Customer', NULL),
	(289083, 406, '2014-05-18 21:14:00', 'San Pedro Square', 6, '2014-05-18 21:21:00', 'San Jose Civic Center', 3, 31, 'Customer', NULL),
	(289088, 350, '2014-05-18 21:31:00', 'Market at Sansome', 77, '2014-05-18 21:37:00', '2nd at South Park', 64, 333, 'Subscriber', 94107),
	(289089, 797, '2014-05-18 21:31:00', 'Steuart at Market', 74, '2014-05-18 21:44:00', 'Powell at Post (Union Square)', 71, 593, 'Customer', 10463),
	(289090, 727, '2014-05-18 21:47:00', 'Washington at Kearney', 46, '2014-05-18 21:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94108),
	(289091, 707, '2014-05-18 21:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-18 22:05:00', '5th at Howard', 57, 292, 'Subscriber', 94103),
	(289093, 1236, '2014-05-18 22:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-18 22:21:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94108),
	(289094, 576, '2014-05-18 22:22:00', 'Embarcadero at Sansome', 60, '2014-05-18 22:32:00', 'Washington at Kearney', 46, 324, 'Subscriber', 94108),
	(289097, 205, '2014-05-18 23:14:00', 'Commercial at Montgomery', 45, '2014-05-18 23:18:00', 'Market at Sansome', 77, 481, 'Subscriber', 94112),
	(289098, 686, '2014-05-18 23:18:00', 'Steuart at Market', 74, '2014-05-18 23:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94158),
	(289102, 430, '2014-05-19 02:24:00', 'MLK Library', 11, '2014-05-19 02:31:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Customer', 95110),
	(289103, 139, '2014-05-19 04:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 04:48:00', 'Commercial at Montgomery', 45, 485, 'Subscriber', 94133),
	(289105, 245, '2014-05-19 05:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 05:30:00', 'Market at Sansome', 77, 564, 'Subscriber', 94133),
	(289107, 245, '2014-05-19 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-19 05:39:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95110),
	(289108, 277, '2014-05-19 05:39:00', 'Golden Gate at Polk', 59, '2014-05-19 05:44:00', '5th at Howard', 57, 450, 'Subscriber', 94109),
	(289109, 114, '2014-05-19 05:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 05:43:00', '5th at Howard', 57, 613, 'Subscriber', 94134),
	(289110, 192, '2014-05-19 05:49:00', '2nd at Folsom', 62, '2014-05-19 05:52:00', 'Market at Sansome', 77, 354, 'Subscriber', 94107),
	(289111, 701, '2014-05-19 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 06:14:00', 'Market at Sansome', 77, 491, 'Subscriber', 94104),
	(289112, 177, '2014-05-19 06:08:00', 'Townsend at 7th', 65, '2014-05-19 06:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94014),
	(289113, 340, '2014-05-19 06:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 06:18:00', 'Market at Sansome', 77, 425, 'Subscriber', 94133),
	(289115, 445, '2014-05-19 06:15:00', '2nd at Townsend', 61, '2014-05-19 06:22:00', 'Post at Kearney', 47, 459, 'Subscriber', 94107),
	(289116, 374, '2014-05-19 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94949),
	(289120, 768, '2014-05-19 06:23:00', 'Powell at Post (Union Square)', 71, '2014-05-19 06:36:00', '5th at Howard', 57, 576, 'Customer', NULL),
	(289121, 797, '2014-05-19 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 06:40:00', 'Golden Gate at Polk', 59, 492, 'Subscriber', 94530),
	(289123, 353, '2014-05-19 06:30:00', 'St James Park', 13, '2014-05-19 06:36:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(289124, 581, '2014-05-19 06:31:00', 'Market at 4th', 76, '2014-05-19 06:40:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94108),
	(289125, 8721, '2014-05-19 06:33:00', 'Powell Street BART (bis)', 39, '2014-05-19 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 633, 'Customer', 78739),
	(289126, 841, '2014-05-19 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 06:48:00', 'Golden Gate at Polk', 59, 512, 'Subscriber', 94591),
	(289127, 8588, '2014-05-19 06:35:00', 'Powell Street BART (bis)', 39, '2014-05-19 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Customer', 85254),
	(289128, 231, '2014-05-19 06:36:00', 'Franklin at Maple', 21, '2014-05-19 06:39:00', 'Redwood City Caltrain Station', 22, 641, 'Subscriber', 94062),
	(289129, 424, '2014-05-19 06:36:00', '5th at Howard', 57, '2014-05-19 06:43:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94103),
	(289130, 398, '2014-05-19 06:36:00', 'Powell Street BART (bis)', 39, '2014-05-19 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94605),
	(289131, 938, '2014-05-19 06:37:00', 'Powell at Post (Union Square)', 71, '2014-05-19 06:53:00', 'Powell at Post (Union Square)', 71, 472, 'Customer', 2467),
	(289132, 643, '2014-05-19 06:40:00', 'Embarcadero at Sansome', 60, '2014-05-19 06:50:00', '2nd at Townsend', 61, 539, 'Subscriber', 94111),
	(289133, 851, '2014-05-19 06:40:00', 'Japantown', 9, '2014-05-19 06:54:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95112),
	(289134, 433, '2014-05-19 06:43:00', 'Embarcadero at Sansome', 60, '2014-05-19 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94111),
	(289135, 625, '2014-05-19 06:43:00', 'Market at 10th', 67, '2014-05-19 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94103),
	(289136, 788, '2014-05-19 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94030),
	(289137, 569, '2014-05-19 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94403),
	(289138, 652, '2014-05-19 06:44:00', 'Market at 10th', 67, '2014-05-19 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', NULL),
	(289140, 493, '2014-05-19 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 06:53:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94303),
	(289141, 544, '2014-05-19 06:45:00', 'Ryland Park', 84, '2014-05-19 06:54:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 95110),
	(289142, 220, '2014-05-19 06:47:00', 'Evelyn Park and Ride', 30, '2014-05-19 06:51:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 95032),
	(289145, 667, '2014-05-19 06:49:00', 'Davis at Jackson', 42, '2014-05-19 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94111),
	(289146, 566, '2014-05-19 06:50:00', '2nd at Townsend', 61, '2014-05-19 06:59:00', 'Beale at Market', 56, 495, 'Subscriber', 94107),
	(289152, 158, '2014-05-19 06:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 06:55:00', '5th at Howard', 57, 523, 'Subscriber', 94107),
	(289153, 1080, '2014-05-19 06:53:00', 'Commercial at Montgomery', 45, '2014-05-19 07:11:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94133),
	(289155, 485, '2014-05-19 06:54:00', 'Spear at Folsom', 49, '2014-05-19 07:02:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94105),
	(289156, 198, '2014-05-19 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 07:01:00', 'Santa Clara at Almaden', 4, 104, 'Subscriber', 95020),
	(289161, 241, '2014-05-19 07:00:00', 'Davis at Jackson', 42, '2014-05-19 07:04:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94111),
	(289162, 514, '2014-05-19 07:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 07:11:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94102),
	(289163, 470, '2014-05-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:11:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94085),
	(289164, 687, '2014-05-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:15:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94030),
	(289165, 199, '2014-05-19 07:04:00', 'Townsend at 7th', 65, '2014-05-19 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(289166, 791, '2014-05-19 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:17:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94061),
	(289167, 702, '2014-05-19 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:19:00', 'Steuart at Market', 74, 608, 'Subscriber', 94158),
	(289168, 734, '2014-05-19 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 07:22:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94901),
	(289169, 399, '2014-05-19 07:10:00', 'Mountain View Caltrain Station', 28, '2014-05-19 07:17:00', 'Evelyn Park and Ride', 30, 40, 'Subscriber', 94070),
	(289170, 626, '2014-05-19 07:11:00', 'Steuart at Market', 74, '2014-05-19 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(289171, 1025, '2014-05-19 07:12:00', 'Japantown', 9, '2014-05-19 07:29:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95112),
	(289172, 223, '2014-05-19 07:12:00', 'Townsend at 7th', 65, '2014-05-19 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(289173, 330, '2014-05-19 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 07:19:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94611),
	(289175, 355, '2014-05-19 07:16:00', 'Powell at Post (Union Square)', 71, '2014-05-19 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94109),
	(289177, 231, '2014-05-19 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94920),
	(289178, 310, '2014-05-19 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 07:22:00', 'Clay at Battery', 41, 277, 'Subscriber', 94105),
	(289179, 230, '2014-05-19 07:18:00', 'San Jose Civic Center', 3, '2014-05-19 07:22:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95037),
	(289180, 430, '2014-05-19 07:19:00', 'Embarcadero at Sansome', 60, '2014-05-19 07:26:00', 'Beale at Market', 56, 623, 'Subscriber', 94111),
	(289182, 462, '2014-05-19 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 07:27:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94107),
	(289183, 777, '2014-05-19 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:33:00', 'Clay at Battery', 41, 94, 'Subscriber', 94025),
	(289184, 482, '2014-05-19 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:28:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94025),
	(289185, 446, '2014-05-19 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 07:28:00', '2nd at Townsend', 61, 546, 'Subscriber', 94611),
	(289186, 307, '2014-05-19 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 07:26:00', 'Market at Sansome', 77, 343, 'Subscriber', 94920),
	(289187, 473, '2014-05-19 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:29:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94062),
	(289188, 522, '2014-05-19 07:22:00', 'Paseo de San Antonio', 7, '2014-05-19 07:30:00', 'Japantown', 9, 715, 'Subscriber', 95112),
	(289189, 438, '2014-05-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:29:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94062),
	(289192, 803, '2014-05-19 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 07:37:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94102),
	(289193, 2209, '2014-05-19 07:24:00', 'Market at 10th', 67, '2014-05-19 08:01:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94107),
	(289194, 164, '2014-05-19 07:25:00', 'Market at Sansome', 77, '2014-05-19 07:27:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94122),
	(289195, 1257, '2014-05-19 07:26:00', 'Davis at Jackson', 42, '2014-05-19 07:47:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94111),
	(289196, 504, '2014-05-19 07:26:00', 'Steuart at Market', 74, '2014-05-19 07:34:00', '2nd at Townsend', 61, 465, 'Subscriber', 94588),
	(289197, 383, '2014-05-19 07:26:00', '2nd at Folsom', 62, '2014-05-19 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94105),
	(289198, 458, '2014-05-19 07:26:00', 'Embarcadero at Bryant', 54, '2014-05-19 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94105),
	(289201, 1146, '2014-05-19 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:46:00', 'Embarcadero at Sansome', 60, 526, 'Customer', NULL),
	(289204, 315, '2014-05-19 07:28:00', 'Powell at Post (Union Square)', 71, '2014-05-19 07:33:00', 'Steuart at Market', 74, 472, 'Subscriber', 94109),
	(289207, 236, '2014-05-19 07:29:00', 'Davis at Jackson', 42, '2014-05-19 07:32:00', 'Clay at Battery', 41, 426, 'Subscriber', 94014),
	(289208, 701, '2014-05-19 07:34:00', 'Golden Gate at Polk', 59, '2014-05-19 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Customer', 1147),
	(289212, 660, '2014-05-19 07:35:00', 'San Antonio Shopping Center', 31, '2014-05-19 07:46:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94301),
	(289214, 803, '2014-05-19 07:36:00', 'Steuart at Market', 74, '2014-05-19 07:50:00', 'Townsend at 7th', 65, 472, 'Customer', 9426),
	(289216, 270, '2014-05-19 07:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 07:42:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94121),
	(289218, 414, '2014-05-19 07:38:00', 'Embarcadero at Bryant', 54, '2014-05-19 07:45:00', '2nd at Folsom', 62, 457, 'Subscriber', 94105),
	(289219, 266, '2014-05-19 07:39:00', 'Beale at Market', 56, '2014-05-19 07:43:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94111),
	(289220, 430, '2014-05-19 07:41:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 07:48:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94582),
	(289224, 273, '2014-05-19 07:41:00', 'Castro Street and El Camino Real', 32, '2014-05-19 07:46:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94040),
	(289227, 694, '2014-05-19 07:43:00', 'Rengstorff Avenue / California Street', 33, '2014-05-19 07:54:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94040),
	(289228, 254, '2014-05-19 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 95650),
	(289232, 660, '2014-05-19 07:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 07:54:00', 'Clay at Battery', 41, 189, 'Subscriber', 94103),
	(289233, 772, '2014-05-19 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94133),
	(289234, 175, '2014-05-19 07:43:00', '2nd at Folsom', 62, '2014-05-19 07:46:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94107),
	(289236, 365, '2014-05-19 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 07:49:00', 'San Pedro Square', 6, 81, 'Subscriber', 94002),
	(289237, 357, '2014-05-19 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:49:00', '5th at Howard', 57, 514, 'Subscriber', 94403),
	(289238, 409, '2014-05-19 07:43:00', 'Washington at Kearney', 46, '2014-05-19 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Customer', 33139),
	(289239, 738, '2014-05-19 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94030),
	(289240, 401, '2014-05-19 07:44:00', 'Washington at Kearney', 46, '2014-05-19 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Customer', 33131),
	(289244, 552, '2014-05-19 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 95050),
	(289245, 671, '2014-05-19 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94303),
	(289246, 801, '2014-05-19 07:44:00', 'Market at Sansome', 77, '2014-05-19 07:58:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94121),
	(289247, 740, '2014-05-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:57:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94043),
	(289248, 760, '2014-05-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:58:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94087),
	(289249, 420, '2014-05-19 07:45:00', 'Mountain View Caltrain Station', 28, '2014-05-19 07:52:00', 'Castro Street and El Camino Real', 32, 183, 'Subscriber', 94401),
	(289250, 1387, '2014-05-19 07:45:00', 'South Van Ness at Market', 66, '2014-05-19 08:08:00', '2nd at South Park', 64, 587, 'Subscriber', 94103),
	(289251, 498, '2014-05-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:53:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94404),
	(289252, 429, '2014-05-19 07:45:00', 'Powell Street BART (bis)', 39, '2014-05-19 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94609),
	(289254, 494, '2014-05-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 95126),
	(289256, 1056, '2014-05-19 07:46:00', 'South Van Ness at Market', 66, '2014-05-19 08:03:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94103),
	(289257, 1020, '2014-05-19 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:03:00', 'Market at Sansome', 77, 579, 'Subscriber', 95124),
	(289258, 506, '2014-05-19 07:47:00', 'Powell at Post (Union Square)', 71, '2014-05-19 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94109),
	(289260, 662, '2014-05-19 07:47:00', 'Embarcadero at Sansome', 60, '2014-05-19 07:58:00', 'Clay at Battery', 41, 526, 'Customer', 94133),
	(289261, 327, '2014-05-19 07:48:00', '5th at Howard', 57, '2014-05-19 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94103),
	(289263, 971, '2014-05-19 07:49:00', 'Market at Sansome', 77, '2014-05-19 08:05:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94118),
	(289264, 339, '2014-05-19 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 07:55:00', '5th at Howard', 57, 592, 'Subscriber', 95118),
	(289265, 415, '2014-05-19 07:50:00', 'Paseo de San Antonio', 7, '2014-05-19 07:57:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95112),
	(289266, 365, '2014-05-19 07:50:00', 'Embarcadero at Sansome', 60, '2014-05-19 07:56:00', 'Steuart at Market', 74, 439, 'Subscriber', 94111),
	(289268, 339, '2014-05-19 07:51:00', 'Spear at Folsom', 49, '2014-05-19 07:56:00', '2nd at South Park', 64, 260, 'Subscriber', 94107),
	(289269, 474, '2014-05-19 07:51:00', 'South Van Ness at Market', 66, '2014-05-19 07:59:00', 'Market at Sansome', 77, 415, 'Subscriber', 94102),
	(289270, 603, '2014-05-19 07:52:00', 'Powell Street BART (bis)', 39, '2014-05-19 08:02:00', 'South Van Ness at Market', 66, 484, 'Customer', 20010),
	(289271, 522, '2014-05-19 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:01:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94107),
	(289272, 778, '2014-05-19 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:05:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94611),
	(289273, 423, '2014-05-19 07:52:00', '2nd at Townsend', 61, '2014-05-19 07:59:00', 'Spear at Folsom', 49, 546, 'Subscriber', 94105),
	(289274, 211, '2014-05-19 07:53:00', 'Evelyn Park and Ride', 30, '2014-05-19 07:56:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94043),
	(289275, 543, '2014-05-19 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:02:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94602),
	(289276, 947, '2014-05-19 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 08:09:00', 'Powell Street BART (bis)', 39, 599, 'Customer', 91108),
	(289279, 521, '2014-05-19 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 08:03:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94941),
	(289280, 240, '2014-05-19 07:54:00', 'Market at Sansome', 77, '2014-05-19 07:58:00', '2nd at Folsom', 62, 390, 'Subscriber', 94518),
	(289281, 446, '2014-05-19 07:55:00', 'SJSU - San Salvador at 9th', 16, '2014-05-19 08:03:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95112),
	(289282, 1036, '2014-05-19 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94133),
	(289284, 951, '2014-05-19 07:56:00', 'Townsend at 7th', 65, '2014-05-19 08:12:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94111),
	(289287, 469, '2014-05-19 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:05:00', '2nd at Folsom', 62, 429, 'Subscriber', 94590),
	(289289, 338, '2014-05-19 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:03:00', '2nd at Townsend', 61, 367, 'Subscriber', 94606),
	(289290, 268, '2014-05-19 07:58:00', 'Mountain View Caltrain Station', 28, '2014-05-19 08:03:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 94122),
	(289291, 627, '2014-05-19 07:58:00', 'Steuart at Market', 74, '2014-05-19 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94609),
	(289292, 952, '2014-05-19 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:15:00', 'Beale at Market', 56, 475, 'Subscriber', 94066),
	(289293, 563, '2014-05-19 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:09:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94403),
	(289295, 544, '2014-05-19 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:09:00', 'Steuart at Market', 74, 617, 'Subscriber', 94158),
	(289296, 250, '2014-05-19 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94501),
	(289298, 603, '2014-05-19 08:02:00', '5th at Howard', 57, '2014-05-19 08:12:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 94103),
	(289299, 489, '2014-05-19 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:10:00', '2nd at Townsend', 61, 274, 'Subscriber', 94558),
	(289300, 684, '2014-05-19 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94403),
	(289301, 645, '2014-05-19 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:12:00', 'Market at Sansome', 77, 435, 'Subscriber', 94306),
	(289302, 211, '2014-05-19 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:05:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94065),
	(289303, 615, '2014-05-19 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:13:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94070),
	(289304, 190, '2014-05-19 08:04:00', 'Townsend at 7th', 65, '2014-05-19 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(289305, 648, '2014-05-19 08:00:00', 'Golden Gate at Polk', 59, '2014-05-19 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94109),
	(289309, 488, '2014-05-19 08:05:00', 'Golden Gate at Polk', 59, '2014-05-19 08:13:00', 'Market at Sansome', 77, 455, 'Subscriber', 94109),
	(289311, 311, '2014-05-19 08:05:00', 'Spear at Folsom', 49, '2014-05-19 08:11:00', '2nd at South Park', 64, 395, 'Subscriber', 94105),
	(289313, 206, '2014-05-19 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 08:10:00', 'Clay at Battery', 41, 468, 'Subscriber', 94111),
	(289314, 506, '2014-05-19 08:07:00', '2nd at Townsend', 61, '2014-05-19 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94002),
	(289315, 546, '2014-05-19 08:07:00', 'Embarcadero at Folsom', 51, '2014-05-19 08:16:00', 'Broadway St at Battery St', 82, 555, 'Subscriber', 94602),
	(289319, 766, '2014-05-19 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:21:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94925),
	(289320, 562, '2014-05-19 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:18:00', '5th at Howard', 57, 327, 'Subscriber', 94941),
	(289325, 580, '2014-05-19 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:19:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94087),
	(289326, 541, '2014-05-19 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:19:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94061),
	(289327, 553, '2014-05-19 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:19:00', 'Market at Sansome', 77, 608, 'Subscriber', 94608),
	(289328, 764, '2014-05-19 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:23:00', 'Market at 10th', 67, 281, 'Subscriber', 95112),
	(289332, 791, '2014-05-19 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:23:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94087),
	(289333, 214, '2014-05-19 08:10:00', 'Steuart at Market', 74, '2014-05-19 08:14:00', 'Clay at Battery', 41, 617, 'Subscriber', 94114),
	(289334, 238, '2014-05-19 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 08:14:00', 'Washington at Kearney', 46, 354, 'Subscriber', 94133),
	(289335, 486, '2014-05-19 08:10:00', 'Powell Street BART (bis)', 39, '2014-05-19 08:18:00', 'Market at 10th', 67, 599, 'Customer', 91108),
	(289336, 7479, '2014-05-19 08:10:00', 'Steuart at Market', 74, '2014-05-19 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, 440, 'Subscriber', 94121),
	(289338, 261, '2014-05-19 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:15:00', 'Townsend at 7th', 65, 530, 'Subscriber', 95120),
	(289339, 835, '2014-05-19 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:25:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 95130),
	(289341, 782, '2014-05-19 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:24:00', 'Post at Kearney', 47, 494, 'Subscriber', 94114),
	(289342, 424, '2014-05-19 08:11:00', '2nd at Townsend', 61, '2014-05-19 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94025),
	(289346, 757, '2014-05-19 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:25:00', '2nd at South Park', 64, 687, 'Subscriber', 94904),
	(289348, 404, '2014-05-19 08:12:00', 'Steuart at Market', 74, '2014-05-19 08:19:00', '2nd at Townsend', 61, 363, 'Subscriber', 94597),
	(289352, 171, '2014-05-19 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:16:00', '2nd at Townsend', 61, 536, 'Subscriber', 94109),
	(289353, 1210, '2014-05-19 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:34:00', 'Steuart at Market', 74, 630, 'Subscriber', 94086),
	(289354, 109, '2014-05-19 08:13:00', 'Beale at Market', 56, '2014-05-19 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94132),
	(289356, 191, '2014-05-19 08:14:00', 'Mountain View City Hall', 27, '2014-05-19 08:17:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94041),
	(289357, 356, '2014-05-19 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:20:00', 'Market at Sansome', 77, 371, 'Subscriber', 94602),
	(289359, 535, '2014-05-19 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94133),
	(289360, 576, '2014-05-19 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:24:00', '5th at Howard', 57, 137, 'Customer', 94402),
	(289361, 354, '2014-05-19 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 08:22:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 94103),
	(289362, 379, '2014-05-19 08:16:00', 'Golden Gate at Polk', 59, '2014-05-19 08:22:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94945),
	(289364, 658, '2014-05-19 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:28:00', 'Post at Kearney', 47, 349, 'Subscriber', 94086),
	(289365, 306, '2014-05-19 08:17:00', 'Embarcadero at Bryant', 54, '2014-05-19 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94070),
	(289368, 643, '2014-05-19 08:18:00', '2nd at Townsend', 61, '2014-05-19 08:29:00', 'Steuart at Market', 74, 535, 'Subscriber', 95120),
	(289369, 292, '2014-05-19 08:19:00', 'Market at Sansome', 77, '2014-05-19 08:24:00', '2nd at South Park', 64, 548, 'Subscriber', 94606),
	(289372, 359, '2014-05-19 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:27:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94568),
	(289374, 587, '2014-05-19 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94062),
	(289375, 370, '2014-05-19 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:28:00', '2nd at South Park', 64, 619, 'Subscriber', 94710),
	(289376, 666, '2014-05-19 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:34:00', 'Market at Sansome', 77, 266, 'Subscriber', 94301),
	(289378, 705, '2014-05-19 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:34:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94024),
	(289379, 513, '2014-05-19 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:31:00', 'Market at Sansome', 77, 431, 'Subscriber', 94040),
	(289380, 803, '2014-05-19 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:36:00', 'Market at 10th', 67, 559, 'Subscriber', 94920),
	(289381, 819, '2014-05-19 08:23:00', '2nd at Folsom', 62, '2014-05-19 08:37:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94107),
	(289382, 179, '2014-05-19 08:23:00', 'Beale at Market', 56, '2014-05-19 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94122),
	(289383, 611, '2014-05-19 08:19:00', 'Steuart at Market', 74, '2014-05-19 08:30:00', '2nd at Townsend', 61, 439, 'Subscriber', 94611),
	(289384, 424, '2014-05-19 08:22:00', 'Steuart at Market', 74, '2014-05-19 08:29:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94595),
	(289385, 329, '2014-05-19 08:24:00', '2nd at South Park', 64, '2014-05-19 08:30:00', 'Market at Sansome', 77, 537, 'Subscriber', 94105),
	(289386, 355, '2014-05-19 08:25:00', 'Santa Clara at Almaden', 4, '2014-05-19 08:31:00', 'SJSU 4th at San Carlos', 12, 210, 'Subscriber', 95110),
	(289387, 393, '2014-05-19 08:25:00', 'St James Park', 13, '2014-05-19 08:32:00', 'Arena Green / SAP Center', 14, 653, 'Subscriber', 95112),
	(289390, 463, '2014-05-19 08:26:00', 'Commercial at Montgomery', 45, '2014-05-19 08:34:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94109),
	(289391, 162, '2014-05-19 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:29:00', 'Beale at Market', 56, 583, 'Subscriber', 94904),
	(289392, 689, '2014-05-19 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94930),
	(289393, 1101, '2014-05-19 08:27:00', 'Washington at Kearney', 46, '2014-05-19 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94133),
	(289394, 387, '2014-05-19 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:34:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94565),
	(289396, 519, '2014-05-19 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 08:37:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94133),
	(289397, 581, '2014-05-19 08:29:00', 'Rengstorff Avenue / California Street', 33, '2014-05-19 08:39:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94040),
	(289398, 653, '2014-05-19 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:40:00', '2nd at Townsend', 61, 569, 'Subscriber', 94539),
	(289399, 730, '2014-05-19 08:30:00', 'South Van Ness at Market', 66, '2014-05-19 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94111),
	(289400, 638, '2014-05-19 08:30:00', 'Market at 10th', 67, '2014-05-19 08:41:00', 'Market at Sansome', 77, 599, 'Subscriber', 94104),
	(289401, 663, '2014-05-19 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:41:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94107),
	(289402, 538, '2014-05-19 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:39:00', '2nd at Folsom', 62, 424, 'Subscriber', 94903),
	(289403, 602, '2014-05-19 08:30:00', 'Market at 10th', 67, '2014-05-19 08:40:00', 'Market at Sansome', 77, 33, 'Subscriber', 94102),
	(289404, 685, '2014-05-19 08:31:00', 'San Francisco City Hall', 58, '2014-05-19 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94115),
	(289405, 604, '2014-05-19 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94061),
	(289406, 817, '2014-05-19 08:32:00', 'Steuart at Market', 74, '2014-05-19 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94105),
	(289407, 380, '2014-05-19 08:32:00', 'Clay at Battery', 41, '2014-05-19 08:39:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94105),
	(289408, 197, '2014-05-19 08:32:00', 'Powell at Post (Union Square)', 71, '2014-05-19 08:36:00', 'Market at Sansome', 77, 411, 'Subscriber', 94102),
	(289409, 250, '2014-05-19 08:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 08:37:00', 'Santa Clara at Almaden', 4, 25, 'Subscriber', 94403),
	(289411, 305, '2014-05-19 08:34:00', 'Market at 10th', 67, '2014-05-19 08:39:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94103),
	(289413, 647, '2014-05-19 08:35:00', 'Townsend at 7th', 65, '2014-05-19 08:45:00', 'Market at 10th', 67, 404, 'Subscriber', 94061),
	(289414, 922, '2014-05-19 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:50:00', 'Clay at Battery', 41, 377, 'Subscriber', 94158),
	(289415, 304, '2014-05-19 08:35:00', '2nd at South Park', 64, '2014-05-19 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(289416, 231, '2014-05-19 08:35:00', 'Townsend at 7th', 65, '2014-05-19 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(289418, 1052, '2014-05-19 08:36:00', 'Broadway St at Battery St', 82, '2014-05-19 08:53:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94133),
	(289419, 366, '2014-05-19 08:36:00', '2nd at Folsom', 62, '2014-05-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94105),
	(289421, 278, '2014-05-19 08:37:00', 'San Antonio Caltrain Station', 29, '2014-05-19 08:41:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94133),
	(289423, 376, '2014-05-19 08:37:00', '2nd at Folsom', 62, '2014-05-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(289424, 387, '2014-05-19 08:37:00', 'Embarcadero at Folsom', 51, '2014-05-19 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94610),
	(289425, 432, '2014-05-19 08:37:00', 'Beale at Market', 56, '2014-05-19 08:45:00', '2nd at Townsend', 61, 475, 'Subscriber', 94523),
	(289427, 311, '2014-05-19 08:38:00', '5th at Howard', 57, '2014-05-19 08:43:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94112),
	(289429, 204, '2014-05-19 08:38:00', '2nd at South Park', 64, '2014-05-19 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(289430, 387, '2014-05-19 08:38:00', 'Beale at Market', 56, '2014-05-19 08:45:00', '2nd at Townsend', 61, 583, 'Subscriber', 94563),
	(289431, 560, '2014-05-19 08:38:00', 'Embarcadero at Bryant', 54, '2014-05-19 08:48:00', 'Clay at Battery', 41, 539, 'Subscriber', 94105),
	(289434, 985, '2014-05-19 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:55:00', 'Golden Gate at Polk', 59, 469, 'Subscriber', 94618),
	(289436, 499, '2014-05-19 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94158),
	(289437, 793, '2014-05-19 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94708),
	(289438, 545, '2014-05-19 08:40:00', 'Embarcadero at Bryant', 54, '2014-05-19 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94105),
	(289439, 640, '2014-05-19 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 08:52:00', 'MLK Library', 11, 10, 'Subscriber', 94611),
	(289440, 359, '2014-05-19 08:41:00', 'Steuart at Market', 74, '2014-05-19 08:47:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94597),
	(289441, 933, '2014-05-19 08:41:00', 'Davis at Jackson', 42, '2014-05-19 08:57:00', 'Market at 10th', 67, 400, 'Subscriber', 94111),
	(289444, 618, '2014-05-19 08:42:00', 'South Van Ness at Market', 66, '2014-05-19 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94117),
	(289445, 215, '2014-05-19 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 08:46:00', 'Adobe on Almaden', 5, 27, 'Subscriber', 94002),
	(289446, 360, '2014-05-19 08:43:00', 'Market at 4th', 76, '2014-05-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94611),
	(289447, 493, '2014-05-19 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:51:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94596),
	(289448, 299, '2014-05-19 08:44:00', 'Broadway St at Battery St', 82, '2014-05-19 08:49:00', 'Steuart at Market', 74, 555, 'Subscriber', 94133),
	(289452, 244, '2014-05-19 08:44:00', 'Beale at Market', 56, '2014-05-19 08:48:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94703),
	(289453, 591, '2014-05-19 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:54:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94607),
	(289454, 516, '2014-05-19 08:44:00', 'Spear at Folsom', 49, '2014-05-19 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94610),
	(289455, 269, '2014-05-19 08:44:00', 'Howard at 2nd', 63, '2014-05-19 08:49:00', '2nd at Townsend', 61, 449, 'Subscriber', 94610),
	(289456, 560, '2014-05-19 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 08:54:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94133),
	(289457, 136, '2014-05-19 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94591),
	(289458, 315, '2014-05-19 08:45:00', 'Mountain View Caltrain Station', 28, '2014-05-19 08:51:00', 'Castro Street and El Camino Real', 32, 119, 'Subscriber', 94040),
	(289460, 598, '2014-05-19 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:56:00', '2nd at Townsend', 61, 513, 'Subscriber', 94534),
	(289461, 280, '2014-05-19 08:46:00', 'Mountain View Caltrain Station', 28, '2014-05-19 08:50:00', 'Castro Street and El Camino Real', 32, 139, 'Subscriber', 94110),
	(289462, 197, '2014-05-19 08:47:00', 'Santa Clara at Almaden', 4, '2014-05-19 08:50:00', 'Arena Green / SAP Center', 14, 75, 'Subscriber', 95113),
	(289463, 297, '2014-05-19 08:47:00', 'Mountain View Caltrain Station', 28, '2014-05-19 08:52:00', 'Mountain View City Hall', 27, 29, 'Subscriber', 94107),
	(289464, 397, '2014-05-19 08:47:00', 'Spear at Folsom', 49, '2014-05-19 08:54:00', '2nd at Folsom', 62, 566, 'Subscriber', 94105),
	(289465, 730, '2014-05-19 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94591),
	(289466, 775, '2014-05-19 08:48:00', 'Market at 10th', 67, '2014-05-19 09:01:00', '2nd at South Park', 64, 553, 'Subscriber', 94102),
	(289467, 365, '2014-05-19 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:54:00', '2nd at Folsom', 62, 549, 'Subscriber', 94070),
	(289468, 820, '2014-05-19 08:48:00', 'Embarcadero at Folsom', 51, '2014-05-19 09:02:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94611),
	(289469, 322, '2014-05-19 08:49:00', 'Howard at 2nd', 63, '2014-05-19 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94105),
	(289471, 390, '2014-05-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94401),
	(289472, 526, '2014-05-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:58:00', 'Steuart at Market', 74, 619, 'Subscriber', 94022),
	(289473, 294, '2014-05-19 08:49:00', 'Powell Street BART (bis)', 39, '2014-05-19 08:54:00', 'Market at Sansome', 77, 409, 'Subscriber', 94116),
	(289474, 116, '2014-05-19 08:49:00', 'Beale at Market', 56, '2014-05-19 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94110),
	(289475, 884, '2014-05-19 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:04:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Subscriber', 94611),
	(289476, 693, '2014-05-19 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:02:00', 'Steuart at Market', 74, 558, 'Subscriber', 94040),
	(289478, 791, '2014-05-19 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94403),
	(289479, 900, '2014-05-19 08:50:00', 'Golden Gate at Polk', 59, '2014-05-19 09:05:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94102),
	(289480, 285, '2014-05-19 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:55:00', '2nd at South Park', 64, 367, 'Subscriber', 95126),
	(289481, 238, '2014-05-19 08:51:00', '2nd at South Park', 64, '2014-05-19 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94105),
	(289482, 352, '2014-05-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:56:00', '5th at Howard', 57, 535, 'Subscriber', 95110),
	(289483, 311, '2014-05-19 08:51:00', 'Castro Street and El Camino Real', 32, '2014-05-19 08:56:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94041),
	(289484, 871, '2014-05-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94063),
	(289485, 502, '2014-05-19 08:51:00', 'Steuart at Market', 74, '2014-05-19 09:00:00', '2nd at South Park', 64, 555, 'Subscriber', 94110),
	(289486, 341, '2014-05-19 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 08:57:00', '5th at Howard', 57, 330, 'Subscriber', 94301),
	(289487, 662, '2014-05-19 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:03:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 95014),
	(289488, 286, '2014-05-19 08:53:00', 'Park at Olive', 38, '2014-05-19 08:57:00', 'California Ave Caltrain Station', 36, 68, 'Customer', 94041),
	(289489, 463, '2014-05-19 08:53:00', '2nd at Folsom', 62, '2014-05-19 09:01:00', 'Clay at Battery', 41, 510, 'Subscriber', 94107),
	(289490, 446, '2014-05-19 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 09:01:00', 'Beale at Market', 56, 343, 'Subscriber', 94133),
	(289493, 787, '2014-05-19 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:07:00', 'Davis at Jackson', 42, 94, 'Subscriber', 94306),
	(289494, 886, '2014-05-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94590),
	(289496, 245, '2014-05-19 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94109),
	(289497, 189, '2014-05-19 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 08:58:00', 'Beale at Market', 56, 489, 'Subscriber', 94107),
	(289498, 215, '2014-05-19 08:55:00', 'Beale at Market', 56, '2014-05-19 08:59:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94606),
	(289499, 752, '2014-05-19 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:09:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94608),
	(289500, 837, '2014-05-19 08:58:00', 'Steuart at Market', 74, '2014-05-19 09:12:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94903),
	(289501, 195, '2014-05-19 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:01:00', '2nd at Townsend', 61, 613, 'Subscriber', 94158),
	(289502, 302, '2014-05-19 08:59:00', 'Post at Kearney', 47, '2014-05-19 09:04:00', 'Powell Street BART (bis)', 39, 349, 'Subscriber', 94110),
	(289503, 516, '2014-05-19 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 94070),
	(289504, 395, '2014-05-19 08:59:00', 'Ryland Park', 84, '2014-05-19 09:05:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95112),
	(289505, 328, '2014-05-19 08:59:00', 'Market at Sansome', 77, '2014-05-19 09:04:00', '2nd at South Park', 64, 415, 'Subscriber', 94501),
	(289506, 687, '2014-05-19 08:59:00', 'Golden Gate at Polk', 59, '2014-05-19 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94102),
	(289507, 222, '2014-05-19 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 09:03:00', 'Market at 10th', 67, 621, 'Subscriber', 94112),
	(289508, 676, '2014-05-19 09:00:00', 'Beale at Market', 56, '2014-05-19 09:11:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94015),
	(289509, 790, '2014-05-19 09:02:00', 'Cowper at University', 37, '2014-05-19 09:15:00', 'California Ave Caltrain Station', 36, 298, 'Customer', 94301),
	(289510, 469, '2014-05-19 09:02:00', 'Market at 4th', 76, '2014-05-19 09:10:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Subscriber', 94133),
	(289511, 540, '2014-05-19 09:02:00', 'Embarcadero at Folsom', 51, '2014-05-19 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94939),
	(289512, 573, '2014-05-19 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94403),
	(289513, 431, '2014-05-19 09:03:00', 'Market at Sansome', 77, '2014-05-19 09:11:00', '2nd at Townsend', 61, 435, 'Subscriber', 94551),
	(289515, 1025, '2014-05-19 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:21:00', 'Market at 10th', 67, 589, 'Subscriber', 94709),
	(289516, 269, '2014-05-19 09:04:00', 'Market at Sansome', 77, '2014-05-19 09:08:00', '2nd at South Park', 64, 446, 'Subscriber', 94588),
	(289517, 113, '2014-05-19 09:04:00', 'Beale at Market', 56, '2014-05-19 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94105),
	(289518, 813, '2014-05-19 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:18:00', 'Beale at Market', 56, 687, 'Subscriber', 94401),
	(289519, 335, '2014-05-19 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94086),
	(289520, 304, '2014-05-19 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94402),
	(289521, 434, '2014-05-19 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:12:00', 'Howard at 2nd', 63, 515, 'Subscriber', 95014),
	(289522, 305, '2014-05-19 09:05:00', 'Embarcadero at Folsom', 51, '2014-05-19 09:10:00', '2nd at Townsend', 61, 326, 'Subscriber', 94901),
	(289523, 537, '2014-05-19 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:14:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94303),
	(289524, 329, '2014-05-19 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 09:11:00', 'Beale at Market', 56, 527, 'Subscriber', 94133),
	(289525, 456, '2014-05-19 09:05:00', '2nd at Folsom', 62, '2014-05-19 09:13:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 94107),
	(289526, 500, '2014-05-19 09:06:00', 'Embarcadero at Bryant', 54, '2014-05-19 09:14:00', 'Clay at Battery', 41, 596, 'Subscriber', 94107),
	(289527, 589, '2014-05-19 09:06:00', '2nd at South Park', 64, '2014-05-19 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94107),
	(289528, 914, '2014-05-19 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94611),
	(289529, 811, '2014-05-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:20:00', 'Steuart at Market', 74, 484, 'Subscriber', 94070),
	(289530, 847, '2014-05-19 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 09:21:00', '2nd at South Park', 64, 456, 'Subscriber', 94102),
	(289531, 404, '2014-05-19 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:14:00', '2nd at South Park', 64, 597, 'Subscriber', 94705),
	(289532, 744, '2014-05-19 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 09:20:00', 'Market at 10th', 67, 479, 'Subscriber', 94402),
	(289533, 393, '2014-05-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:14:00', '2nd at Folsom', 62, 321, 'Subscriber', 94040),
	(289537, 832, '2014-05-19 09:08:00', 'Steuart at Market', 74, '2014-05-19 09:22:00', '2nd at Townsend', 61, 558, 'Subscriber', 94960),
	(289538, 668, '2014-05-19 09:09:00', 'Embarcadero at Bryant', 54, '2014-05-19 09:21:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94105),
	(289539, 738, '2014-05-19 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:22:00', 'Market at Sansome', 77, 576, 'Subscriber', 95051),
	(289540, 815, '2014-05-19 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:23:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 94611),
	(289541, 900, '2014-05-19 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:25:00', 'Davis at Jackson', 42, 502, 'Customer', 94086),
	(289542, 1047, '2014-05-19 09:10:00', 'Beale at Market', 56, '2014-05-19 09:27:00', 'Townsend at 7th', 65, 392, 'Customer', 94123),
	(289543, 410, '2014-05-19 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:17:00', 'Townsend at 7th', 65, 416, 'Subscriber', 95119),
	(289545, 513, '2014-05-19 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:19:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94133),
	(289546, 563, '2014-05-19 09:11:00', '2nd at Folsom', 62, '2014-05-19 09:20:00', 'Clay at Battery', 41, 424, 'Subscriber', 94404),
	(289548, 690, '2014-05-19 09:11:00', 'South Van Ness at Market', 66, '2014-05-19 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94103),
	(289550, 349, '2014-05-19 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:17:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94610),
	(289552, 777, '2014-05-19 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:25:00', 'Market at 10th', 67, 469, 'Subscriber', 94304),
	(289555, 359, '2014-05-19 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 09:21:00', 'Adobe on Almaden', 5, 675, 'Subscriber', 94117),
	(289561, 512, '2014-05-19 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 09:26:00', 'San Pedro Square', 6, 132, 'Subscriber', 94103),
	(289562, 606, '2014-05-19 09:17:00', 'Townsend at 7th', 65, '2014-05-19 09:27:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 95119),
	(289566, 978, '2014-05-19 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 09:34:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94610),
	(289572, 528, '2014-05-19 09:20:00', 'Powell Street BART (bis)', 39, '2014-05-19 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94109),
	(289574, 598, '2014-05-19 09:20:00', 'Golden Gate at Polk', 59, '2014-05-19 09:30:00', 'Steuart at Market', 74, 271, 'Subscriber', 94102),
	(289575, 1360, '2014-05-19 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:43:00', 'Market at 10th', 67, 623, 'Subscriber', 94103),
	(289578, 231, '2014-05-19 09:22:00', 'San Antonio Shopping Center', 31, '2014-05-19 09:25:00', 'San Antonio Caltrain Station', 29, 239, 'Subscriber', 94040),
	(289579, 462, '2014-05-19 09:22:00', 'Powell Street BART (bis)', 39, '2014-05-19 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94109),
	(289581, 326, '2014-05-19 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94044),
	(289582, 19444, '2014-05-19 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 14:47:00', 'Townsend at 7th', 65, 348, 'Subscriber', 95129),
	(289583, 803, '2014-05-19 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 09:36:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(289584, 669, '2014-05-19 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 09:35:00', 'Market at 10th', 67, 445, 'Subscriber', 94404),
	(289585, 557, '2014-05-19 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:34:00', 'Market at Sansome', 77, 547, 'Subscriber', 94028),
	(289586, 579, '2014-05-19 09:25:00', 'Davis at Jackson', 42, '2014-05-19 09:35:00', '2nd at Townsend', 61, 94, 'Subscriber', 94111),
	(289587, 391, '2014-05-19 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:32:00', '5th at Howard', 57, 528, 'Subscriber', 94301),
	(289589, 216, '2014-05-19 09:26:00', 'Ryland Park', 84, '2014-05-19 09:29:00', 'Japantown', 9, 191, 'Subscriber', 95110),
	(289590, 376, '2014-05-19 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:33:00', '5th at Howard', 57, 432, 'Subscriber', 94602),
	(289591, 575, '2014-05-19 09:26:00', 'Embarcadero at Sansome', 60, '2014-05-19 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94105),
	(289592, 468, '2014-05-19 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:34:00', 'Post at Kearney', 47, 498, 'Subscriber', 94112),
	(289593, 373, '2014-05-19 09:27:00', 'Steuart at Market', 74, '2014-05-19 09:33:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94920),
	(289594, 407, '2014-05-19 09:27:00', 'Powell Street BART (bis)', 39, '2014-05-19 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94577),
	(289597, 321, '2014-05-19 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:33:00', '5th at Howard', 57, 386, 'Subscriber', 94115),
	(289602, 495, '2014-05-19 09:30:00', 'Powell at Post (Union Square)', 71, '2014-05-19 09:39:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94109),
	(289603, 367, '2014-05-19 09:31:00', 'South Van Ness at Market', 66, '2014-05-19 09:37:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94404),
	(289604, 443, '2014-05-19 09:32:00', 'Market at 4th', 76, '2014-05-19 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94587),
	(289605, 359, '2014-05-19 09:32:00', 'Embarcadero at Bryant', 54, '2014-05-19 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94105),
	(289606, 479, '2014-05-19 09:28:00', 'Washington at Kearney', 46, '2014-05-19 09:36:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94133),
	(289610, 408, '2014-05-19 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 09:41:00', 'Post at Kearney', 47, 437, 'Subscriber', 94108),
	(289612, 271, '2014-05-19 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 09:40:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94133),
	(289613, 639, '2014-05-19 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 09:47:00', 'Market at 10th', 67, 633, 'Subscriber', 94107),
	(289614, 571, '2014-05-19 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 09:47:00', 'Market at 10th', 67, 584, 'Subscriber', 94107),
	(289618, 732, '2014-05-19 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 09:52:00', '2nd at Townsend', 61, 277, 'Subscriber', 94941),
	(289620, 877, '2014-05-19 09:41:00', 'Clay at Battery', 41, '2014-05-19 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94107),
	(289621, 747, '2014-05-19 09:41:00', '2nd at Townsend', 61, '2014-05-19 09:53:00', 'Clay at Battery', 41, 363, 'Subscriber', 94107),
	(289622, 275, '2014-05-19 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 09:46:00', '5th at Howard', 57, 300, 'Subscriber', 94103),
	(289624, 285, '2014-05-19 09:42:00', 'San Salvador at 1st', 8, '2014-05-19 09:46:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95112),
	(289625, 554, '2014-05-19 09:43:00', 'Embarcadero at Sansome', 60, '2014-05-19 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94111),
	(289626, 1003, '2014-05-19 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 10:00:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94553),
	(289627, 773, '2014-05-19 09:44:00', 'Market at 10th', 67, '2014-05-19 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94103),
	(289628, 540, '2014-05-19 09:44:00', 'Market at 10th', 67, '2014-05-19 09:53:00', 'Market at Sansome', 77, 317, 'Subscriber', 94102),
	(289629, 429, '2014-05-19 09:44:00', 'Market at Sansome', 77, '2014-05-19 09:51:00', '2nd at South Park', 64, 409, 'Subscriber', 94702),
	(289630, 260, '2014-05-19 09:44:00', 'San Antonio Caltrain Station', 29, '2014-05-19 09:49:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94610),
	(289631, 651, '2014-05-19 09:44:00', 'South Van Ness at Market', 66, '2014-05-19 09:55:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94103),
	(289632, 432, '2014-05-19 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 09:52:00', 'Beale at Market', 56, 408, 'Subscriber', 94133),
	(289633, 1010, '2014-05-19 09:45:00', 'Spear at Folsom', 49, '2014-05-19 10:01:00', 'Commercial at Montgomery', 45, 384, 'Subscriber', 94105),
	(289634, 326, '2014-05-19 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:51:00', 'Howard at 2nd', 63, 349, 'Subscriber', 95112),
	(289635, 643, '2014-05-19 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 09:58:00', '5th at Howard', 57, 636, 'Customer', 91789),
	(289636, 574, '2014-05-19 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 09:57:00', 'Market at Sansome', 77, 590, 'Subscriber', 94104),
	(289637, 510, '2014-05-19 09:48:00', 'Powell at Post (Union Square)', 71, '2014-05-19 09:57:00', 'Broadway St at Battery St', 82, 524, 'Subscriber', 94109),
	(289638, 476, '2014-05-19 09:49:00', 'Golden Gate at Polk', 59, '2014-05-19 09:57:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94102),
	(289639, 942, '2014-05-19 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94901),
	(289640, 703, '2014-05-19 09:50:00', 'Davis at Jackson', 42, '2014-05-19 10:02:00', 'Powell Street BART (bis)', 39, 488, 'Customer', 91147),
	(289641, 779, '2014-05-19 09:50:00', 'Townsend at 7th', 65, '2014-05-19 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94107),
	(289642, 606, '2014-05-19 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 10:01:00', '5th at Howard', 57, 497, 'Subscriber', 94945),
	(289643, 560, '2014-05-19 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 10:00:00', 'Townsend at 7th', 65, 481, 'Customer', 95161),
	(289644, 346, '2014-05-19 09:51:00', 'Embarcadero at Vallejo', 48, '2014-05-19 09:57:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 94041),
	(289646, 619, '2014-05-19 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 10:02:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94105),
	(289647, 280, '2014-05-19 09:53:00', '5th at Howard', 57, '2014-05-19 09:58:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(289648, 483, '2014-05-19 09:55:00', 'Steuart at Market', 74, '2014-05-19 10:03:00', '2nd at Townsend', 61, 526, 'Subscriber', 94612),
	(289649, 11281, '2014-05-19 09:56:00', 'Powell at Post (Union Square)', 71, '2014-05-19 13:04:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', NULL),
	(289650, 11283, '2014-05-19 09:56:00', 'Powell at Post (Union Square)', 71, '2014-05-19 13:04:00', 'Powell at Post (Union Square)', 71, 477, 'Customer', NULL),
	(289652, 294, '2014-05-19 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94401),
	(289653, 230, '2014-05-19 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 10:01:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94158),
	(289655, 647, '2014-05-19 09:59:00', 'Powell at Post (Union Square)', 71, '2014-05-19 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94043),
	(289656, 610, '2014-05-19 10:00:00', 'South Van Ness at Market', 66, '2014-05-19 10:11:00', 'Market at Sansome', 77, 506, 'Subscriber', 94102),
	(289657, 187, '2014-05-19 10:02:00', '2nd at South Park', 64, '2014-05-19 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(289659, 492, '2014-05-19 10:08:00', 'Washington at Kearney', 46, '2014-05-19 10:16:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94133),
	(289660, 392, '2014-05-19 10:11:00', 'Market at Sansome', 77, '2014-05-19 10:17:00', '2nd at South Park', 64, 608, 'Subscriber', 94709),
	(289661, 192, '2014-05-19 10:11:00', 'Santa Clara at Almaden', 4, '2014-05-19 10:14:00', 'Arena Green / SAP Center', 14, 17, 'Subscriber', 95113),
	(289662, 428, '2014-05-19 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 10:19:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94025),
	(289663, 426, '2014-05-19 10:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 10:19:00', 'Beale at Market', 56, 434, 'Subscriber', 94107),
	(289664, 832, '2014-05-19 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 10:29:00', 'Market at 10th', 67, 458, 'Subscriber', 94085),
	(289665, 237, '2014-05-19 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 10:19:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 94704),
	(289666, 668, '2014-05-19 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 10:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94025),
	(289667, 20832, '2014-05-19 10:20:00', '2nd at South Park', 64, '2014-05-19 16:07:00', 'Howard at 2nd', 63, 553, 'Customer', 43201),
	(289668, 665, '2014-05-19 10:20:00', 'Market at Sansome', 77, '2014-05-19 10:32:00', '2nd at South Park', 64, 564, 'Subscriber', 94705),
	(289669, 754, '2014-05-19 10:21:00', 'Powell at Post (Union Square)', 71, '2014-05-19 10:34:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94108),
	(289670, 652, '2014-05-19 10:24:00', 'San Francisco City Hall', 58, '2014-05-19 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94102),
	(289671, 20588, '2014-05-19 10:24:00', '2nd at South Park', 64, '2014-05-19 16:07:00', 'Howard at 2nd', 63, 417, 'Customer', 43065),
	(289675, 640, '2014-05-19 10:27:00', 'Powell at Post (Union Square)', 71, '2014-05-19 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94108),
	(289681, 634, '2014-05-19 10:31:00', '2nd at Folsom', 62, '2014-05-19 10:41:00', '2nd at Folsom', 62, 429, 'Subscriber', 94949),
	(289688, 313, '2014-05-19 10:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 10:42:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94105),
	(289689, 213, '2014-05-19 10:40:00', 'Mountain View Caltrain Station', 28, '2014-05-19 10:43:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94114),
	(289690, 1307, '2014-05-19 10:40:00', 'Beale at Market', 56, '2014-05-19 11:02:00', '2nd at Townsend', 61, 408, 'Subscriber', 94706),
	(289693, 478, '2014-05-19 10:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 10:49:00', 'Steuart at Market', 74, 520, 'Subscriber', 94107),
	(289694, 647, '2014-05-19 10:42:00', 'San Francisco City Hall', 58, '2014-05-19 10:52:00', 'Beale at Market', 56, 582, 'Subscriber', 94107),
	(289700, 481, '2014-05-19 10:44:00', '2nd at South Park', 64, '2014-05-19 10:52:00', 'Beale at Market', 56, 564, 'Subscriber', 94107),
	(289705, 290, '2014-05-19 10:51:00', 'Post at Kearney', 47, '2014-05-19 10:56:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94117),
	(289706, 672, '2014-05-19 10:52:00', 'Embarcadero at Bryant', 54, '2014-05-19 11:03:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94105),
	(289707, 12916, '2014-05-19 10:55:00', 'Arena Green / SAP Center', 14, '2014-05-19 14:30:00', 'Arena Green / SAP Center', 14, 665, 'Customer', 94121),
	(289708, 510, '2014-05-19 10:58:00', 'Powell Street BART (bis)', 39, '2014-05-19 11:07:00', '2nd at Folsom', 62, 339, 'Subscriber', 94133),
	(289713, 220, '2014-05-19 11:00:00', 'Santa Clara at Almaden', 4, '2014-05-19 11:04:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95126),
	(289716, 209, '2014-05-19 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 11:05:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94404),
	(289718, 1068, '2014-05-19 11:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 11:21:00', 'South Van Ness at Market', 66, 365, 'Customer', 94110),
	(289719, 430, '2014-05-19 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 11:11:00', '5th at Howard', 57, 260, 'Subscriber', 95032),
	(289720, 160, '2014-05-19 11:04:00', 'Davis at Jackson', 42, '2014-05-19 11:07:00', 'Beale at Market', 56, 366, 'Subscriber', 94111),
	(289721, 380, '2014-05-19 11:05:00', 'Embarcadero at Bryant', 54, '2014-05-19 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94105),
	(289722, 1817, '2014-05-19 11:07:00', 'Embarcadero at Sansome', 60, '2014-05-19 11:38:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 91387),
	(289723, 1714, '2014-05-19 11:08:00', 'Embarcadero at Sansome', 60, '2014-05-19 11:37:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 91387),
	(289724, 716, '2014-05-19 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 11:20:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94044),
	(289725, 1248, '2014-05-19 11:09:00', 'San Francisco City Hall', 58, '2014-05-19 11:30:00', 'Powell Street BART (bis)', 39, 531, 'Customer', NULL),
	(289727, 356, '2014-05-19 11:13:00', 'SJSU - San Salvador at 9th', 16, '2014-05-19 11:19:00', 'San Salvador at 1st', 8, 257, 'Subscriber', 95112),
	(289729, 1134, '2014-05-19 11:15:00', 'Rengstorff Avenue / California Street', 33, '2014-05-19 11:34:00', 'Mountain View Caltrain Station', 28, 200, 'Customer', 94040),
	(289731, 387, '2014-05-19 11:27:00', 'Embarcadero at Folsom', 51, '2014-05-19 11:34:00', 'Market at Sansome', 77, 573, 'Subscriber', 94105),
	(289733, 779, '2014-05-19 11:30:00', 'Howard at 2nd', 63, '2014-05-19 11:43:00', 'Market at 10th', 67, 592, 'Subscriber', 94105),
	(289734, 1072, '2014-05-19 11:31:00', 'Powell Street BART (bis)', 39, '2014-05-19 11:49:00', 'Embarcadero at Folsom', 51, 329, 'Customer', NULL),
	(289735, 183, '2014-05-19 11:34:00', '2nd at Folsom', 62, '2014-05-19 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94518),
	(289736, 342, '2014-05-19 11:34:00', '2nd at South Park', 64, '2014-05-19 11:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94002),
	(289738, 325, '2014-05-19 11:36:00', 'Townsend at 7th', 65, '2014-05-19 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', 95161),
	(289739, 836, '2014-05-19 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 11:51:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94110),
	(289741, 222, '2014-05-19 11:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 11:41:00', '2nd at South Park', 64, 628, 'Subscriber', 94158),
	(289742, 870, '2014-05-19 11:38:00', 'Market at Sansome', 77, '2014-05-19 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', 6883),
	(289743, 821, '2014-05-19 11:39:00', 'Market at Sansome', 77, '2014-05-19 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 6883),
	(289745, 747, '2014-05-19 11:39:00', 'Powell Street BART (bis)', 39, '2014-05-19 11:52:00', 'Market at 10th', 67, 312, 'Subscriber', 94109),
	(289746, 2347, '2014-05-19 11:41:00', '2nd at South Park', 64, '2014-05-19 12:20:00', '2nd at South Park', 64, 608, 'Customer', 10017),
	(289747, 230, '2014-05-19 11:46:00', '2nd at South Park', 64, '2014-05-19 11:50:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94568),
	(289748, 685, '2014-05-19 11:46:00', 'Market at Sansome', 77, '2014-05-19 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94306),
	(289749, 1522, '2014-05-19 11:47:00', 'San Jose City Hall', 10, '2014-05-19 12:12:00', 'San Jose City Hall', 10, 297, 'Subscriber', 95112),
	(289750, 940, '2014-05-19 11:47:00', 'Beale at Market', 56, '2014-05-19 12:02:00', 'Market at Sansome', 77, 343, 'Subscriber', 94553),
	(289752, 161, '2014-05-19 11:50:00', 'Broadway St at Battery St', 82, '2014-05-19 11:53:00', 'Clay at Battery', 41, 389, 'Subscriber', 94602),
	(289753, 542, '2014-05-19 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 12:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Customer', 95161),
	(289754, 1167, '2014-05-19 11:51:00', 'Embarcadero at Folsom', 51, '2014-05-19 12:10:00', 'Embarcadero at Folsom', 51, 329, 'Customer', NULL),
	(289755, 304, '2014-05-19 11:52:00', '2nd at Townsend', 61, '2014-05-19 11:57:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94107),
	(289756, 238, '2014-05-19 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 11:57:00', 'Clay at Battery', 41, 371, 'Subscriber', 94123),
	(289759, 417, '2014-05-19 11:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 12:01:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94703),
	(289760, 411, '2014-05-19 11:56:00', 'Market at Sansome', 77, '2014-05-19 12:03:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94306),
	(289761, 675, '2014-05-19 11:59:00', '2nd at South Park', 64, '2014-05-19 12:10:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 94115),
	(289762, 11211, '2014-05-19 12:02:00', 'Clay at Battery', 41, '2014-05-19 15:09:00', 'Clay at Battery', 41, 189, 'Customer', NULL),
	(289763, 11185, '2014-05-19 12:02:00', 'Clay at Battery', 41, '2014-05-19 15:09:00', 'Clay at Battery', 41, 389, 'Customer', NULL),
	(289765, 646, '2014-05-19 12:04:00', 'San Jose Government Center', 80, '2014-05-19 12:15:00', 'Ryland Park', 84, 98, 'Subscriber', 95112),
	(289766, 457, '2014-05-19 12:04:00', '2nd at Townsend', 61, '2014-05-19 12:12:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94114),
	(289767, 288, '2014-05-19 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 12:10:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94114),
	(289768, 357, '2014-05-19 12:06:00', 'Redwood City Medical Center', 26, '2014-05-19 12:12:00', 'Redwood City Medical Center', 26, 261, 'Subscriber', 94041),
	(289769, 659, '2014-05-19 12:08:00', 'Market at 10th', 67, '2014-05-19 12:19:00', 'Market at 10th', 67, 559, 'Subscriber', 94117),
	(289770, 441, '2014-05-19 12:08:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 12:16:00', 'Post at Kearney', 47, 619, 'Subscriber', 94109),
	(289771, 727, '2014-05-19 12:08:00', 'Golden Gate at Polk', 59, '2014-05-19 12:20:00', 'Market at Sansome', 77, 137, 'Subscriber', 94102),
	(289772, 756, '2014-05-19 12:11:00', 'Spear at Folsom', 49, '2014-05-19 12:24:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94610),
	(289773, 270, '2014-05-19 12:11:00', 'Clay at Battery', 41, '2014-05-19 12:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94105),
	(289777, 1451, '2014-05-19 12:13:00', 'Redwood City Caltrain Station', 22, '2014-05-19 12:37:00', 'Redwood City Caltrain Station', 22, 48, 'Customer', 94103),
	(289781, 169, '2014-05-19 12:19:00', 'Powell Street BART (bis)', 39, '2014-05-19 12:22:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94501),
	(289782, 1084, '2014-05-19 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 12:38:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94030),
	(289783, 1185, '2014-05-19 12:20:00', 'San Antonio Caltrain Station', 29, '2014-05-19 12:40:00', 'California Ave Caltrain Station', 36, 43, 'Subscriber', 94025),
	(289785, 841, '2014-05-19 12:23:00', '2nd at Townsend', 61, '2014-05-19 12:37:00', 'Steuart at Market', 74, 401, 'Customer', 94114),
	(289793, 779, '2014-05-19 12:30:00', 'Townsend at 7th', 65, '2014-05-19 12:43:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94044),
	(289794, 417, '2014-05-19 12:30:00', '5th at Howard', 57, '2014-05-19 12:37:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94134),
	(289795, 758, '2014-05-19 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 12:43:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94117),
	(289796, 368, '2014-05-19 12:34:00', '2nd at Folsom', 62, '2014-05-19 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Customer', 21042),
	(289799, 177, '2014-05-19 12:40:00', '2nd at Folsom', 62, '2014-05-19 12:43:00', 'Market at Sansome', 77, 341, 'Subscriber', 94040),
	(289800, 390, '2014-05-19 12:41:00', 'Clay at Battery', 41, '2014-05-19 12:47:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94602),
	(289801, 563, '2014-05-19 12:41:00', 'Powell Street BART (bis)', 39, '2014-05-19 12:50:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94610),
	(289802, 582, '2014-05-19 12:42:00', 'Steuart at Market', 74, '2014-05-19 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94022),
	(289803, 773, '2014-05-19 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 12:55:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94111),
	(289805, 592, '2014-05-19 12:44:00', 'Market at Sansome', 77, '2014-05-19 12:54:00', 'Steuart at Market', 74, 137, 'Customer', 81),
	(289806, 995, '2014-05-19 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 13:02:00', '2nd at Townsend', 61, 506, 'Subscriber', 94539),
	(289807, 412, '2014-05-19 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 12:54:00', '5th at Howard', 57, 576, 'Subscriber', 95126),
	(289808, 458, '2014-05-19 12:47:00', 'Market at Sansome', 77, '2014-05-19 12:55:00', 'Steuart at Market', 74, 547, 'Customer', 81),
	(289809, 831, '2014-05-19 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 13:03:00', 'Post at Kearney', 47, 359, 'Subscriber', 94070),
	(289811, 1645, '2014-05-19 12:49:00', 'Embarcadero at Sansome', 60, '2014-05-19 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Customer', 4901),
	(289812, 425, '2014-05-19 12:50:00', 'Powell at Post (Union Square)', 71, '2014-05-19 12:57:00', 'Civic Center BART (7th at Market)', 72, 433, 'Subscriber', 94109),
	(289813, 4162, '2014-05-19 12:52:00', 'Market at 10th', 67, '2014-05-19 14:01:00', 'Market at 10th', 67, 559, 'Customer', 94118),
	(289815, 4087, '2014-05-19 12:53:00', 'Market at 10th', 67, '2014-05-19 14:01:00', 'Market at 10th', 67, 312, 'Customer', 94118),
	(289816, 632, '2014-05-19 12:53:00', 'Beale at Market', 56, '2014-05-19 13:03:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94707),
	(289817, 2487, '2014-05-19 12:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 13:34:00', 'San Pedro Square', 6, 15, 'Customer', 60115),
	(289818, 168, '2014-05-19 12:54:00', 'Market at 10th', 67, '2014-05-19 12:57:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94803),
	(289819, 635, '2014-05-19 12:53:00', 'Embarcadero at Sansome', 60, '2014-05-19 13:04:00', 'Market at Sansome', 77, 372, 'Subscriber', 94306),
	(289820, 1359, '2014-05-19 12:54:00', 'Embarcadero at Sansome', 60, '2014-05-19 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Customer', 6468),
	(289821, 516, '2014-05-19 12:55:00', '2nd at Folsom', 62, '2014-05-19 13:04:00', 'Powell Street BART (bis)', 39, 457, 'Subscriber', 94133),
	(289823, 223, '2014-05-19 12:55:00', 'Powell Street BART (bis)', 39, '2014-05-19 12:59:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94501),
	(289824, 268, '2014-05-19 12:56:00', '2nd at South Park', 64, '2014-05-19 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94062),
	(289825, 542, '2014-05-19 12:57:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 13:06:00', 'Market at Sansome', 77, 420, 'Subscriber', 94030),
	(289826, 549, '2014-05-19 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 13:08:00', 'Embarcadero at Sansome', 60, 590, 'Customer', NULL),
	(289827, 178, '2014-05-19 12:59:00', 'Market at Sansome', 77, '2014-05-19 13:02:00', 'Beale at Market', 56, 343, 'Subscriber', 94553),
	(289828, 304, '2014-05-19 12:59:00', 'Market at 4th', 76, '2014-05-19 13:04:00', '2nd at Folsom', 62, 632, 'Subscriber', 94518),
	(289829, 1862, '2014-05-19 12:59:00', 'Mountain View City Hall', 27, '2014-05-19 13:30:00', 'San Antonio Shopping Center', 31, 213, 'Customer', 94040),
	(289831, 319, '2014-05-19 13:04:00', 'Powell Street BART (bis)', 39, '2014-05-19 13:09:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94117),
	(289832, 267, '2014-05-19 13:05:00', 'San Mateo County Center', 23, '2014-05-19 13:09:00', 'Redwood City Caltrain Station', 22, 689, 'Customer', 94131),
	(289833, 157, '2014-05-19 13:07:00', 'SJSU 4th at San Carlos', 12, '2014-05-19 13:10:00', 'San Jose City Hall', 10, 210, 'Subscriber', 95112),
	(289834, 949, '2014-05-19 13:10:00', 'South Van Ness at Market', 66, '2014-05-19 13:26:00', 'Clay at Battery', 41, 365, 'Subscriber', 94118),
	(289835, 432, '2014-05-19 13:12:00', 'Townsend at 7th', 65, '2014-05-19 13:20:00', '2nd at Townsend', 61, 583, 'Subscriber', 94114),
	(289836, 443, '2014-05-19 13:15:00', 'Ryland Park', 84, '2014-05-19 13:22:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95112),
	(289839, 809, '2014-05-19 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 13:34:00', '5th at Howard', 57, 325, 'Customer', 3740),
	(289840, 739, '2014-05-19 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 13:33:00', '5th at Howard', 57, 627, 'Customer', 4901),
	(289841, 134, '2014-05-19 13:22:00', 'Beale at Market', 56, '2014-05-19 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94965),
	(289842, 409, '2014-05-19 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 13:30:00', '2nd at South Park', 64, 367, 'Subscriber', 94002),
	(289844, 897, '2014-05-19 13:26:00', 'Market at 10th', 67, '2014-05-19 13:41:00', '2nd at South Park', 64, 281, 'Subscriber', 94105),
	(289845, 711, '2014-05-19 13:27:00', 'Powell Street BART (bis)', 39, '2014-05-19 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94117),
	(289847, 748, '2014-05-19 13:30:00', 'Market at Sansome', 77, '2014-05-19 13:42:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94102),
	(289848, 365, '2014-05-19 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 13:39:00', 'Powell at Post (Union Square)', 71, 525, 'Subscriber', 94104),
	(289850, 2858, '2014-05-19 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 14:21:00', 'Market at Sansome', 77, 338, 'Customer', 6883),
	(289851, 220, '2014-05-19 13:35:00', 'Townsend at 7th', 65, '2014-05-19 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(289852, 1104, '2014-05-19 13:35:00', 'Howard at 2nd', 63, '2014-05-19 13:53:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94107),
	(289853, 514, '2014-05-19 13:38:00', 'San Pedro Square', 6, '2014-05-19 13:46:00', 'Santa Clara at Almaden', 4, 15, 'Customer', 60115),
	(289858, 334, '2014-05-19 13:43:00', 'Market at 4th', 76, '2014-05-19 13:48:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94103),
	(289859, 710, '2014-05-19 13:43:00', 'Davis at Jackson', 42, '2014-05-19 13:55:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94133),
	(289862, 218, '2014-05-19 13:51:00', 'Market at Sansome', 77, '2014-05-19 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94040),
	(289863, 358, '2014-05-19 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 13:57:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94105),
	(289864, 12713, '2014-05-19 13:52:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:24:00', 'Post at Kearney', 47, 474, 'Customer', 44),
	(289865, 12666, '2014-05-19 13:53:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:24:00', 'Post at Kearney', 47, 527, 'Customer', 44),
	(289866, 439, '2014-05-19 13:53:00', 'St James Park', 13, '2014-05-19 14:00:00', 'MLK Library', 11, 95, 'Subscriber', 95116),
	(289867, 336, '2014-05-19 13:55:00', 'Spear at Folsom', 49, '2014-05-19 14:01:00', '2nd at Townsend', 61, 582, 'Subscriber', 94105),
	(289868, 272, '2014-05-19 13:58:00', 'Commercial at Montgomery', 45, '2014-05-19 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94111),
	(289869, 660, '2014-05-19 13:59:00', '2nd at Folsom', 62, '2014-05-19 14:10:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94105),
	(289870, 1235, '2014-05-19 14:03:00', 'Embarcadero at Sansome', 60, '2014-05-19 14:24:00', 'Commercial at Montgomery', 45, 590, 'Customer', NULL),
	(289871, 457, '2014-05-19 14:04:00', 'Embarcadero at Vallejo', 48, '2014-05-19 14:11:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 4901),
	(289872, 460, '2014-05-19 14:04:00', 'Embarcadero at Vallejo', 48, '2014-05-19 14:11:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 6468),
	(289874, 406, '2014-05-19 14:04:00', 'Embarcadero at Vallejo', 48, '2014-05-19 14:11:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 3740),
	(289875, 346, '2014-05-19 14:08:00', 'San Antonio Shopping Center', 31, '2014-05-19 14:14:00', 'Rengstorff Avenue / California Street', 33, 213, 'Customer', 94040),
	(289876, 278, '2014-05-19 14:11:00', 'San Salvador at 1st', 8, '2014-05-19 14:16:00', 'MLK Library', 11, 257, 'Subscriber', 95112),
	(289879, 314, '2014-05-19 14:19:00', 'Santa Clara at Almaden', 4, '2014-05-19 14:24:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Customer', 60115),
	(289880, 458, '2014-05-19 14:19:00', 'Broadway St at Battery St', 82, '2014-05-19 14:26:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94115),
	(289881, 821, '2014-05-19 14:19:00', 'California Ave Caltrain Station', 36, '2014-05-19 14:33:00', 'University and Emerson', 35, 43, 'Subscriber', 94070),
	(289884, 446, '2014-05-19 14:21:00', 'Mountain View Caltrain Station', 28, '2014-05-19 14:29:00', 'Castro Street and El Camino Real', 32, 36, 'Subscriber', 94041),
	(289885, 926, '2014-05-19 14:23:00', 'Embarcadero at Vallejo', 48, '2014-05-19 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Customer', 33782),
	(289886, 267, '2014-05-19 14:27:00', 'San Mateo County Center', 23, '2014-05-19 14:32:00', 'Broadway at Main', 25, 217, 'Subscriber', 93930),
	(289889, 15495, '2014-05-19 14:32:00', 'Embarcadero at Sansome', 60, '2014-05-19 18:51:00', '2nd at South Park', 64, 489, 'Customer', 94107),
	(289890, 316, '2014-05-19 14:33:00', '5th at Howard', 57, '2014-05-19 14:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Customer', 95122),
	(289891, 15393, '2014-05-19 14:35:00', 'Embarcadero at Sansome', 60, '2014-05-19 18:51:00', '2nd at South Park', 64, 327, 'Customer', 94107),
	(289892, 315, '2014-05-19 14:39:00', '2nd at South Park', 64, '2014-05-19 14:44:00', 'Market at Sansome', 77, 367, 'Subscriber', 94158),
	(289893, 1399, '2014-05-19 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 15:03:00', 'Embarcadero at Bryant', 54, 365, 'Customer', 33782),
	(289894, 148, '2014-05-19 14:44:00', 'Post at Kearney', 47, '2014-05-19 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, 605, 'Subscriber', 94105),
	(289895, 971, '2014-05-19 14:45:00', '5th at Howard', 57, '2014-05-19 15:02:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94103),
	(289896, 1201, '2014-05-19 14:46:00', 'Paseo de San Antonio', 7, '2014-05-19 15:06:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 94044),
	(289897, 372, '2014-05-19 14:48:00', 'Powell at Post (Union Square)', 71, '2014-05-19 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94104),
	(289898, 286, '2014-05-19 14:50:00', '2nd at Folsom', 62, '2014-05-19 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94118),
	(289899, 291, '2014-05-19 14:53:00', 'MLK Library', 11, '2014-05-19 14:58:00', 'San Salvador at 1st', 8, 257, 'Subscriber', 95112),
	(289900, 582, '2014-05-19 14:53:00', 'Embarcadero at Folsom', 51, '2014-05-19 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95122),
	(289903, 239, '2014-05-19 14:55:00', 'Broadway St at Battery St', 82, '2014-05-19 14:59:00', 'Beale at Market', 56, 269, 'Subscriber', 94133),
	(289906, 340, '2014-05-19 14:56:00', 'Broadway at Main', 25, '2014-05-19 15:01:00', 'San Mateo County Center', 23, 217, 'Subscriber', 93930),
	(289907, 1270, '2014-05-19 14:56:00', 'Embarcadero at Sansome', 60, '2014-05-19 15:17:00', '2nd at Folsom', 62, 502, 'Customer', 94041),
	(289908, 473, '2014-05-19 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 15:04:00', 'Post at Kearney', 47, 517, 'Subscriber', 94103),
	(289910, 9190, '2014-05-19 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 17:30:00', 'Market at 10th', 67, 677, 'Customer', 18337),
	(289922, 923, '2014-05-19 15:04:00', 'Embarcadero at Bryant', 54, '2014-05-19 15:19:00', 'Clay at Battery', 41, 365, 'Customer', 33782),
	(289924, 324, '2014-05-19 15:07:00', 'Commercial at Montgomery', 45, '2014-05-19 15:13:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94105),
	(289926, 703, '2014-05-19 15:08:00', 'Post at Kearney', 47, '2014-05-19 15:20:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94133),
	(289930, 430, '2014-05-19 15:09:00', '2nd at Townsend', 61, '2014-05-19 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94945),
	(289931, 896, '2014-05-19 15:09:00', 'Beale at Market', 56, '2014-05-19 15:24:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94610),
	(289932, 576, '2014-05-19 15:11:00', 'Commercial at Montgomery', 45, '2014-05-19 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94024),
	(289933, 520, '2014-05-19 15:12:00', '5th at Howard', 57, '2014-05-19 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94503),
	(289934, 4639, '2014-05-19 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 16:31:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', 90503),
	(289935, 508, '2014-05-19 15:16:00', 'Beale at Market', 56, '2014-05-19 15:25:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(289936, 549, '2014-05-19 15:17:00', 'Post at Kearney', 47, '2014-05-19 15:26:00', 'Market at 10th', 67, 517, 'Subscriber', 94103),
	(289938, 894, '2014-05-19 15:19:00', 'Cowper at University', 37, '2014-05-19 15:34:00', 'California Ave Caltrain Station', 36, 662, 'Subscriber', 94070),
	(289939, 489, '2014-05-19 15:19:00', '5th at Howard', 57, '2014-05-19 15:28:00', '2nd at Folsom', 62, 382, 'Customer', 21042),
	(289940, 926, '2014-05-19 15:22:00', 'Embarcadero at Bryant', 54, '2014-05-19 15:38:00', 'Market at Sansome', 77, 380, 'Subscriber', 94105),
	(289941, 723, '2014-05-19 15:23:00', '2nd at Folsom', 62, '2014-05-19 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Customer', 94041),
	(289942, 418, '2014-05-19 15:24:00', 'Powell Street BART (bis)', 39, '2014-05-19 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94306),
	(289943, 437, '2014-05-19 15:24:00', 'Howard at 2nd', 63, '2014-05-19 15:31:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 94115),
	(289944, 383, '2014-05-19 15:25:00', 'Market at 4th', 76, '2014-05-19 15:32:00', 'Beale at Market', 56, 448, 'Subscriber', 94102),
	(289945, 331, '2014-05-19 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94133),
	(289946, 1091, '2014-05-19 15:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 15:44:00', 'Powell Street BART (bis)', 39, 322, 'Customer', NULL),
	(289947, 10223, '2014-05-19 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 90247),
	(289950, 344, '2014-05-19 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 15:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94104),
	(289951, 562, '2014-05-19 15:27:00', 'Powell Street BART (bis)', 39, '2014-05-19 15:36:00', '2nd at Folsom', 62, 531, 'Subscriber', 94133),
	(289954, 254, '2014-05-19 15:28:00', 'Embarcadero at Vallejo', 48, '2014-05-19 15:32:00', 'Beale at Market', 56, 260, 'Subscriber', 94112),
	(289955, 189, '2014-05-19 15:28:00', 'Arena Green / SAP Center', 14, '2014-05-19 15:31:00', 'Santa Clara at Almaden', 4, 653, 'Subscriber', 95113),
	(289956, 10031, '2014-05-19 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', 90247),
	(289957, 333, '2014-05-19 15:29:00', 'San Jose City Hall', 10, '2014-05-19 15:34:00', 'San Pedro Square', 6, 297, 'Subscriber', 95112),
	(289958, 237, '2014-05-19 15:30:00', 'Steuart at Market', 74, '2014-05-19 15:34:00', 'Embarcadero at Bryant', 54, 137, 'Subscriber', 94158),
	(289959, 270, '2014-05-19 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 15:36:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94014),
	(289961, 911, '2014-05-19 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 15:49:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94705),
	(289962, 532, '2014-05-19 15:34:00', '5th at Howard', 57, '2014-05-19 15:43:00', '2nd at South Park', 64, 523, 'Subscriber', 94945),
	(289963, 905, '2014-05-19 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94030),
	(289964, 284, '2014-05-19 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 15:48:00', 'Clay at Battery', 41, 371, 'Subscriber', 94105),
	(289965, 411, '2014-05-19 15:45:00', 'Market at 10th', 67, '2014-05-19 15:51:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 95126),
	(289966, 1181, '2014-05-19 15:45:00', 'Market at 10th', 67, '2014-05-19 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 94118),
	(289967, 1179, '2014-05-19 15:45:00', 'Market at 10th', 67, '2014-05-19 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94118),
	(289968, 543, '2014-05-19 15:46:00', 'Embarcadero at Folsom', 51, '2014-05-19 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94025),
	(289969, 344, '2014-05-19 15:46:00', 'Howard at 2nd', 63, '2014-05-19 15:51:00', 'Clay at Battery', 41, 409, 'Subscriber', 94105),
	(289970, 529, '2014-05-19 15:46:00', 'Commercial at Montgomery', 45, '2014-05-19 15:55:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(289971, 390, '2014-05-19 15:46:00', 'Embarcadero at Bryant', 54, '2014-05-19 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94105),
	(289972, 261, '2014-05-19 15:47:00', 'Castro Street and El Camino Real', 32, '2014-05-19 15:51:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94103),
	(289973, 454, '2014-05-19 15:47:00', 'Broadway St at Battery St', 82, '2014-05-19 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94602),
	(289974, 213, '2014-05-19 15:48:00', '2nd at Townsend', 61, '2014-05-19 15:52:00', '2nd at Folsom', 62, 583, 'Subscriber', 94115),
	(289975, 616, '2014-05-19 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95126),
	(289976, 1704, '2014-05-19 15:49:00', 'Market at Sansome', 77, '2014-05-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Customer', 2139),
	(289977, 1572, '2014-05-19 15:49:00', 'Market at Sansome', 77, '2014-05-19 16:15:00', 'Embarcadero at Folsom', 51, 367, 'Customer', 2139),
	(289979, 402, '2014-05-19 15:50:00', 'Townsend at 7th', 65, '2014-05-19 15:57:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94582),
	(289980, 196, '2014-05-19 15:51:00', '2nd at Folsom', 62, '2014-05-19 15:54:00', 'Market at Sansome', 77, 531, 'Subscriber', 94611),
	(289981, 357, '2014-05-19 15:53:00', '2nd at Townsend', 61, '2014-05-19 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94606),
	(289982, 6404, '2014-05-19 15:53:00', 'University and Emerson', 35, '2014-05-19 17:40:00', 'University and Emerson', 35, 43, 'Customer', 94102),
	(289983, 6354, '2014-05-19 15:54:00', 'University and Emerson', 35, '2014-05-19 17:40:00', 'University and Emerson', 35, 42, 'Customer', 94102),
	(289984, 703, '2014-05-19 15:50:00', 'Steuart at Market', 74, '2014-05-19 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94086),
	(289985, 310, '2014-05-19 15:55:00', '2nd at Townsend', 61, '2014-05-19 16:00:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94539),
	(289986, 258, '2014-05-19 15:55:00', 'Adobe on Almaden', 5, '2014-05-19 16:00:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 94002),
	(289988, 372, '2014-05-19 15:56:00', 'Clay at Battery', 41, '2014-05-19 16:02:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94133),
	(289989, 709, '2014-05-19 15:56:00', 'Townsend at 7th', 65, '2014-05-19 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94901),
	(289990, 553, '2014-05-19 15:56:00', 'Embarcadero at Folsom', 51, '2014-05-19 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94070),
	(289991, 627, '2014-05-19 15:57:00', 'Howard at 2nd', 63, '2014-05-19 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94404),
	(289993, 354, '2014-05-19 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94105),
	(289994, 237, '2014-05-19 16:00:00', 'Broadway St at Battery St', 82, '2014-05-19 16:04:00', 'Beale at Market', 56, 524, 'Subscriber', 94550),
	(289995, 637, '2014-05-19 16:01:00', 'Commercial at Montgomery', 45, '2014-05-19 16:12:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(289996, 617, '2014-05-19 16:01:00', '2nd at Townsend', 61, '2014-05-19 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94706),
	(289997, 820, '2014-05-19 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94063),
	(289998, 529, '2014-05-19 16:03:00', 'San Francisco City Hall', 58, '2014-05-19 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94010),
	(289999, 460, '2014-05-19 16:03:00', 'Clay at Battery', 41, '2014-05-19 16:11:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 94133),
	(290000, 427, '2014-05-19 16:03:00', '2nd at South Park', 64, '2014-05-19 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94904),
	(290002, 555, '2014-05-19 16:04:00', '2nd at Townsend', 61, '2014-05-19 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94941),
	(290003, 396, '2014-05-19 16:05:00', 'Townsend at 7th', 65, '2014-05-19 16:12:00', '5th at Howard', 57, 530, 'Subscriber', 94549),
	(290004, 642, '2014-05-19 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 16:16:00', 'Market at Sansome', 77, 329, 'Customer', 60115),
	(290007, 640, '2014-05-19 16:05:00', 'Market at Sansome', 77, '2014-05-19 16:16:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94132),
	(290010, 635, '2014-05-19 16:07:00', 'Embarcadero at Folsom', 51, '2014-05-19 16:17:00', '5th at Howard', 57, 629, 'Subscriber', 94103),
	(290013, 279, '2014-05-19 16:08:00', 'Spear at Folsom', 49, '2014-05-19 16:13:00', '2nd at Townsend', 61, 495, 'Subscriber', 94105),
	(290014, 447, '2014-05-19 16:08:00', 'San Jose City Hall', 10, '2014-05-19 16:16:00', 'San Jose Diridon Caltrain Station', 2, 210, 'Subscriber', 94502),
	(290015, 479, '2014-05-19 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 16:17:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94110),
	(290016, 519, '2014-05-19 16:09:00', 'Townsend at 7th', 65, '2014-05-19 16:17:00', '5th at Howard', 57, 635, 'Subscriber', 94108),
	(290017, 397, '2014-05-19 16:10:00', '2nd at Folsom', 62, '2014-05-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94590),
	(290018, 898, '2014-05-19 16:11:00', 'Embarcadero at Vallejo', 48, '2014-05-19 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 95110),
	(290019, 4107, '2014-05-19 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Customer', 94116),
	(290020, 525, '2014-05-19 16:12:00', 'Market at Sansome', 77, '2014-05-19 16:21:00', 'Golden Gate at Polk', 59, 372, 'Subscriber', 94109),
	(290021, 410, '2014-05-19 16:12:00', 'San Pedro Square', 6, '2014-05-19 16:19:00', 'MLK Library', 11, 297, 'Subscriber', 95112),
	(290022, 3994, '2014-05-19 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Customer', NULL),
	(290023, 407, '2014-05-19 16:14:00', 'Market at 4th', 76, '2014-05-19 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95014),
	(290024, 269, '2014-05-19 16:15:00', 'Market at Sansome', 77, '2014-05-19 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94534),
	(290025, 282, '2014-05-19 16:15:00', 'Santa Clara at Almaden', 4, '2014-05-19 16:20:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 94103),
	(290026, 3899, '2014-05-19 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Customer', 94116),
	(290027, 389, '2014-05-19 16:16:00', '2nd at Folsom', 62, '2014-05-19 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94903),
	(290028, 532, '2014-05-19 16:18:00', 'Powell at Post (Union Square)', 71, '2014-05-19 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95124),
	(290029, 934, '2014-05-19 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94949),
	(290030, 300, '2014-05-19 16:18:00', 'Market at 10th', 67, '2014-05-19 16:23:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94618),
	(290031, 640, '2014-05-19 16:18:00', '2nd at South Park', 64, '2014-05-19 16:29:00', 'Steuart at Market', 74, 632, 'Subscriber', 94110),
	(290032, 387, '2014-05-19 16:18:00', 'Powell Street BART (bis)', 39, '2014-05-19 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95129),
	(290033, 747, '2014-05-19 16:19:00', 'Townsend at 7th', 65, '2014-05-19 16:31:00', 'Market at Sansome', 77, 407, 'Subscriber', 94121),
	(290034, 606, '2014-05-19 16:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 16:31:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94102),
	(290035, 3903, '2014-05-19 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:29:00', 'Davis at Jackson', 42, 582, 'Customer', 2139),
	(290036, 3866, '2014-05-19 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:29:00', 'Davis at Jackson', 42, 33, 'Customer', 2139),
	(290037, 731, '2014-05-19 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95124),
	(290039, 521, '2014-05-19 16:27:00', '2nd at Townsend', 61, '2014-05-19 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94611),
	(290040, 533, '2014-05-19 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94403),
	(290041, 252, '2014-05-19 16:27:00', '2nd at Folsom', 62, '2014-05-19 16:31:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(290042, 694, '2014-05-19 16:28:00', 'Park at Olive', 38, '2014-05-19 16:40:00', 'Palo Alto Caltrain Station', 34, 89, 'Subscriber', 95608),
	(290043, 552, '2014-05-19 16:28:00', 'Embarcadero at Sansome', 60, '2014-05-19 16:38:00', 'Steuart at Market', 74, 388, 'Subscriber', 94015),
	(290046, 274, '2014-05-19 16:29:00', '2nd at Folsom', 62, '2014-05-19 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Customer', 21042),
	(290047, 261, '2014-05-19 16:31:00', 'Santa Clara at Almaden', 4, '2014-05-19 16:36:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95020),
	(290049, 829, '2014-05-19 16:33:00', 'South Van Ness at Market', 66, '2014-05-19 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94061),
	(290051, 195, '2014-05-19 16:34:00', '2nd at Folsom', 62, '2014-05-19 16:37:00', '2nd at Townsend', 61, 481, 'Subscriber', 94115),
	(290054, 595, '2014-05-19 16:34:00', 'Steuart at Market', 74, '2014-05-19 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94043),
	(290055, 426, '2014-05-19 16:34:00', 'Market at 4th', 76, '2014-05-19 16:41:00', 'Market at 10th', 67, 402, 'Subscriber', 94103),
	(290057, 393, '2014-05-19 16:36:00', 'Market at 4th', 76, '2014-05-19 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94070),
	(290058, 316, '2014-05-19 16:36:00', 'San Pedro Square', 6, '2014-05-19 16:41:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94107),
	(290059, 622, '2014-05-19 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94061),
	(290060, 572, '2014-05-19 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94403),
	(290062, 572, '2014-05-19 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94930),
	(290064, 358, '2014-05-19 16:37:00', 'Powell Street BART (bis)', 39, '2014-05-19 16:43:00', '2nd at Folsom', 62, 452, 'Subscriber', 94107),
	(290065, 621, '2014-05-19 16:38:00', 'Steuart at Market', 74, '2014-05-19 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94403),
	(290066, 502, '2014-05-19 16:38:00', 'Market at Sansome', 77, '2014-05-19 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94040),
	(290067, 293, '2014-05-19 16:39:00', 'San Mateo County Center', 23, '2014-05-19 16:44:00', 'Redwood City Caltrain Station', 22, 217, 'Customer', 94103),
	(290068, 1534, '2014-05-19 16:40:00', 'Embarcadero at Vallejo', 48, '2014-05-19 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 94118),
	(290070, 1533, '2014-05-19 16:40:00', 'Embarcadero at Vallejo', 48, '2014-05-19 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 94118),
	(290072, 489, '2014-05-19 16:41:00', '2nd at Townsend', 61, '2014-05-19 16:49:00', 'Steuart at Market', 74, 326, 'Subscriber', 94549),
	(290073, 467, '2014-05-19 16:41:00', 'South Van Ness at Market', 66, '2014-05-19 16:49:00', 'Powell Street BART (bis)', 39, 363, 'Customer', 20010),
	(290076, 642, '2014-05-19 16:43:00', 'Market at Sansome', 77, '2014-05-19 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94104),
	(290077, 305, '2014-05-19 16:44:00', 'Santa Clara at Almaden', 4, '2014-05-19 16:49:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94403),
	(290078, 317, '2014-05-19 16:44:00', 'Washington at Kearney', 46, '2014-05-19 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94401),
	(290079, 317, '2014-05-19 16:45:00', 'Spear at Folsom', 49, '2014-05-19 16:51:00', 'Steuart at Market', 74, 385, 'Subscriber', 94043),
	(290082, 264, '2014-05-19 16:47:00', 'Commercial at Montgomery', 45, '2014-05-19 16:51:00', 'Davis at Jackson', 42, 485, 'Subscriber', 94111),
	(290083, 443, '2014-05-19 16:47:00', 'Washington at Kearney', 46, '2014-05-19 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94133),
	(290084, 97, '2014-05-19 16:47:00', 'Beale at Market', 56, '2014-05-19 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94602),
	(290085, 490, '2014-05-19 16:48:00', 'Market at 10th', 67, '2014-05-19 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94041),
	(290087, 174, '2014-05-19 16:49:00', 'Commercial at Montgomery', 45, '2014-05-19 16:52:00', 'Market at Sansome', 77, 556, 'Subscriber', 94122),
	(290090, 618, '2014-05-19 16:50:00', 'Townsend at 7th', 65, '2014-05-19 17:00:00', '2nd at Folsom', 62, 617, 'Subscriber', 94903),
	(290091, 675, '2014-05-19 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94401),
	(290092, 349, '2014-05-19 16:50:00', 'San Pedro Square', 6, '2014-05-19 16:56:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 94002),
	(290093, 237, '2014-05-19 16:51:00', 'Castro Street and El Camino Real', 32, '2014-05-19 16:55:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94122),
	(290094, 931, '2014-05-19 16:51:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 99403),
	(290095, 634, '2014-05-19 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 17:03:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94605),
	(290099, 946, '2014-05-19 16:53:00', 'Clay at Battery', 41, '2014-05-19 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94087),
	(290101, 694, '2014-05-19 16:51:00', 'Steuart at Market', 74, '2014-05-19 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94070),
	(290102, 450, '2014-05-19 16:54:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94404),
	(290103, 320, '2014-05-19 16:54:00', '2nd at South Park', 64, '2014-05-19 17:00:00', 'Market at Sansome', 77, 608, 'Subscriber', 94709),
	(290104, 408, '2014-05-19 16:55:00', '2nd at Townsend', 61, '2014-05-19 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94558),
	(290105, 663, '2014-05-19 16:55:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95131),
	(290106, 381, '2014-05-19 16:55:00', 'Market at 4th', 76, '2014-05-19 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94952),
	(290107, 560, '2014-05-19 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 17:05:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94577),
	(290108, 530, '2014-05-19 16:56:00', 'Howard at 2nd', 63, '2014-05-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95014),
	(290109, 407, '2014-05-19 16:56:00', '2nd at Townsend', 61, '2014-05-19 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94534),
	(290110, 588, '2014-05-19 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:07:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94610),
	(290111, 607, '2014-05-19 16:58:00', 'Clay at Battery', 41, '2014-05-19 17:08:00', '2nd at Folsom', 62, 567, 'Subscriber', 94404),
	(290113, 226, '2014-05-19 16:58:00', 'San Antonio Shopping Center', 31, '2014-05-19 17:02:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94610),
	(290114, 209, '2014-05-19 16:58:00', 'Commercial at Montgomery', 45, '2014-05-19 17:02:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94108),
	(290115, 554, '2014-05-19 16:59:00', 'Market at 10th', 67, '2014-05-19 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 95112),
	(290116, 619, '2014-05-19 16:59:00', 'Market at 10th', 67, '2014-05-19 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94404),
	(290118, 427, '2014-05-19 16:59:00', '2nd at Folsom', 62, '2014-05-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95014),
	(290119, 520, '2014-05-19 16:59:00', 'Beale at Market', 56, '2014-05-19 17:08:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94111),
	(290121, 857, '2014-05-19 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94030),
	(290124, 11544, '2014-05-19 17:00:00', 'Embarcadero at Sansome', 60, '2014-05-19 20:12:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 80610010),
	(290125, 237, '2014-05-19 17:01:00', '2nd at South Park', 64, '2014-05-19 17:05:00', 'Market at Sansome', 77, 375, 'Subscriber', 94606),
	(290126, 696, '2014-05-19 17:01:00', '2nd at South Park', 64, '2014-05-19 17:13:00', 'Clay at Battery', 41, 267, 'Subscriber', 94111),
	(290127, 186, '2014-05-19 17:02:00', 'San Antonio Shopping Center', 31, '2014-05-19 17:05:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94133),
	(290128, 426, '2014-05-19 17:02:00', 'Howard at 2nd', 63, '2014-05-19 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94608),
	(290129, 490, '2014-05-19 17:02:00', 'Howard at 2nd', 63, '2014-05-19 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94920),
	(290130, 290, '2014-05-19 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94087),
	(290131, 183, '2014-05-19 17:03:00', '2nd at Folsom', 62, '2014-05-19 17:06:00', 'Market at Sansome', 77, 353, 'Subscriber', 94518),
	(290132, 251, '2014-05-19 17:03:00', 'Market at Sansome', 77, '2014-05-19 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94602),
	(290133, 544, '2014-05-19 17:03:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94404),
	(290137, 618, '2014-05-19 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 17:13:00', 'Powell Street BART (bis)', 39, 457, 'Subscriber', 94609),
	(290138, 347, '2014-05-19 17:04:00', '5th at Howard', 57, '2014-05-19 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94303),
	(290139, 1119, '2014-05-19 17:03:00', 'Spear at Folsom', 49, '2014-05-19 17:22:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94102),
	(290140, 823, '2014-05-19 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94103),
	(290141, 408, '2014-05-19 17:05:00', 'Adobe on Almaden', 5, '2014-05-19 17:11:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94117),
	(290142, 519, '2014-05-19 17:05:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94062),
	(290143, 551, '2014-05-19 17:05:00', '2nd at Folsom', 62, '2014-05-19 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Subscriber', 94590),
	(290144, 451, '2014-05-19 17:06:00', 'Market at 10th', 67, '2014-05-19 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94404),
	(290147, 1279, '2014-05-19 17:07:00', 'Embarcadero at Bryant', 54, '2014-05-19 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94107),
	(290148, 680, '2014-05-19 17:07:00', 'Commercial at Montgomery', 45, '2014-05-19 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94087),
	(290149, 376, '2014-05-19 17:08:00', '2nd at Townsend', 61, '2014-05-19 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94901),
	(290150, 1020, '2014-05-19 17:08:00', '2nd at Townsend', 61, '2014-05-19 17:25:00', 'Market at 10th', 67, 558, 'Subscriber', 94103),
	(290151, 570, '2014-05-19 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94107),
	(290153, 817, '2014-05-19 17:09:00', 'Davis at Jackson', 42, '2014-05-19 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94306),
	(290154, 537, '2014-05-19 17:09:00', '2nd at Folsom', 62, '2014-05-19 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(290156, 262, '2014-05-19 17:10:00', 'Townsend at 7th', 65, '2014-05-19 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95120),
	(290157, 385, '2014-05-19 17:11:00', '2nd at Townsend', 61, '2014-05-19 17:17:00', 'Steuart at Market', 74, 465, 'Subscriber', 94588),
	(290158, 432, '2014-05-19 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:18:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94111),
	(290159, 309, '2014-05-19 17:11:00', 'Market at Sansome', 77, '2014-05-19 17:16:00', '2nd at Folsom', 62, 419, 'Subscriber', 94107),
	(290160, 691, '2014-05-19 17:11:00', 'South Van Ness at Market', 66, '2014-05-19 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94402),
	(290161, 386, '2014-05-19 17:12:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:18:00', 'Steuart at Market', 74, 625, 'Subscriber', 94568),
	(290162, 165, '2014-05-19 17:12:00', '2nd at Folsom', 62, '2014-05-19 17:15:00', '2nd at Folsom', 62, 459, 'Subscriber', 94105),
	(290164, 535, '2014-05-19 17:13:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(290165, 326, '2014-05-19 17:13:00', 'Mountain View Caltrain Station', 28, '2014-05-19 17:18:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94041),
	(290166, 187, '2014-05-19 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 687, 'Subscriber', 94941),
	(290167, 553, '2014-05-19 17:14:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94087),
	(290168, 405, '2014-05-19 17:14:00', 'Market at 4th', 76, '2014-05-19 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94062),
	(290169, 690, '2014-05-19 17:14:00', 'South Van Ness at Market', 66, '2014-05-19 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 95119),
	(290171, 171, '2014-05-19 17:14:00', 'Market at Sansome', 77, '2014-05-19 17:17:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94401),
	(290172, 226, '2014-05-19 17:14:00', '2nd at South Park', 64, '2014-05-19 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 95126),
	(290174, 105, '2014-05-19 17:15:00', 'Beale at Market', 56, '2014-05-19 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94112),
	(290175, 495, '2014-05-19 17:15:00', 'Embarcadero at Bryant', 54, '2014-05-19 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94105),
	(290176, 523, '2014-05-19 17:15:00', '2nd at Folsom', 62, '2014-05-19 17:24:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94105),
	(290177, 668, '2014-05-19 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94591),
	(290178, 1193, '2014-05-19 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:36:00', 'Market at 10th', 67, 285, 'Customer', 94118),
	(290179, 1213, '2014-05-19 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:37:00', 'Market at 10th', 67, 559, 'Customer', 94118),
	(290180, 550, '2014-05-19 17:16:00', 'Steuart at Market', 74, '2014-05-19 17:25:00', 'Market at Sansome', 77, 385, 'Subscriber', 94105),
	(290181, 263, '2014-05-19 17:17:00', 'Clay at Battery', 41, '2014-05-19 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94111),
	(290183, 396, '2014-05-19 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 95112),
	(290184, 490, '2014-05-19 17:17:00', 'San Antonio Shopping Center', 31, '2014-05-19 17:25:00', 'San Antonio Shopping Center', 31, 198, 'Customer', 94040),
	(290185, 397, '2014-05-19 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94040),
	(290186, 209, '2014-05-19 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94920),
	(290187, 141, '2014-05-19 17:20:00', 'Howard at 2nd', 63, '2014-05-19 17:22:00', 'Market at Sansome', 77, 556, 'Subscriber', 94401),
	(290188, 303, '2014-05-19 17:20:00', 'Market at 10th', 67, '2014-05-19 17:25:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94111),
	(290189, 290, '2014-05-19 17:20:00', 'Spear at Folsom', 49, '2014-05-19 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94105),
	(290190, 600, '2014-05-19 17:20:00', 'Townsend at 7th', 65, '2014-05-19 17:30:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94118),
	(290191, 316, '2014-05-19 17:21:00', '2nd at South Park', 64, '2014-05-19 17:26:00', 'Market at Sansome', 77, 505, 'Subscriber', 94702),
	(290192, 348, '2014-05-19 17:21:00', '2nd at South Park', 64, '2014-05-19 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 95014),
	(290193, 347, '2014-05-19 17:21:00', '2nd at South Park', 64, '2014-05-19 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94089),
	(290194, 270, '2014-05-19 17:21:00', 'Embarcadero at Vallejo', 48, '2014-05-19 17:25:00', 'Steuart at Market', 74, 620, 'Subscriber', 94611),
	(290195, 160, '2014-05-19 17:21:00', 'Arena Green / SAP Center', 14, '2014-05-19 17:24:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 95113),
	(290196, 230, '2014-05-19 17:22:00', 'South Van Ness at Market', 66, '2014-05-19 17:26:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94703),
	(290197, 430, '2014-05-19 17:23:00', 'San Francisco City Hall', 58, '2014-05-19 17:30:00', '5th at Howard', 57, 560, 'Subscriber', 94702),
	(290198, 426, '2014-05-19 17:24:00', 'Powell Street BART (bis)', 39, '2014-05-19 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94085),
	(290200, 741, '2014-05-19 17:24:00', 'Market at 4th', 76, '2014-05-19 17:36:00', 'Davis at Jackson', 42, 585, 'Customer', 94086),
	(290202, 650, '2014-05-19 17:25:00', 'Townsend at 7th', 65, '2014-05-19 17:35:00', 'Steuart at Market', 74, 357, 'Customer', 4526),
	(290204, 293, '2014-05-19 17:25:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:30:00', 'Steuart at Market', 74, 453, 'Subscriber', 94565),
	(290205, 646, '2014-05-19 17:26:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:36:00', 'Washington at Kearney', 46, 370, 'Subscriber', 94124),
	(290206, 449, '2014-05-19 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 17:33:00', 'Washington at Kearney', 46, 339, 'Customer', 33131),
	(290207, 624, '2014-05-19 17:26:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94133),
	(290208, 769, '2014-05-19 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:39:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94111),
	(290210, 206, '2014-05-19 17:26:00', 'Commercial at Montgomery', 45, '2014-05-19 17:30:00', 'Beale at Market', 56, 384, 'Subscriber', 94606),
	(290211, 334, '2014-05-19 17:27:00', '2nd at South Park', 64, '2014-05-19 17:32:00', 'Market at Sansome', 77, 431, 'Subscriber', 94568),
	(290212, 335, '2014-05-19 17:27:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:32:00', 'Steuart at Market', 74, 610, 'Subscriber', 94595),
	(290213, 168, '2014-05-19 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:30:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(290214, 509, '2014-05-19 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:36:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 95608),
	(290215, 340, '2014-05-19 17:27:00', 'Washington at Kearney', 46, '2014-05-19 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94710),
	(290216, 1166, '2014-05-19 17:28:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94010),
	(290218, 454, '2014-05-19 17:28:00', 'Townsend at 7th', 65, '2014-05-19 17:35:00', '2nd at Townsend', 61, 442, 'Subscriber', 94105),
	(290219, 893, '2014-05-19 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:43:00', 'South Van Ness at Market', 66, 469, 'Customer', 94103),
	(290220, 322, '2014-05-19 17:28:00', '5th at Howard', 57, '2014-05-19 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 95032),
	(290221, 587, '2014-05-19 17:28:00', 'Embarcadero at Vallejo', 48, '2014-05-19 17:38:00', '2nd at South Park', 64, 446, 'Subscriber', 94602),
	(290222, 657, '2014-05-19 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 17:39:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94107),
	(290223, 443, '2014-05-19 17:29:00', 'Post at Kearney', 47, '2014-05-19 17:36:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94114),
	(290225, 769, '2014-05-19 17:29:00', 'Post at Kearney', 47, '2014-05-19 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94086),
	(290226, 590, '2014-05-19 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:40:00', 'Powell Street BART (bis)', 39, 538, 'Customer', NULL),
	(290227, 896, '2014-05-19 17:30:00', 'Market at Sansome', 77, '2014-05-19 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 95051),
	(290228, 249, '2014-05-19 17:31:00', '2nd at South Park', 64, '2014-05-19 17:35:00', 'Market at Sansome', 77, 464, 'Subscriber', 94588),
	(290230, 728, '2014-05-19 17:31:00', 'San Francisco City Hall', 58, '2014-05-19 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94107),
	(290231, 529, '2014-05-19 17:31:00', 'Beale at Market', 56, '2014-05-19 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94010),
	(290235, 461, '2014-05-19 17:32:00', 'Powell Street BART (bis)', 39, '2014-05-19 17:40:00', 'Golden Gate at Polk', 59, 428, 'Customer', 20010),
	(290236, 524, '2014-05-19 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:41:00', 'Powell at Post (Union Square)', 71, 513, 'Subscriber', 94109),
	(290237, 814, '2014-05-19 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:46:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94111),
	(290238, 633, '2014-05-19 17:33:00', 'Townsend at 7th', 65, '2014-05-19 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94925),
	(290239, 702, '2014-05-19 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:45:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94608),
	(290243, 267, '2014-05-19 17:33:00', '2nd at South Park', 64, '2014-05-19 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94618),
	(290244, 335, '2014-05-19 17:33:00', 'Townsend at 7th', 65, '2014-05-19 17:39:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94707),
	(290245, 902, '2014-05-19 17:33:00', '2nd at Folsom', 62, '2014-05-19 17:49:00', 'Golden Gate at Polk', 59, 472, 'Subscriber', 94111),
	(290246, 1128, '2014-05-19 17:34:00', 'Townsend at 7th', 65, '2014-05-19 17:52:00', 'Broadway St at Battery St', 82, 529, 'Subscriber', 94118),
	(290249, 348, '2014-05-19 17:35:00', 'Washington at Kearney', 46, '2014-05-19 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94704),
	(290250, 1103, '2014-05-19 17:35:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:54:00', '5th at Howard', 57, 540, 'Subscriber', 94122),
	(290251, 266, '2014-05-19 17:35:00', 'Broadway St at Battery St', 82, '2014-05-19 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94114),
	(290252, 817, '2014-05-19 17:35:00', 'Broadway St at Battery St', 82, '2014-05-19 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95130),
	(290254, 745, '2014-05-19 17:36:00', 'Townsend at 7th', 65, '2014-05-19 17:48:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94611),
	(290255, 375, '2014-05-19 17:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 17:42:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94102),
	(290256, 275, '2014-05-19 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 17:41:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 95110),
	(290257, 233, '2014-05-19 17:36:00', 'Commercial at Montgomery', 45, '2014-05-19 17:40:00', 'Post at Kearney', 47, 318, 'Subscriber', 94061),
	(290259, 408, '2014-05-19 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 17:43:00', 'Paseo de San Antonio', 7, 210, 'Subscriber', 95113),
	(290261, 467, '2014-05-19 17:37:00', '5th at Howard', 57, '2014-05-19 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94925),
	(290262, 903, '2014-05-19 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 17:53:00', 'Japantown', 9, 654, 'Subscriber', 95112),
	(290264, 567, '2014-05-19 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94104),
	(290265, 750, '2014-05-19 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:51:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94105),
	(290267, 513, '2014-05-19 17:38:00', '5th at Howard', 57, '2014-05-19 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94941),
	(290269, 789, '2014-05-19 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 17:52:00', 'Powell at Post (Union Square)', 71, 512, 'Subscriber', 94109),
	(290270, 685, '2014-05-19 17:35:00', 'San Jose Government Center', 80, '2014-05-19 17:47:00', 'Ryland Park', 84, 233, 'Subscriber', 95112),
	(290272, 306, '2014-05-19 17:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 17:45:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94114),
	(290275, 481, '2014-05-19 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94062),
	(290276, 996, '2014-05-19 17:41:00', 'California Ave Caltrain Station', 36, '2014-05-19 17:57:00', 'Cowper at University', 37, 662, 'Customer', 94301),
	(290277, 151, '2014-05-19 17:41:00', 'Beale at Market', 56, '2014-05-19 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94904),
	(290278, 513, '2014-05-19 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94403),
	(290279, 624, '2014-05-19 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 17:52:00', 'Steuart at Market', 74, 478, 'Subscriber', 94609),
	(290280, 294, '2014-05-19 17:43:00', 'Market at 10th', 67, '2014-05-19 17:48:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94133),
	(290282, 464, '2014-05-19 17:45:00', 'Market at 4th', 76, '2014-05-19 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94133),
	(290283, 274, '2014-05-19 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94960),
	(290284, 451, '2014-05-19 17:45:00', '2nd at South Park', 64, '2014-05-19 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94107),
	(290285, 798, '2014-05-19 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95032),
	(290286, 153, '2014-05-19 17:46:00', 'California Ave Caltrain Station', 36, '2014-05-19 17:49:00', 'Park at Olive', 38, 68, 'Customer', 94041),
	(290287, 374, '2014-05-19 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 17:53:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(290288, 349, '2014-05-19 17:47:00', 'Embarcadero at Sansome', 60, '2014-05-19 17:52:00', 'Steuart at Market', 74, 365, 'Subscriber', 94510),
	(290289, 1178, '2014-05-19 17:46:00', 'Davis at Jackson', 42, '2014-05-19 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94086),
	(290290, 250, '2014-05-19 17:46:00', 'Embarcadero at Vallejo', 48, '2014-05-19 17:51:00', 'Steuart at Market', 74, 511, 'Subscriber', 94556),
	(290291, 371, '2014-05-19 17:47:00', 'Washington at Kearney', 46, '2014-05-19 17:53:00', 'Beale at Market', 56, 339, 'Subscriber', 94122),
	(290292, 426, '2014-05-19 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 17:54:00', 'Market at Sansome', 77, 579, 'Subscriber', 94131),
	(290293, 937, '2014-05-19 17:47:00', 'Broadway St at Battery St', 82, '2014-05-19 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94025),
	(290294, 283, '2014-05-19 17:48:00', 'Market at 4th', 76, '2014-05-19 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94608),
	(290295, 764, '2014-05-19 17:48:00', 'Townsend at 7th', 65, '2014-05-19 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94611),
	(290296, 547, '2014-05-19 17:48:00', 'Market at Sansome', 77, '2014-05-19 17:57:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94131),
	(290297, 461, '2014-05-19 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 17:57:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94538),
	(290300, 737, '2014-05-19 17:49:00', 'Commercial at Montgomery', 45, '2014-05-19 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94111),
	(290305, 709, '2014-05-19 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94303),
	(290306, 1413, '2014-05-19 17:50:00', 'Market at 10th', 67, '2014-05-19 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94109),
	(290307, 562, '2014-05-19 17:51:00', 'Howard at 2nd', 63, '2014-05-19 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 95014),
	(290308, 935, '2014-05-19 17:50:00', 'Townsend at 7th', 65, '2014-05-19 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94103),
	(290309, 681, '2014-05-19 17:51:00', 'Davis at Jackson', 42, '2014-05-19 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94030),
	(290312, 472, '2014-05-19 17:51:00', 'Embarcadero at Folsom', 51, '2014-05-19 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94303),
	(290314, 493, '2014-05-19 17:52:00', '2nd at Folsom', 62, '2014-05-19 18:00:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94133),
	(290315, 1364, '2014-05-19 17:52:00', 'Market at 4th', 76, '2014-05-19 18:15:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 94116),
	(290316, 1376, '2014-05-19 17:52:00', 'Market at 4th', 76, '2014-05-19 18:15:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 94116),
	(290317, 429, '2014-05-19 17:52:00', 'Arena Green / SAP Center', 14, '2014-05-19 17:59:00', 'St James Park', 13, 716, 'Subscriber', 95112),
	(290322, 760, '2014-05-19 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 18:06:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94111),
	(290323, 445, '2014-05-19 17:54:00', 'South Van Ness at Market', 66, '2014-05-19 18:01:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94102),
	(290324, 436, '2014-05-19 17:54:00', 'South Van Ness at Market', 66, '2014-05-19 18:01:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94110),
	(290325, 319, '2014-05-19 17:54:00', 'Commercial at Montgomery', 45, '2014-05-19 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94610),
	(290326, 698, '2014-05-19 17:55:00', 'Embarcadero at Folsom', 51, '2014-05-19 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95014),
	(290327, 329, '2014-05-19 17:55:00', '2nd at South Park', 64, '2014-05-19 18:01:00', 'Market at Sansome', 77, 446, 'Subscriber', 94705),
	(290330, 635, '2014-05-19 17:56:00', 'Broadway St at Battery St', 82, '2014-05-19 18:07:00', '2nd at Townsend', 61, 529, 'Subscriber', 94107),
	(290331, 570, '2014-05-19 17:56:00', 'Steuart at Market', 74, '2014-05-19 18:06:00', '2nd at Townsend', 61, 625, 'Subscriber', 95120),
	(290332, 521, '2014-05-19 17:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 18:05:00', 'Market at Sansome', 77, 390, 'Subscriber', 94708),
	(290333, 240, '2014-05-19 17:57:00', 'Townsend at 7th', 65, '2014-05-19 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(290334, 700, '2014-05-19 17:57:00', 'Embarcadero at Vallejo', 48, '2014-05-19 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94404),
	(290336, 418, '2014-05-19 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 18:05:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(290337, 10736, '2014-05-19 17:59:00', 'Cowper at University', 37, '2014-05-19 20:58:00', 'Cowper at University', 37, 662, 'Customer', 94301),
	(290340, 512, '2014-05-19 18:00:00', 'Beale at Market', 56, '2014-05-19 18:09:00', '2nd at Townsend', 61, 434, 'Subscriber', 94158),
	(290341, 612, '2014-05-19 18:00:00', 'Mountain View Caltrain Station', 28, '2014-05-19 18:10:00', 'Rengstorff Avenue / California Street', 33, 102, 'Subscriber', 94040),
	(290342, 280, '2014-05-19 18:01:00', 'Post at Kearney', 47, '2014-05-19 18:06:00', 'Clay at Battery', 41, 359, 'Subscriber', 94939),
	(290343, 520, '2014-05-19 18:02:00', 'Washington at Kearney', 46, '2014-05-19 18:11:00', 'Washington at Kearney', 46, 509, 'Customer', NULL),
	(290346, 1024, '2014-05-19 18:03:00', 'Powell Street BART (bis)', 39, '2014-05-19 18:21:00', 'Embarcadero at Sansome', 60, 538, 'Customer', NULL),
	(290347, 844, '2014-05-19 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 18:18:00', 'Washington at Kearney', 46, 397, 'Subscriber', 94544),
	(290348, 549, '2014-05-19 18:04:00', 'Market at 4th', 76, '2014-05-19 18:13:00', 'Clay at Battery', 41, 507, 'Subscriber', 94111),
	(290350, 780, '2014-05-19 18:04:00', 'Steuart at Market', 74, '2014-05-19 18:17:00', 'South Van Ness at Market', 66, 453, 'Customer', 94114),
	(290351, 118, '2014-05-19 18:05:00', 'Spear at Folsom', 49, '2014-05-19 18:07:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(290354, 262, '2014-05-19 18:05:00', 'Redwood City Caltrain Station', 22, '2014-05-19 18:10:00', 'Franklin at Maple', 21, 663, 'Subscriber', 94062),
	(290355, 477, '2014-05-19 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94133),
	(290358, 655, '2014-05-19 18:06:00', 'Powell Street BART (bis)', 39, '2014-05-19 18:17:00', 'Steuart at Market', 74, 607, 'Subscriber', 94102),
	(290359, 329, '2014-05-19 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 18:12:00', 'Washington at Kearney', 46, 503, 'Customer', 33139),
	(290360, 335, '2014-05-19 18:07:00', 'Steuart at Market', 74, '2014-05-19 18:12:00', 'Broadway St at Battery St', 82, 610, 'Subscriber', 94133),
	(290361, 561, '2014-05-19 18:07:00', 'Embarcadero at Sansome', 60, '2014-05-19 18:16:00', 'Beale at Market', 56, 573, 'Subscriber', 94131),
	(290362, 305, '2014-05-19 18:07:00', '2nd at Townsend', 61, '2014-05-19 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94939),
	(290363, 434, '2014-05-19 18:07:00', 'Commercial at Montgomery', 45, '2014-05-19 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94109),
	(290364, 572, '2014-05-19 18:08:00', '2nd at Townsend', 61, '2014-05-19 18:17:00', 'Steuart at Market', 74, 442, 'Subscriber', 94960),
	(290365, 500, '2014-05-19 18:08:00', 'SJSU - San Salvador at 9th', 16, '2014-05-19 18:16:00', 'Paseo de San Antonio', 7, 182, 'Subscriber', 95112),
	(290366, 838, '2014-05-19 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 18:22:00', 'Broadway St at Battery St', 82, 527, 'Subscriber', 94133),
	(290368, 316, '2014-05-19 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94402),
	(290369, 324, '2014-05-19 18:09:00', 'Embarcadero at Sansome', 60, '2014-05-19 18:14:00', 'Steuart at Market', 74, 631, 'Subscriber', 94597),
	(290370, 515, '2014-05-19 18:09:00', 'Market at 10th', 67, '2014-05-19 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94402),
	(290373, 214, '2014-05-19 18:10:00', 'Townsend at 7th', 65, '2014-05-19 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94065),
	(290375, 578, '2014-05-19 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94530),
	(290376, 323, '2014-05-19 18:11:00', 'Embarcadero at Sansome', 60, '2014-05-19 18:16:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94132),
	(290379, 918, '2014-05-19 18:11:00', 'San Francisco City Hall', 58, '2014-05-19 18:27:00', '2nd at Folsom', 62, 419, 'Subscriber', 94107),
	(290380, 211, '2014-05-19 18:11:00', 'Embarcadero at Vallejo', 48, '2014-05-19 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94111),
	(290381, 478, '2014-05-19 18:11:00', 'Market at 10th', 67, '2014-05-19 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94061),
	(290382, 521, '2014-05-19 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94158),
	(290383, 918, '2014-05-19 18:12:00', 'Townsend at 7th', 65, '2014-05-19 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94611),
	(290385, 329, '2014-05-19 18:12:00', 'Market at 4th', 76, '2014-05-19 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94061),
	(290387, 1660, '2014-05-19 18:13:00', 'Washington at Kearney', 46, '2014-05-19 18:40:00', 'Steuart at Market', 74, 577, 'Customer', 10028),
	(290388, 443, '2014-05-19 18:13:00', '2nd at South Park', 64, '2014-05-19 18:21:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94107),
	(290396, 263, '2014-05-19 18:14:00', '5th at Howard', 57, '2014-05-19 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94403),
	(290397, 685, '2014-05-19 18:14:00', 'South Van Ness at Market', 66, '2014-05-19 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94010),
	(290398, 857, '2014-05-19 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 18:29:00', 'Japantown', 9, 27, 'Subscriber', 95112),
	(290399, 218, '2014-05-19 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94501),
	(290402, 7981, '2014-05-19 16:15:00', 'Golden Gate at Polk', 59, '2014-05-19 18:28:00', '5th at Howard', 57, 317, 'Subscriber', 94530),
	(290403, 291, '2014-05-19 18:16:00', '2nd at Townsend', 61, '2014-05-19 18:21:00', 'Steuart at Market', 74, 439, 'Subscriber', 94610),
	(290404, 613, '2014-05-19 18:16:00', 'Market at 10th', 67, '2014-05-19 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94086),
	(290405, 776, '2014-05-19 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 18:29:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94107),
	(290406, 408, '2014-05-19 18:16:00', 'Spear at Folsom', 49, '2014-05-19 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Customer', NULL),
	(290407, 493, '2014-05-19 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 18:25:00', 'Paseo de San Antonio', 7, 104, 'Subscriber', 95112),
	(290408, 670, '2014-05-19 18:17:00', 'Market at 10th', 67, '2014-05-19 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94107),
	(290409, 459, '2014-05-19 18:17:00', 'Powell Street BART (bis)', 39, '2014-05-19 18:25:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94404),
	(290410, 740, '2014-05-19 18:17:00', 'Washington at Kearney', 46, '2014-05-19 18:30:00', 'Steuart at Market', 74, 381, 'Customer', 64844),
	(290411, 735, '2014-05-19 18:18:00', 'Washington at Kearney', 46, '2014-05-19 18:30:00', 'Steuart at Market', 74, 370, 'Customer', 55044),
	(290412, 483, '2014-05-19 18:18:00', 'Washington at Kearney', 46, '2014-05-19 18:26:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 33131),
	(290413, 610, '2014-05-19 18:19:00', 'Washington at Kearney', 46, '2014-05-19 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', NULL),
	(290414, 540, '2014-05-19 18:20:00', 'Washington at Kearney', 46, '2014-05-19 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 64850),
	(290415, 630, '2014-05-19 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 18:31:00', 'Ryland Park', 84, 15, 'Subscriber', 95110),
	(290416, 380, '2014-05-19 18:21:00', 'Howard at 2nd', 63, '2014-05-19 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94404),
	(290417, 279, '2014-05-19 18:21:00', 'Clay at Battery', 41, '2014-05-19 18:26:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94107),
	(290418, 192, '2014-05-19 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 18:24:00', 'Steuart at Market', 74, 614, 'Subscriber', 94104),
	(290419, 880, '2014-05-19 18:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 18:36:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94133),
	(290420, 299, '2014-05-19 18:22:00', '5th at Howard', 57, '2014-05-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94301),
	(290421, 735, '2014-05-19 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 18:36:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94107),
	(290422, 619, '2014-05-19 18:24:00', '2nd at Townsend', 61, '2014-05-19 18:34:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94111),
	(290423, 4208, '2014-05-19 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 19:34:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Customer', 1),
	(290424, 1024, '2014-05-19 18:24:00', '2nd at South Park', 64, '2014-05-19 18:41:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94103),
	(290426, 415, '2014-05-19 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94158),
	(290427, 549, '2014-05-19 18:25:00', 'Market at 10th', 67, '2014-05-19 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94304),
	(290429, 595, '2014-05-19 18:26:00', 'Broadway St at Battery St', 82, '2014-05-19 18:36:00', '2nd at Townsend', 61, 610, 'Subscriber', 94025),
	(290430, 1642, '2014-05-19 18:27:00', 'Spear at Folsom', 49, '2014-05-19 18:55:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94103),
	(290431, 736, '2014-05-19 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 18:40:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94109),
	(290432, 463, '2014-05-19 18:28:00', '2nd at Folsom', 62, '2014-05-19 18:35:00', 'Powell Street BART (bis)', 39, 337, 'Subscriber', 94133),
	(290435, 845, '2014-05-19 18:28:00', 'Townsend at 7th', 65, '2014-05-19 18:42:00', 'Beale at Market', 56, 598, 'Customer', 94123),
	(290437, 407, '2014-05-19 18:30:00', 'Howard at 2nd', 63, '2014-05-19 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95112),
	(290440, 588, '2014-05-19 18:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-19 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94611),
	(290441, 717, '2014-05-19 18:32:00', 'Mountain View Caltrain Station', 28, '2014-05-19 18:44:00', 'Rengstorff Avenue / California Street', 33, 649, 'Subscriber', 94040),
	(290442, 2464, '2014-05-19 18:33:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 19:14:00', 'Powell at Post (Union Square)', 71, 393, 'Customer', 94109),
	(290443, 2384, '2014-05-19 18:33:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 19:13:00', 'Powell at Post (Union Square)', 71, 549, 'Customer', 94109),
	(290444, 410, '2014-05-19 18:34:00', 'Powell at Post (Union Square)', 71, '2014-05-19 18:40:00', 'Post at Kearney', 47, 456, 'Customer', 91387),
	(290445, 410, '2014-05-19 18:34:00', 'Powell at Post (Union Square)', 71, '2014-05-19 18:40:00', 'Post at Kearney', 47, 513, 'Customer', 91387),
	(290446, 692, '2014-05-19 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 18:46:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94025),
	(290448, 952, '2014-05-19 18:35:00', 'Davis at Jackson', 42, '2014-05-19 18:51:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94111),
	(290449, 561, '2014-05-19 18:35:00', 'Market at 10th', 67, '2014-05-19 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94065),
	(290450, 383, '2014-05-19 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 18:43:00', 'St James Park', 13, 132, 'Subscriber', 95112),
	(290452, 687, '2014-05-19 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 18:49:00', 'Market at 10th', 67, 596, 'Subscriber', 94102),
	(290454, 286, '2014-05-19 18:39:00', '2nd at South Park', 64, '2014-05-19 18:43:00', 'Market at Sansome', 77, 333, 'Subscriber', 94109),
	(290455, 1053, '2014-05-19 18:39:00', 'Townsend at 7th', 65, '2014-05-19 18:56:00', 'Steuart at Market', 74, 260, 'Subscriber', 94553),
	(290456, 648, '2014-05-19 18:39:00', 'Market at 4th', 76, '2014-05-19 18:50:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94111),
	(290458, 338, '2014-05-19 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94087),
	(290459, 421, '2014-05-19 18:40:00', 'Market at 4th', 76, '2014-05-19 18:47:00', 'Market at 10th', 67, 574, 'Subscriber', 94103),
	(290460, 513, '2014-05-19 18:41:00', 'Embarcadero at Folsom', 51, '2014-05-19 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94303),
	(290461, 232, '2014-05-19 18:41:00', 'Castro Street and El Camino Real', 32, '2014-05-19 18:45:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94110),
	(290462, 329, '2014-05-19 18:41:00', 'Redwood City Caltrain Station', 22, '2014-05-19 18:47:00', 'Mezes Park', 83, 674, 'Subscriber', 94063),
	(290463, 674, '2014-05-19 18:42:00', 'Clay at Battery', 41, '2014-05-19 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94043),
	(290467, 71, '2014-05-19 18:43:00', 'Post at Kearney', 47, '2014-05-19 18:44:00', 'Post at Kearney', 47, 513, 'Customer', 91387),
	(290468, 729, '2014-05-19 18:43:00', 'Steuart at Market', 74, '2014-05-19 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(290470, 944, '2014-05-19 18:44:00', '2nd at South Park', 64, '2014-05-19 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 561, 'Subscriber', 94109),
	(290471, 513, '2014-05-19 18:44:00', 'Powell Street BART (bis)', 39, '2014-05-19 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94107),
	(290472, 833, '2014-05-19 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 18:58:00', 'Market at 10th', 67, 540, 'Customer', NULL),
	(290473, 1195, '2014-05-19 18:44:00', 'Steuart at Market', 74, '2014-05-19 19:04:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 10028),
	(290475, 210, '2014-05-19 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 18:49:00', 'Beale at Market', 56, 269, 'Subscriber', 94110),
	(290478, 719, '2014-05-19 18:47:00', 'Townsend at 7th', 65, '2014-05-19 18:59:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94102),
	(290479, 295, '2014-05-19 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 18:53:00', '2nd at South Park', 64, 400, 'Subscriber', 94107),
	(290480, 308, '2014-05-19 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 18:54:00', '2nd at South Park', 64, 524, 'Subscriber', 94105),
	(290481, 276, '2014-05-19 18:49:00', '2nd at Folsom', 62, '2014-05-19 18:53:00', 'Market at Sansome', 77, 292, 'Subscriber', 94945),
	(290482, 202, '2014-05-19 18:49:00', 'San Antonio Caltrain Station', 29, '2014-05-19 18:52:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94040),
	(290483, 223, '2014-05-19 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 18:53:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94107),
	(290485, 336, '2014-05-19 18:51:00', 'Post at Kearney', 47, '2014-05-19 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94611),
	(290486, 209, '2014-05-19 18:52:00', '2nd at Townsend', 61, '2014-05-19 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94158),
	(290487, 295, '2014-05-19 18:53:00', 'Davis at Jackson', 42, '2014-05-19 18:58:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94111),
	(290488, 244, '2014-05-19 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 18:59:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94105),
	(290489, 500, '2014-05-19 18:56:00', 'Japantown', 9, '2014-05-19 19:04:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95112),
	(290490, 221, '2014-05-19 18:56:00', 'Davis at Jackson', 42, '2014-05-19 19:00:00', 'Steuart at Market', 74, 590, 'Subscriber', 94501),
	(290491, 413, '2014-05-19 18:57:00', 'Market at Sansome', 77, '2014-05-19 19:03:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 95131),
	(290492, 528, '2014-05-19 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 19:06:00', 'Market at Sansome', 77, 436, 'Subscriber', 94611),
	(290493, 198, '2014-05-19 18:58:00', '2nd at Folsom', 62, '2014-05-19 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94121),
	(290494, 653, '2014-05-19 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-19 19:09:00', 'Japantown', 9, 690, 'Subscriber', 95112),
	(290495, 372, '2014-05-19 18:59:00', 'Powell Street BART (bis)', 39, '2014-05-19 19:05:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94117),
	(290496, 586, '2014-05-19 18:59:00', 'Beale at Market', 56, '2014-05-19 19:09:00', '2nd at South Park', 64, 573, 'Subscriber', 94107),
	(290497, 257, '2014-05-19 19:01:00', 'Mountain View Caltrain Station', 28, '2014-05-19 19:05:00', 'Evelyn Park and Ride', 30, 194, 'Subscriber', 95032),
	(290498, 1285, '2014-05-19 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 19:22:00', 'Embarcadero at Sansome', 60, 336, 'Customer', NULL),
	(290499, 1247, '2014-05-19 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 19:22:00', 'Embarcadero at Sansome', 60, 492, 'Customer', NULL),
	(290500, 214, '2014-05-19 19:02:00', 'Townsend at 7th', 65, '2014-05-19 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94158),
	(290501, 1075, '2014-05-19 19:03:00', 'Powell Street BART (bis)', 39, '2014-05-19 19:21:00', 'Davis at Jackson', 42, 558, 'Customer', 91147),
	(290502, 621, '2014-05-19 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 19:15:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94105),
	(290503, 305, '2014-05-19 19:05:00', 'Post at Kearney', 47, '2014-05-19 19:10:00', '2nd at South Park', 64, 275, 'Subscriber', 94939),
	(290504, 426, '2014-05-19 19:06:00', 'South Van Ness at Market', 66, '2014-05-19 19:13:00', 'Golden Gate at Polk', 59, 453, 'Subscriber', 94127),
	(290505, 431, '2014-05-19 19:06:00', 'South Van Ness at Market', 66, '2014-05-19 19:14:00', 'Golden Gate at Polk', 59, 534, 'Subscriber', 94127),
	(290506, 703, '2014-05-19 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 19:19:00', 'Steuart at Market', 74, 259, 'Subscriber', 94610),
	(290507, 153, '2014-05-19 19:07:00', 'Embarcadero at Bryant', 54, '2014-05-19 19:10:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(290508, 317, '2014-05-19 19:07:00', 'Townsend at 7th', 65, '2014-05-19 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94107),
	(290510, 705, '2014-05-19 19:08:00', 'Powell Street BART (bis)', 39, '2014-05-19 19:20:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94133),
	(290511, 705, '2014-05-19 19:09:00', 'Townsend at 7th', 65, '2014-05-19 19:20:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94102),
	(290512, 567, '2014-05-19 19:09:00', 'San Salvador at 1st', 8, '2014-05-19 19:19:00', 'San Pedro Square', 6, 67, 'Subscriber', 95113),
	(290514, 539, '2014-05-19 19:09:00', 'San Salvador at 1st', 8, '2014-05-19 19:18:00', 'San Pedro Square', 6, 112, 'Subscriber', 95113),
	(290515, 933, '2014-05-19 19:09:00', 'Embarcadero at Vallejo', 48, '2014-05-19 19:25:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94107),
	(290516, 436, '2014-05-19 19:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 19:17:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(290518, 582, '2014-05-19 19:11:00', 'Market at Sansome', 77, '2014-05-19 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94061),
	(290519, 751, '2014-05-19 19:12:00', 'Market at 10th', 67, '2014-05-19 19:24:00', '2nd at South Park', 64, 405, 'Subscriber', 94107),
	(290520, 324, '2014-05-19 19:12:00', '2nd at Folsom', 62, '2014-05-19 19:17:00', '5th at Howard', 57, 419, 'Subscriber', 94107),
	(290521, 260, '2014-05-19 19:12:00', '2nd at South Park', 64, '2014-05-19 19:17:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(290522, 883, '2014-05-19 19:13:00', 'Washington at Kearney', 46, '2014-05-19 19:28:00', 'Broadway St at Battery St', 82, 397, 'Customer', 91387),
	(290523, 356, '2014-05-19 19:13:00', 'Howard at 2nd', 63, '2014-05-19 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94025),
	(290524, 880, '2014-05-19 19:13:00', 'Washington at Kearney', 46, '2014-05-19 19:28:00', 'Broadway St at Battery St', 82, 309, 'Customer', 91387),
	(290528, 327, '2014-05-19 19:14:00', 'Spear at Folsom', 49, '2014-05-19 19:19:00', '2nd at Folsom', 62, 628, 'Subscriber', 94105),
	(290529, 1124, '2014-05-19 19:16:00', 'Embarcadero at Sansome', 60, '2014-05-19 19:35:00', 'Powell at Post (Union Square)', 71, 448, 'Customer', NULL),
	(290530, 1021, '2014-05-19 19:17:00', 'Embarcadero at Sansome', 60, '2014-05-19 19:34:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94102),
	(290531, 653, '2014-05-19 19:17:00', 'Market at 10th', 67, '2014-05-19 19:28:00', 'Steuart at Market', 74, 596, 'Subscriber', 94920),
	(290535, 431, '2014-05-19 19:19:00', '2nd at South Park', 64, '2014-05-19 19:26:00', 'Market at Sansome', 77, 426, 'Subscriber', 94705),
	(290536, 544, '2014-05-19 19:19:00', 'Broadway St at Battery St', 82, '2014-05-19 19:28:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94109),
	(290537, 617, '2014-05-19 19:20:00', '2nd at Folsom', 62, '2014-05-19 19:30:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94107),
	(290540, 517, '2014-05-19 19:24:00', 'Market at Sansome', 77, '2014-05-19 19:33:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94133),
	(290541, 265, '2014-05-19 19:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 19:30:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94110),
	(290542, 375, '2014-05-19 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 19:31:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94158),
	(290543, 286, '2014-05-19 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-19 19:31:00', '2nd at South Park', 64, 624, 'Subscriber', 94105),
	(290544, 724, '2014-05-19 19:27:00', '2nd at South Park', 64, '2014-05-19 19:39:00', 'Beale at Market', 56, 573, 'Subscriber', 94563),
	(290545, 446, '2014-05-19 19:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-19 19:35:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(290546, 153, '2014-05-19 19:28:00', 'Market at Sansome', 77, '2014-05-19 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94611),
	(290549, 500, '2014-05-19 19:28:00', 'Steuart at Market', 74, '2014-05-19 19:37:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94133),
	(290552, 926, '2014-05-19 19:30:00', 'Broadway St at Battery St', 82, '2014-05-19 19:46:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 91387),
	(290553, 880, '2014-05-19 19:31:00', 'Broadway St at Battery St', 82, '2014-05-19 19:45:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 91387),
	(290554, 839, '2014-05-19 19:33:00', 'Steuart at Market', 74, '2014-05-19 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94158),
	(290555, 372, '2014-05-19 19:34:00', 'Washington at Kearney', 46, '2014-05-19 19:40:00', 'Market at Sansome', 77, 452, 'Subscriber', 94544),
	(290556, 218, '2014-05-19 19:34:00', 'Powell Street BART (bis)', 39, '2014-05-19 19:38:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94131),
	(290561, 410, '2014-05-19 19:36:00', 'Spear at Folsom', 49, '2014-05-19 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94107),
	(290562, 334, '2014-05-19 19:39:00', '2nd at Folsom', 62, '2014-05-19 19:44:00', '5th at Howard', 57, 383, 'Subscriber', 94103),
	(290565, 283, '2014-05-19 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 19:48:00', '5th at Howard', 57, 282, 'Subscriber', 95032),
	(290566, 942, '2014-05-19 19:43:00', 'Embarcadero at Vallejo', 48, '2014-05-19 19:59:00', 'Powell Street BART (bis)', 39, 367, 'Customer', 2871),
	(290567, 525, '2014-05-19 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 19:52:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94105),
	(290569, 393, '2014-05-19 19:45:00', '2nd at South Park', 64, '2014-05-19 19:51:00', 'Market at Sansome', 77, 524, 'Subscriber', 94611),
	(290570, 657, '2014-05-19 19:45:00', 'Beale at Market', 56, '2014-05-19 19:56:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94103),
	(290571, 543, '2014-05-19 19:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 19:56:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(290573, 333, '2014-05-19 19:49:00', 'Evelyn Park and Ride', 30, '2014-05-19 19:54:00', 'Mountain View Caltrain Station', 28, 40, 'Subscriber', 94070),
	(290576, 442, '2014-05-19 19:51:00', 'Embarcadero at Sansome', 60, '2014-05-19 19:58:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 91387),
	(290577, 449, '2014-05-19 19:51:00', 'Market at Sansome', 77, '2014-05-19 19:58:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94103),
	(290578, 433, '2014-05-19 19:51:00', 'Embarcadero at Sansome', 60, '2014-05-19 19:58:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 91387),
	(290579, 656, '2014-05-19 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94105),
	(290580, 1519, '2014-05-19 19:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 20:21:00', 'Steuart at Market', 74, 290, 'Customer', 10463),
	(290582, 1594, '2014-05-19 19:59:00', 'Embarcadero at Sansome', 60, '2014-05-19 20:26:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 91387),
	(290583, 1587, '2014-05-19 19:59:00', 'Embarcadero at Sansome', 60, '2014-05-19 20:26:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 91387),
	(290584, 7784, '2014-05-19 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 22:09:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Customer', 64850),
	(290585, 7686, '2014-05-19 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 22:09:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Customer', 55044),
	(290586, 606, '2014-05-19 20:01:00', 'Embarcadero at Sansome', 60, '2014-05-19 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Customer', 94116),
	(290587, 411, '2014-05-19 20:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-19 20:07:00', 'Powell at Post (Union Square)', 71, 571, 'Subscriber', 94109),
	(290588, 7604, '2014-05-19 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 22:07:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', NULL),
	(290589, 580, '2014-05-19 20:01:00', 'Embarcadero at Sansome', 60, '2014-05-19 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', 94116),
	(290590, 7657, '2014-05-19 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 22:09:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 64844),
	(290591, 274, '2014-05-19 20:02:00', '5th at Howard', 57, '2014-05-19 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94115),
	(290592, 367, '2014-05-19 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 20:09:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94114),
	(290598, 1275, '2014-05-19 20:08:00', '2nd at South Park', 64, '2014-05-19 20:29:00', '2nd at South Park', 64, 285, 'Subscriber', 94107),
	(290600, 123, '2014-05-19 20:10:00', 'Broadway St at Battery St', 82, '2014-05-19 20:12:00', 'Clay at Battery', 41, 527, 'Subscriber', 94115),
	(290604, 221, '2014-05-19 20:14:00', 'Evelyn Park and Ride', 30, '2014-05-19 20:18:00', 'Mountain View Caltrain Station', 28, 21, 'Subscriber', 94043),
	(290605, 322, '2014-05-19 20:15:00', 'Powell at Post (Union Square)', 71, '2014-05-19 20:20:00', 'Washington at Kearney', 46, 284, 'Customer', 33131),
	(290606, 350, '2014-05-19 20:15:00', 'SJSU 4th at San Carlos', 12, '2014-05-19 20:21:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95110),
	(290609, 187, '2014-05-19 20:20:00', 'Embarcadero at Folsom', 51, '2014-05-19 20:23:00', 'Embarcadero at Bryant', 54, 306, 'Subscriber', 94107),
	(290610, 359, '2014-05-19 20:21:00', '5th at Howard', 57, '2014-05-19 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95110),
	(290611, 748, '2014-05-19 20:21:00', 'Clay at Battery', 41, '2014-05-19 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94025),
	(290612, 609, '2014-05-19 20:24:00', 'Powell at Post (Union Square)', 71, '2014-05-19 20:34:00', 'Golden Gate at Polk', 59, 525, 'Customer', NULL),
	(290613, 1189, '2014-05-19 20:24:00', 'San Antonio Caltrain Station', 29, '2014-05-19 20:44:00', 'San Antonio Shopping Center', 31, 63, 'Customer', 33180),
	(290614, 847, '2014-05-19 20:24:00', 'Beale at Market', 56, '2014-05-19 20:38:00', '2nd at Townsend', 61, 573, 'Subscriber', 94941),
	(290615, 633, '2014-05-19 20:24:00', 'Market at Sansome', 77, '2014-05-19 20:35:00', 'Market at 10th', 67, 531, 'Subscriber', 94102),
	(290616, 1247, '2014-05-19 20:27:00', '2nd at Townsend', 61, '2014-05-19 20:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94107),
	(290617, 675, '2014-05-19 20:28:00', 'Embarcadero at Sansome', 60, '2014-05-19 20:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 91387),
	(290618, 644, '2014-05-19 20:28:00', 'Embarcadero at Sansome', 60, '2014-05-19 20:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 91387),
	(290619, 573, '2014-05-19 20:31:00', '5th at Howard', 57, '2014-05-19 20:40:00', 'Market at 10th', 67, 383, 'Subscriber', 94104),
	(290627, 623, '2014-05-19 20:34:00', '2nd at Townsend', 61, '2014-05-19 20:44:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94025),
	(290632, 422, '2014-05-19 20:37:00', 'Market at 4th', 76, '2014-05-19 20:44:00', '2nd at South Park', 64, 450, 'Subscriber', 94107),
	(290635, 233, '2014-05-19 20:38:00', 'SJSU 4th at San Carlos', 12, '2014-05-19 20:42:00', 'SJSU - San Salvador at 9th', 16, 151, 'Subscriber', 94044),
	(290637, 425, '2014-05-19 20:40:00', 'Powell at Post (Union Square)', 71, '2014-05-19 20:47:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94111),
	(290638, 366, '2014-05-19 20:42:00', '2nd at Folsom', 62, '2014-05-19 20:48:00', '5th at Howard', 57, 276, 'Customer', 2446),
	(290639, 603, '2014-05-19 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 20:53:00', 'Market at Sansome', 77, 336, 'Customer', 91387),
	(290640, 595, '2014-05-19 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-19 20:53:00', 'Market at Sansome', 77, 504, 'Customer', 91387),
	(290642, 162, '2014-05-19 20:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 20:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 95131),
	(290644, 444, '2014-05-19 20:47:00', 'Howard at 2nd', 63, '2014-05-19 20:54:00', '5th at Howard', 57, 570, 'Subscriber', 94105),
	(290645, 997, '2014-05-19 20:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-19 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 95131),
	(290646, 270, '2014-05-19 20:48:00', '2nd at South Park', 64, '2014-05-19 20:52:00', 'Market at Sansome', 77, 624, 'Subscriber', 94501),
	(290647, 596, '2014-05-19 20:52:00', '2nd at Townsend', 61, '2014-05-19 21:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94941),
	(290648, 568, '2014-05-19 20:55:00', '5th at Howard', 57, '2014-05-19 21:04:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94105),
	(290657, 277, '2014-05-19 21:06:00', 'San Antonio Shopping Center', 31, '2014-05-19 21:11:00', 'San Antonio Caltrain Station', 29, 63, 'Customer', 33180),
	(290658, 789, '2014-05-19 21:07:00', 'Broadway St at Battery St', 82, '2014-05-19 21:20:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94111),
	(290662, 606, '2014-05-19 21:09:00', 'Castro Street and El Camino Real', 32, '2014-05-19 21:19:00', 'Mountain View Caltrain Station', 28, 183, 'Customer', NULL),
	(290665, 564, '2014-05-19 21:16:00', 'Market at 4th', 76, '2014-05-19 21:26:00', '2nd at Folsom', 62, 338, 'Customer', 2446),
	(290666, 565, '2014-05-19 21:17:00', 'Powell at Post (Union Square)', 71, '2014-05-19 21:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94108),
	(290667, 295, '2014-05-19 21:19:00', 'Market at Sansome', 77, '2014-05-19 21:24:00', 'Broadway St at Battery St', 82, 385, 'Subscriber', 94133),
	(290670, 418, '2014-05-19 21:21:00', 'Powell Street BART (bis)', 39, '2014-05-19 21:28:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94103),
	(290675, 674, '2014-05-19 21:24:00', 'Market at 4th', 76, '2014-05-19 21:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94102),
	(290677, 281, '2014-05-19 21:32:00', 'San Francisco City Hall', 58, '2014-05-19 21:37:00', 'Powell Street BART (bis)', 39, 267, 'Customer', 20010),
	(290678, 318, '2014-05-19 21:33:00', 'Washington at Kearney', 46, '2014-05-19 21:38:00', 'Market at Sansome', 77, 284, 'Subscriber', 94301),
	(290681, 662, '2014-05-19 21:35:00', 'Steuart at Market', 74, '2014-05-19 21:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94158),
	(290685, 468, '2014-05-19 21:40:00', 'Embarcadero at Bryant', 54, '2014-05-19 21:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94158),
	(290686, 1352, '2014-05-19 21:41:00', 'Embarcadero at Sansome', 60, '2014-05-19 22:04:00', 'Washington at Kearney', 46, 626, 'Customer', 10028),
	(290687, 535, '2014-05-19 21:47:00', 'Market at Sansome', 77, '2014-05-19 21:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94301),
	(290688, 377, '2014-05-19 21:48:00', 'Mountain View City Hall', 27, '2014-05-19 21:54:00', 'Evelyn Park and Ride', 30, 106, 'Subscriber', 94043),
	(290689, 354, '2014-05-19 21:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-19 22:03:00', '2nd at South Park', 64, 567, 'Subscriber', 94107),
	(290690, 572, '2014-05-19 22:05:00', '5th at Howard', 57, '2014-05-19 22:15:00', '2nd at Townsend', 61, 276, 'Subscriber', 94158),
	(290693, 677, '2014-05-19 22:18:00', 'Market at 4th', 76, '2014-05-19 22:29:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94111),
	(290695, 377, '2014-05-19 22:35:00', 'Paseo de San Antonio', 7, '2014-05-19 22:41:00', 'SJSU - San Salvador at 9th', 16, 182, 'Subscriber', 95112),
	(290696, 764, '2014-05-19 22:39:00', 'Market at Sansome', 77, '2014-05-19 22:52:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94404),
	(290697, 355, '2014-05-19 22:45:00', '5th at Howard', 57, '2014-05-19 22:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94301),
	(290698, 589, '2014-05-19 22:46:00', 'Embarcadero at Vallejo', 48, '2014-05-19 22:56:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(290699, 438, '2014-05-19 23:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-19 23:43:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94108),
	(290700, 351, '2014-05-19 23:44:00', '5th at Howard', 57, '2014-05-19 23:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 95032),
	(290701, 374, '2014-05-19 23:47:00', 'Golden Gate at Polk', 59, '2014-05-19 23:54:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94127),
	(290702, 367, '2014-05-19 23:47:00', 'Golden Gate at Polk', 59, '2014-05-19 23:54:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94127),
	(290703, 371, '2014-05-19 23:49:00', 'Market at Sansome', 77, '2014-05-19 23:55:00', '5th at Howard', 57, 535, 'Subscriber', 94107),
	(290705, 328, '2014-05-20 00:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 00:07:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(290706, 356, '2014-05-20 00:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 00:18:00', 'Paseo de San Antonio', 7, 18, 'Subscriber', 95113),
	(290707, 199, '2014-05-20 01:07:00', 'San Antonio Caltrain Station', 29, '2014-05-20 01:10:00', 'San Antonio Shopping Center', 31, 201, 'Subscriber', 94301),
	(290708, 130, '2014-05-20 04:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 04:51:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94133),
	(290709, 211, '2014-05-20 05:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 05:28:00', 'Steuart at Market', 74, 518, 'Subscriber', 94112),
	(290710, 252, '2014-05-20 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 05:32:00', 'Market at Sansome', 77, 561, 'Subscriber', 94133),
	(290711, 716, '2014-05-20 05:28:00', 'Embarcadero at Bryant', 54, '2014-05-20 05:40:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94105),
	(290714, 277, '2014-05-20 05:34:00', 'Santa Clara at Almaden', 4, '2014-05-20 05:38:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95110),
	(290715, 123, '2014-05-20 05:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 05:46:00', '5th at Howard', 57, 530, 'Subscriber', 94134),
	(290716, 161, '2014-05-20 05:46:00', '2nd at Folsom', 62, '2014-05-20 05:48:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(290717, 540, '2014-05-20 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 06:10:00', 'Market at Sansome', 77, 287, 'Subscriber', 94104),
	(290719, 195, '2014-05-20 06:08:00', 'Townsend at 7th', 65, '2014-05-20 06:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94014),
	(290720, 395, '2014-05-20 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94949),
	(290721, 551, '2014-05-20 06:28:00', 'Market at 4th', 76, '2014-05-20 06:37:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94108),
	(290722, 452, '2014-05-20 06:28:00', 'Embarcadero at Sansome', 60, '2014-05-20 06:36:00', 'Beale at Market', 56, 382, 'Subscriber', 94123),
	(290723, 1008, '2014-05-20 06:33:00', 'Japantown', 9, '2014-05-20 06:50:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95112),
	(290724, 227, '2014-05-20 06:33:00', '2nd at Townsend', 61, '2014-05-20 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(290725, 585, '2014-05-20 06:34:00', 'Powell at Post (Union Square)', 71, '2014-05-20 06:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Customer', NULL),
	(290727, 418, '2014-05-20 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 06:42:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94062),
	(290728, 435, '2014-05-20 06:35:00', 'Spear at Folsom', 49, '2014-05-20 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94105),
	(290729, 800, '2014-05-20 06:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 06:48:00', '2nd at Folsom', 62, 503, 'Subscriber', 94590),
	(290731, 184, '2014-05-20 06:36:00', 'Townsend at 7th', 65, '2014-05-20 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94107),
	(290732, 392, '2014-05-20 06:36:00', '5th at Howard', 57, '2014-05-20 06:43:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94103),
	(290733, 670, '2014-05-20 06:38:00', 'San Antonio Shopping Center', 31, '2014-05-20 06:49:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94301),
	(290734, 328, '2014-05-20 06:39:00', 'Golden Gate at Polk', 59, '2014-05-20 06:44:00', '5th at Howard', 57, 528, 'Subscriber', 94109),
	(290735, 640, '2014-05-20 06:39:00', 'Embarcadero at Sansome', 60, '2014-05-20 06:50:00', '2nd at Townsend', 61, 429, 'Subscriber', 94111),
	(290736, 166, '2014-05-20 06:40:00', 'Franklin at Maple', 21, '2014-05-20 06:42:00', 'Redwood City Caltrain Station', 22, 663, 'Subscriber', 94062),
	(290737, 205, '2014-05-20 06:40:00', 'Beale at Market', 56, '2014-05-20 06:43:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94111),
	(290738, 371, '2014-05-20 06:40:00', 'Spear at Folsom', 49, '2014-05-20 06:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 422, 'Subscriber', 94105),
	(290739, 451, '2014-05-20 06:40:00', 'Embarcadero at Sansome', 60, '2014-05-20 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94111),
	(290740, 825, '2014-05-20 06:40:00', 'Japantown', 9, '2014-05-20 06:54:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Subscriber', 95112),
	(290741, 800, '2014-05-20 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94030),
	(290742, 854, '2014-05-20 06:42:00', 'Townsend at 7th', 65, '2014-05-20 06:57:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94111),
	(290743, 525, '2014-05-20 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94403),
	(290744, 828, '2014-05-20 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 06:57:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 99403),
	(290746, 479, '2014-05-20 06:43:00', 'Spear at Folsom', 49, '2014-05-20 06:51:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94105),
	(290748, 623, '2014-05-20 06:45:00', 'Steuart at Market', 74, '2014-05-20 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94609),
	(290749, 768, '2014-05-20 06:45:00', 'Davis at Jackson', 42, '2014-05-20 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94111),
	(290750, 367, '2014-05-20 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 06:52:00', '5th at Howard', 57, 359, 'Subscriber', 94303),
	(290752, 372, '2014-05-20 06:48:00', 'St James Park', 13, '2014-05-20 06:54:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 95112),
	(290753, 197, '2014-05-20 06:48:00', '2nd at Folsom', 62, '2014-05-20 06:52:00', '2nd at Townsend', 61, 328, 'Subscriber', 94105),
	(290755, 225, '2014-05-20 06:51:00', '2nd at South Park', 64, '2014-05-20 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(290756, 500, '2014-05-20 06:52:00', 'SJSU - San Salvador at 9th', 16, '2014-05-20 07:00:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95112),
	(290757, 552, '2014-05-20 06:54:00', '2nd at Townsend', 61, '2014-05-20 07:03:00', 'Beale at Market', 56, 611, 'Subscriber', 94107),
	(290758, 652, '2014-05-20 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 07:07:00', 'Market at Sansome', 77, 522, 'Subscriber', 94103),
	(290759, 202, '2014-05-20 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 07:01:00', 'Santa Clara at Almaden', 4, 227, 'Subscriber', 95020),
	(290768, 354, '2014-05-20 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 07:10:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94611),
	(290769, 553, '2014-05-20 07:05:00', '5th at Howard', 57, '2014-05-20 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94103),
	(290770, 361, '2014-05-20 07:06:00', '2nd at Townsend', 61, '2014-05-20 07:12:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94105),
	(290771, 917, '2014-05-20 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 07:22:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94085),
	(290772, 698, '2014-05-20 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 07:19:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94061),
	(290774, 258, '2014-05-20 07:09:00', 'Townsend at 7th', 65, '2014-05-20 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94107),
	(290775, 598, '2014-05-20 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 07:19:00', 'Powell at Post (Union Square)', 71, 281, 'Subscriber', 94102),
	(290776, 389, '2014-05-20 07:10:00', 'Steuart at Market', 74, '2014-05-20 07:17:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94549),
	(290781, 312, '2014-05-20 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 07:19:00', 'Clay at Battery', 41, 309, 'Subscriber', 94105),
	(290783, 239, '2014-05-20 07:15:00', 'Steuart at Market', 74, '2014-05-20 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94104),
	(290785, 578, '2014-05-20 07:16:00', 'California Ave Caltrain Station', 36, '2014-05-20 07:26:00', 'Palo Alto Caltrain Station', 34, 240, 'Subscriber', 94306),
	(290788, 416, '2014-05-20 07:20:00', 'Spear at Folsom', 49, '2014-05-20 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94105),
	(290789, 158, '2014-05-20 07:20:00', 'Market at Sansome', 77, '2014-05-20 07:22:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94122),
	(290792, 452, '2014-05-20 07:21:00', 'Embarcadero at Bryant', 54, '2014-05-20 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94105),
	(290795, 200, '2014-05-20 07:22:00', 'Cowper at University', 37, '2014-05-20 07:25:00', 'University and Emerson', 35, 295, 'Subscriber', 94301),
	(290796, 351, '2014-05-20 07:22:00', 'Golden Gate at Polk', 59, '2014-05-20 07:28:00', '5th at Howard', 57, 381, 'Subscriber', 94107),
	(290798, 475, '2014-05-20 07:24:00', 'South Van Ness at Market', 66, '2014-05-20 07:32:00', 'Market at Sansome', 77, 368, 'Subscriber', 94102),
	(290799, 759, '2014-05-20 07:25:00', 'Broadway St at Battery St', 82, '2014-05-20 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94133),
	(290800, 337, '2014-05-20 07:25:00', 'Davis at Jackson', 42, '2014-05-20 07:31:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94111),
	(290801, 1079, '2014-05-20 07:25:00', 'South Van Ness at Market', 66, '2014-05-20 07:43:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94103),
	(290802, 1471, '2014-05-20 07:25:00', 'South Van Ness at Market', 66, '2014-05-20 07:50:00', '2nd at South Park', 64, 372, 'Subscriber', 94103),
	(290803, 224, '2014-05-20 07:26:00', 'Powell at Post (Union Square)', 71, '2014-05-20 07:29:00', 'Beale at Market', 56, 549, 'Subscriber', 94109),
	(290804, 122, '2014-05-20 07:25:00', 'Beale at Market', 56, '2014-05-20 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94122),
	(290805, 2219, '2014-05-20 07:27:00', 'Market at 10th', 67, '2014-05-20 08:04:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94107),
	(290806, 402, '2014-05-20 07:28:00', 'Embarcadero at Sansome', 60, '2014-05-20 07:35:00', 'Beale at Market', 56, 537, 'Subscriber', 94111),
	(290807, 287, '2014-05-20 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 07:34:00', 'Beale at Market', 56, 558, 'Subscriber', 94510),
	(290808, 598, '2014-05-20 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94611),
	(290809, 529, '2014-05-20 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 07:39:00', '2nd at Folsom', 62, 451, 'Subscriber', 94590),
	(290810, 575, '2014-05-20 07:31:00', 'Powell Street BART (bis)', 39, '2014-05-20 07:40:00', 'Townsend at 7th', 65, 367, 'Customer', 98119),
	(290811, 806, '2014-05-20 07:31:00', 'Market at Sansome', 77, '2014-05-20 07:45:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94121),
	(290812, 326, '2014-05-20 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 07:37:00', '2nd at South Park', 64, 327, 'Subscriber', 94602),
	(290813, 442, '2014-05-20 07:33:00', 'Ryland Park', 84, '2014-05-20 07:40:00', 'San Jose Civic Center', 3, 711, 'Subscriber', 5112),
	(290814, 313, '2014-05-20 07:33:00', '2nd at Townsend', 61, '2014-05-20 07:38:00', 'Embarcadero at Folsom', 51, 94, 'Subscriber', 94062),
	(290815, 716, '2014-05-20 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 07:45:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94124),
	(290816, 136, '2014-05-20 07:34:00', 'Beale at Market', 56, '2014-05-20 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94109),
	(290817, 556, '2014-05-20 07:34:00', 'Embarcadero at Bryant', 54, '2014-05-20 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94105),
	(290818, 213, '2014-05-20 07:34:00', 'Beale at Market', 56, '2014-05-20 07:38:00', 'Market at Sansome', 77, 384, 'Subscriber', 94510),
	(290819, 502, '2014-05-20 07:35:00', 'Washington at Kearney', 46, '2014-05-20 07:43:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94085),
	(290820, 1094, '2014-05-20 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 07:53:00', 'San Jose City Hall', 10, 253, 'Subscriber', 94502),
	(290821, 671, '2014-05-20 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 07:47:00', '2nd at Townsend', 61, 481, 'Subscriber', 94960),
	(290823, 273, '2014-05-20 07:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 07:41:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94121),
	(290824, 620, '2014-05-20 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 07:47:00', 'San Jose City Hall', 10, 221, 'Subscriber', 94611),
	(290825, 721, '2014-05-20 07:37:00', 'Steuart at Market', 74, '2014-05-20 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94610),
	(290831, 470, '2014-05-20 07:38:00', 'Embarcadero at Bryant', 54, '2014-05-20 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94105),
	(290832, 737, '2014-05-20 07:38:00', 'San Pedro Square', 6, '2014-05-20 07:51:00', 'San Jose Government Center', 80, 127, 'Subscriber', 95110),
	(290834, 202, '2014-05-20 07:39:00', 'Townsend at 7th', 65, '2014-05-20 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94107),
	(290839, 228, '2014-05-20 07:41:00', '2nd at Folsom', 62, '2014-05-20 07:44:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94107),
	(290842, 413, '2014-05-20 07:42:00', 'Broadway St at Battery St', 82, '2014-05-20 07:49:00', 'Post at Kearney', 47, 519, 'Subscriber', 94945),
	(290844, 661, '2014-05-20 07:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 07:52:00', 'Market at 10th', 67, 560, 'Subscriber', 94803),
	(290845, 625, '2014-05-20 07:42:00', 'Market at Sansome', 77, '2014-05-20 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94123),
	(290847, 3489, '2014-05-20 07:44:00', '2nd at Folsom', 62, '2014-05-20 08:42:00', '2nd at Folsom', 62, 451, 'Customer', 2446),
	(290848, 402, '2014-05-20 07:46:00', 'Powell Street BART (bis)', 39, '2014-05-20 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94609),
	(290849, 249, '2014-05-20 07:47:00', 'Castro Street and El Camino Real', 32, '2014-05-20 07:51:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94040),
	(290851, 645, '2014-05-20 07:47:00', 'Golden Gate at Polk', 59, '2014-05-20 07:58:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94118),
	(290852, 422, '2014-05-20 07:47:00', 'Golden Gate at Polk', 59, '2014-05-20 07:54:00', 'Market at Sansome', 77, 453, 'Subscriber', 94109),
	(290853, 651, '2014-05-20 07:48:00', 'Market at 4th', 76, '2014-05-20 07:59:00', '2nd at Townsend', 61, 590, 'Subscriber', 94080),
	(290854, 209, '2014-05-20 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 07:52:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94611),
	(290855, 459, '2014-05-20 07:49:00', 'Steuart at Market', 74, '2014-05-20 07:56:00', '2nd at Townsend', 61, 518, 'Subscriber', 94588),
	(290857, 207, '2014-05-20 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94501),
	(290858, 424, '2014-05-20 07:50:00', 'Paseo de San Antonio', 7, '2014-05-20 07:57:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95112),
	(290860, 428, '2014-05-20 07:50:00', 'Beale at Market', 56, '2014-05-20 07:57:00', '2nd at Townsend', 61, 537, 'Subscriber', 94563),
	(290861, 421, '2014-05-20 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 07:57:00', 'San Pedro Square', 6, 650, 'Subscriber', 95377),
	(290862, 312, '2014-05-20 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 07:56:00', 'San Pedro Square', 6, 27, 'Subscriber', 94002),
	(290864, 534, '2014-05-20 07:51:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 08:00:00', 'Howard at 2nd', 63, 375, 'Subscriber', 94941),
	(290865, 338, '2014-05-20 07:51:00', 'Embarcadero at Sansome', 60, '2014-05-20 07:57:00', 'Steuart at Market', 74, 508, 'Subscriber', 94111),
	(290866, 846, '2014-05-20 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:05:00', 'Steuart at Market', 74, 557, 'Subscriber', 94158),
	(290868, 611, '2014-05-20 07:51:00', 'South Van Ness at Market', 66, '2014-05-20 08:02:00', 'Market at Sansome', 77, 547, 'Subscriber', 22206),
	(290869, 319, '2014-05-20 07:52:00', 'Evelyn Park and Ride', 30, '2014-05-20 07:57:00', 'Mountain View Caltrain Station', 28, 707, 'Subscriber', 95014),
	(290870, 173, '2014-05-20 07:52:00', 'Golden Gate at Polk', 59, '2014-05-20 07:55:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94109),
	(290871, 379, '2014-05-20 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94705),
	(290872, 840, '2014-05-20 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 96768),
	(290873, 570, '2014-05-20 07:53:00', 'Palo Alto Caltrain Station', 34, '2014-05-20 08:03:00', 'California Ave Caltrain Station', 36, 249, 'Subscriber', 94530),
	(290875, 259, '2014-05-20 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94133),
	(290876, 331, '2014-05-20 07:56:00', '5th at Howard', 57, '2014-05-20 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94103),
	(290877, 694, '2014-05-20 07:56:00', 'Davis at Jackson', 42, '2014-05-20 08:08:00', 'Powell Street BART (bis)', 39, 529, 'Customer', 91147),
	(290878, 701, '2014-05-20 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 95037),
	(290879, 833, '2014-05-20 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:12:00', 'Clay at Battery', 41, 385, 'Subscriber', 94158),
	(290882, 377, '2014-05-20 07:59:00', '5th at Howard', 57, '2014-05-20 08:05:00', 'Market at Sansome', 77, 359, 'Subscriber', 94131),
	(290883, 505, '2014-05-20 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 08:08:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94109),
	(290884, 465, '2014-05-20 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 08:09:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94133),
	(290885, 883, '2014-05-20 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94591),
	(290886, 591, '2014-05-20 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:12:00', '2nd at Townsend', 61, 430, 'Subscriber', 94558),
	(290887, 254, '2014-05-20 08:03:00', 'San Salvador at 1st', 8, '2014-05-20 08:07:00', 'MLK Library', 11, 76, 'Subscriber', 95113),
	(290888, 1028, '2014-05-20 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:20:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94590),
	(290889, 1184, '2014-05-20 08:03:00', 'Townsend at 7th', 65, '2014-05-20 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94103),
	(290890, 748, '2014-05-20 08:03:00', 'Powell Street BART (bis)', 39, '2014-05-20 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Customer', NULL),
	(290893, 346, '2014-05-20 08:05:00', 'Market at 4th', 76, '2014-05-20 08:11:00', 'Steuart at Market', 74, 677, 'Subscriber', 94105),
	(290894, 584, '2014-05-20 08:05:00', 'Commercial at Montgomery', 45, '2014-05-20 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94133),
	(290895, 268, '2014-05-20 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 08:10:00', '2nd at Townsend', 61, 536, 'Subscriber', 94606),
	(290896, 897, '2014-05-20 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 08:21:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94611),
	(290897, 281, '2014-05-20 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94170),
	(290898, 294, '2014-05-20 08:07:00', 'Embarcadero at Bryant', 54, '2014-05-20 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94105),
	(290899, 330, '2014-05-20 08:08:00', 'Golden Gate at Polk', 59, '2014-05-20 08:13:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94945),
	(290903, 1088, '2014-05-20 08:09:00', 'Davis at Jackson', 42, '2014-05-20 08:27:00', 'Market at 10th', 67, 322, 'Subscriber', 94111),
	(290904, 371, '2014-05-20 08:10:00', 'Townsend at 7th', 65, '2014-05-20 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94107),
	(290905, 206, '2014-05-20 08:10:00', 'Steuart at Market', 74, '2014-05-20 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 94121),
	(290906, 728, '2014-05-20 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:22:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94925),
	(290907, 674, '2014-05-20 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:21:00', '5th at Howard', 57, 610, 'Subscriber', 94925),
	(290909, 386, '2014-05-20 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 08:17:00', 'Steuart at Market', 74, 422, 'Customer', 10463),
	(290910, 703, '2014-05-20 08:11:00', 'Market at 10th', 67, '2014-05-20 08:22:00', '2nd at South Park', 64, 531, 'Subscriber', 94102),
	(290911, 304, '2014-05-20 08:11:00', 'Spear at Folsom', 49, '2014-05-20 08:17:00', '2nd at South Park', 64, 338, 'Subscriber', 94105),
	(290912, 367, '2014-05-20 08:12:00', '5th at Howard', 57, '2014-05-20 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94705),
	(290913, 269, '2014-05-20 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94611),
	(290914, 291, '2014-05-20 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 08:19:00', 'Santa Clara at Almaden', 4, 104, 'Subscriber', 94103),
	(290915, 879, '2014-05-20 08:15:00', 'Steuart at Market', 74, '2014-05-20 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94105),
	(290918, 758, '2014-05-20 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94030),
	(290919, 313, '2014-05-20 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94401),
	(290921, 347, '2014-05-20 08:16:00', 'Embarcadero at Sansome', 60, '2014-05-20 08:21:00', 'Steuart at Market', 74, 33, 'Subscriber', 94133),
	(290922, 739, '2014-05-20 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:29:00', 'Powell at Post (Union Square)', 71, 512, 'Subscriber', 94043),
	(290923, 679, '2014-05-20 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:28:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94404),
	(290924, 405, '2014-05-20 08:17:00', 'Embarcadero at Sansome', 60, '2014-05-20 08:24:00', 'Clay at Battery', 41, 538, 'Customer', 94133),
	(290925, 565, '2014-05-20 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 95050),
	(290926, 432, '2014-05-20 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94133),
	(290928, 233, '2014-05-20 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 08:21:00', 'Washington at Kearney', 46, 354, 'Subscriber', 94133),
	(290929, 749, '2014-05-20 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:30:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94087),
	(290930, 772, '2014-05-20 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:31:00', 'Market at Sansome', 77, 585, 'Subscriber', 94402),
	(290931, 308, '2014-05-20 08:18:00', 'Market at Sansome', 77, '2014-05-20 08:23:00', '2nd at South Park', 64, 292, 'Subscriber', 94606),
	(290932, 640, '2014-05-20 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:29:00', 'Broadway St at Battery St', 82, 381, 'Subscriber', 94306),
	(290934, 232, '2014-05-20 08:19:00', 'Beale at Market', 56, '2014-05-20 08:23:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94611),
	(290935, 441, '2014-05-20 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 08:27:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94103),
	(290936, 628, '2014-05-20 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 08:30:00', 'Beale at Market', 56, 479, 'Subscriber', 94303),
	(290937, 192, '2014-05-20 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 08:23:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94065),
	(290939, 376, '2014-05-20 08:21:00', 'Embarcadero at Folsom', 51, '2014-05-20 08:27:00', 'Embarcadero at Sansome', 60, 94, 'Subscriber', 94609),
	(290940, 361, '2014-05-20 08:21:00', 'St James Park', 13, '2014-05-20 08:27:00', 'Arena Green / SAP Center', 14, 245, 'Subscriber', 95112),
	(290941, 890, '2014-05-20 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:36:00', 'Market at 10th', 67, 629, 'Subscriber', 94920),
	(290942, 429, '2014-05-20 08:21:00', 'Powell Street BART (bis)', 39, '2014-05-20 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(290943, 204, '2014-05-20 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 08:26:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94117),
	(290945, 956, '2014-05-20 08:23:00', 'Market at Sansome', 77, '2014-05-20 08:39:00', '2nd at Townsend', 61, 624, 'Subscriber', 94103),
	(290946, 346, '2014-05-20 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 08:29:00', '5th at Howard', 57, 469, 'Subscriber', 95118),
	(290947, 459, '2014-05-20 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 08:32:00', 'Market at Sansome', 77, 630, 'Subscriber', 94131),
	(290949, 331, '2014-05-20 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:31:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94565),
	(290950, 511, '2014-05-20 08:25:00', 'Washington at Kearney', 46, '2014-05-20 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Customer', 33131),
	(290952, 398, '2014-05-20 08:26:00', 'Rengstorff Avenue / California Street', 33, '2014-05-20 08:32:00', 'San Antonio Caltrain Station', 29, 102, 'Subscriber', 94040),
	(290954, 369, '2014-05-20 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 08:34:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94611),
	(290955, 247, '2014-05-20 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 435, 'Subscriber', 94904),
	(290956, 557, '2014-05-20 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:38:00', '5th at Howard', 57, 502, 'Subscriber', 94941),
	(290957, 243, '2014-05-20 08:28:00', 'Powell at Post (Union Square)', 71, '2014-05-20 08:32:00', 'Post at Kearney', 47, 410, 'Subscriber', 94109),
	(290958, 680, '2014-05-20 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94930),
	(290960, 553, '2014-05-20 08:30:00', 'South Van Ness at Market', 66, '2014-05-20 08:39:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94107),
	(290961, 786, '2014-05-20 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 08:43:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94611),
	(290962, 585, '2014-05-20 08:31:00', 'Embarcadero at Bryant', 54, '2014-05-20 08:40:00', 'Clay at Battery', 41, 379, 'Subscriber', 94105),
	(290963, 397, '2014-05-20 08:31:00', 'Steuart at Market', 74, '2014-05-20 08:38:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94595),
	(290964, 422, '2014-05-20 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 08:39:00', '5th at Howard', 57, 611, 'Subscriber', 94618),
	(290965, 851, '2014-05-20 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Customer', 94920),
	(290966, 197, '2014-05-20 08:33:00', 'Powell at Post (Union Square)', 71, '2014-05-20 08:36:00', 'Market at Sansome', 77, 415, 'Subscriber', 94102),
	(290967, 410, '2014-05-20 08:34:00', '2nd at South Park', 64, '2014-05-20 08:41:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(290968, 1067, '2014-05-20 08:34:00', 'Rengstorff Avenue / California Street', 33, '2014-05-20 08:51:00', 'Mountain View Caltrain Station', 28, 160, 'Customer', 94040),
	(290969, 120, '2014-05-20 08:34:00', 'Steuart at Market', 74, '2014-05-20 08:36:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94044),
	(290970, 574, '2014-05-20 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 08:44:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94133),
	(290973, 939, '2014-05-20 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 08:51:00', 'Market at 10th', 67, 353, 'Subscriber', 94133),
	(290974, 339, '2014-05-20 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 08:41:00', '5th at Howard', 57, 313, 'Subscriber', 94610),
	(290975, 210, '2014-05-20 08:35:00', '2nd at Folsom', 62, '2014-05-20 08:39:00', '2nd at Townsend', 61, 503, 'Subscriber', 94539),
	(290976, 788, '2014-05-20 08:37:00', 'South Van Ness at Market', 66, '2014-05-20 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94111),
	(290977, 162, '2014-05-20 08:39:00', 'South Van Ness at Market', 66, '2014-05-20 08:42:00', 'Market at 10th', 67, 501, 'Subscriber', 94404),
	(290979, 616, '2014-05-20 08:39:00', 'Market at 10th', 67, '2014-05-20 08:49:00', 'Market at Sansome', 77, 383, 'Subscriber', 94104),
	(290980, 514, '2014-05-20 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 08:48:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94596),
	(290981, 201, '2014-05-20 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-20 08:43:00', 'San Antonio Shopping Center', 31, 167, 'Subscriber', 94133),
	(290982, 542, '2014-05-20 08:39:00', 'Market at 10th', 67, '2014-05-20 08:48:00', 'Market at Sansome', 77, 540, 'Subscriber', 94102),
	(290983, 337, '2014-05-20 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-20 08:45:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94070),
	(290985, 869, '2014-05-20 08:41:00', 'Townsend at 7th', 65, '2014-05-20 08:55:00', 'Embarcadero at Bryant', 54, 343, 'Customer', 94107),
	(290986, 594, '2014-05-20 08:41:00', 'South Van Ness at Market', 66, '2014-05-20 08:51:00', 'Post at Kearney', 47, 331, 'Subscriber', 94117),
	(290987, 317, '2014-05-20 08:42:00', 'Market at 10th', 67, '2014-05-20 08:47:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94404),
	(290988, 439, '2014-05-20 08:42:00', 'Santa Clara at Almaden', 4, '2014-05-20 08:49:00', 'SJSU 4th at San Carlos', 12, 227, 'Subscriber', 95110),
	(290989, 795, '2014-05-20 08:42:00', 'Howard at 2nd', 63, '2014-05-20 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94107),
	(290990, 695, '2014-05-20 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:55:00', '2nd at South Park', 64, 562, 'Subscriber', 94611),
	(290991, 450, '2014-05-20 08:44:00', 'Embarcadero at Bryant', 54, '2014-05-20 08:51:00', 'Clay at Battery', 41, 553, 'Subscriber', 94107),
	(290992, 352, '2014-05-20 08:44:00', 'Howard at 2nd', 63, '2014-05-20 08:50:00', 'Clay at Battery', 41, 440, 'Subscriber', 94107),
	(290993, 1587, '2014-05-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:10:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94107),
	(290994, 454, '2014-05-20 08:44:00', 'Steuart at Market', 74, '2014-05-20 08:52:00', '2nd at South Park', 64, 33, 'Subscriber', 94110),
	(290995, 427, '2014-05-20 08:44:00', 'Powell Street BART (bis)', 39, '2014-05-20 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94109),
	(290996, 497, '2014-05-20 08:44:00', 'Steuart at Market', 74, '2014-05-20 08:53:00', '2nd at South Park', 64, 557, 'Subscriber', 94117),
	(290997, 305, '2014-05-20 08:45:00', 'Mountain View Caltrain Station', 28, '2014-05-20 08:50:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 94401),
	(290998, 627, '2014-05-20 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 08:56:00', 'Clay at Battery', 41, 471, 'Subscriber', 94103),
	(290999, 549, '2014-05-20 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:55:00', '5th at Howard', 57, 623, 'Subscriber', 94503),
	(291000, 394, '2014-05-20 08:46:00', 'Powell Street BART (bis)', 39, '2014-05-20 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94131),
	(291001, 501, '2014-05-20 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:54:00', '2nd at Townsend', 61, 412, 'Subscriber', 94534),
	(291002, 301, '2014-05-20 08:46:00', 'Powell Street BART (bis)', 39, '2014-05-20 08:51:00', 'Market at Sansome', 77, 275, 'Subscriber', 94116),
	(291003, 339, '2014-05-20 08:47:00', 'Market at 4th', 76, '2014-05-20 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94611),
	(291004, 210, '2014-05-20 08:47:00', '2nd at South Park', 64, '2014-05-20 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94105),
	(291005, 692, '2014-05-20 08:47:00', 'South Van Ness at Market', 66, '2014-05-20 08:59:00', 'Market at Sansome', 77, 592, 'Subscriber', 94117),
	(291006, 562, '2014-05-20 08:48:00', 'Embarcadero at Bryant', 54, '2014-05-20 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94105),
	(291007, 345, '2014-05-20 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 08:54:00', 'Beale at Market', 56, 628, 'Subscriber', 94133),
	(291008, 357, '2014-05-20 08:48:00', 'Powell at Post (Union Square)', 71, '2014-05-20 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94941),
	(291009, 560, '2014-05-20 08:48:00', 'Davis at Jackson', 42, '2014-05-20 08:57:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94102),
	(291010, 365, '2014-05-20 08:48:00', 'Steuart at Market', 74, '2014-05-20 08:54:00', '2nd at Townsend', 61, 511, 'Subscriber', 94610),
	(291012, 588, '2014-05-20 08:49:00', 'Post at Kearney', 47, '2014-05-20 08:58:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94133),
	(291013, 397, '2014-05-20 08:49:00', 'Market at Sansome', 77, '2014-05-20 08:55:00', '2nd at South Park', 64, 561, 'Subscriber', 94568),
	(291014, 322, '2014-05-20 08:49:00', 'Mountain View Caltrain Station', 28, '2014-05-20 08:54:00', 'Castro Street and El Camino Real', 32, 119, 'Subscriber', 94123),
	(291015, 332, '2014-05-20 08:49:00', '2nd at Folsom', 62, '2014-05-20 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(291016, 711, '2014-05-20 08:49:00', 'Powell at Post (Union Square)', 71, '2014-05-20 09:01:00', 'Townsend at 7th', 65, 320, 'Customer', 28020),
	(291018, 268, '2014-05-20 08:49:00', 'Mountain View Caltrain Station', 28, '2014-05-20 08:54:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94107),
	(291019, 484, '2014-05-20 08:49:00', 'Powell Street BART (bis)', 39, '2014-05-20 08:57:00', 'Beale at Market', 56, 529, 'Subscriber', 94303),
	(291020, 666, '2014-05-20 08:50:00', 'Howard at 2nd', 63, '2014-05-20 09:01:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94901),
	(291022, 469, '2014-05-20 08:50:00', 'Beale at Market', 56, '2014-05-20 08:58:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94132),
	(291023, 507, '2014-05-20 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:01:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94303),
	(291024, 226, '2014-05-20 08:49:00', 'Steuart at Market', 74, '2014-05-20 08:53:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94582),
	(291025, 168, '2014-05-20 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 08:56:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94105),
	(291026, 823, '2014-05-20 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 09:07:00', '2nd at Townsend', 61, 594, 'Subscriber', 94607),
	(291027, 785, '2014-05-20 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:07:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94608),
	(291029, 536, '2014-05-20 08:54:00', '2nd at Townsend', 61, '2014-05-20 09:03:00', 'Market at Sansome', 77, 481, 'Subscriber', 94107),
	(291030, 259, '2014-05-20 08:54:00', 'Beale at Market', 56, '2014-05-20 08:58:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94703),
	(291031, 659, '2014-05-20 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:05:00', 'Market at Sansome', 77, 420, 'Subscriber', 94306),
	(291032, 896, '2014-05-20 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:09:00', 'Market at 10th', 67, 380, 'Subscriber', 94103),
	(291034, 590, '2014-05-20 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:05:00', 'Market at Sansome', 77, 287, 'Subscriber', 94028),
	(291035, 255, '2014-05-20 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:00:00', '5th at Howard', 57, 583, 'Subscriber', 94303),
	(291036, 741, '2014-05-20 08:56:00', '2nd at Townsend', 61, '2014-05-20 09:09:00', '5th at Howard', 57, 613, 'Customer', 94402),
	(291038, 644, '2014-05-20 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:08:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94102),
	(291039, 505, '2014-05-20 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:05:00', 'Market at Sansome', 77, 530, 'Subscriber', 94608),
	(291040, 937, '2014-05-20 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 95118),
	(291041, 356, '2014-05-20 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:03:00', '2nd at Folsom', 62, 535, 'Subscriber', 94070),
	(291042, 638, '2014-05-20 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94404),
	(291043, 939, '2014-05-20 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:13:00', 'Beale at Market', 56, 310, 'Subscriber', 95148),
	(291044, 401, '2014-05-20 08:57:00', 'Steuart at Market', 74, '2014-05-20 09:04:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94602),
	(291045, 575, '2014-05-20 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:07:00', 'Market at Sansome', 77, 407, 'Subscriber', 94062),
	(291046, 934, '2014-05-20 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94070),
	(291047, 534, '2014-05-20 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 09:07:00', '2nd at Townsend', 61, 350, 'Subscriber', 94901),
	(291048, 384, '2014-05-20 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:05:00', 'Howard at 2nd', 63, 461, 'Subscriber', 95112),
	(291049, 651, '2014-05-20 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:09:00', 'Market at 10th', 67, 627, 'Subscriber', 94061),
	(291051, 819, '2014-05-20 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:12:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94086),
	(291052, 304, '2014-05-20 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:04:00', '2nd at Folsom', 62, 335, 'Subscriber', 95060),
	(291053, 766, '2014-05-20 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:12:00', 'Market at 10th', 67, 528, 'Subscriber', 95112),
	(291054, 486, '2014-05-20 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:08:00', 'Embarcadero at Folsom', 51, 271, 'Subscriber', 94025),
	(291056, 419, '2014-05-20 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:08:00', '2nd at South Park', 64, 265, 'Customer', 94501),
	(291057, 680, '2014-05-20 09:01:00', '2nd at Townsend', 61, '2014-05-20 09:12:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94025),
	(291059, 688, '2014-05-20 09:01:00', 'Townsend at 7th', 65, '2014-05-20 09:12:00', 'Powell Street BART (bis)', 39, 341, 'Subscriber', 94107),
	(291060, 282, '2014-05-20 09:02:00', 'Commercial at Montgomery', 45, '2014-05-20 09:07:00', 'Post at Kearney', 47, 432, 'Subscriber', 94703),
	(291061, 505, '2014-05-20 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 09:11:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94133),
	(291062, 949, '2014-05-20 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:19:00', 'Howard at 2nd', 63, 593, 'Subscriber', 95131),
	(291063, 439, '2014-05-20 09:03:00', 'Market at 4th', 76, '2014-05-20 09:10:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Subscriber', 94133),
	(291064, 540, '2014-05-20 09:03:00', 'Market at 4th', 76, '2014-05-20 09:12:00', 'Market at 10th', 67, 479, 'Customer', 81),
	(291065, 373, '2014-05-20 09:02:00', 'South Van Ness at Market', 66, '2014-05-20 09:08:00', 'Powell Street BART (bis)', 39, 457, 'Subscriber', 94117),
	(291066, 744, '2014-05-20 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94403),
	(291067, 643, '2014-05-20 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94403),
	(291068, 523, '2014-05-20 09:04:00', 'Market at 4th', 76, '2014-05-20 09:12:00', 'Market at 10th', 67, 589, 'Customer', 81),
	(291071, 759, '2014-05-20 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:17:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94043),
	(291072, 381, '2014-05-20 09:04:00', 'Mountain View Caltrain Station', 28, '2014-05-20 09:11:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94114),
	(291074, 396, '2014-05-20 09:05:00', 'Spear at Folsom', 49, '2014-05-20 09:11:00', '2nd at Folsom', 62, 614, 'Subscriber', 94105),
	(291075, 615, '2014-05-20 09:05:00', 'Embarcadero at Folsom', 51, '2014-05-20 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94705),
	(291076, 308, '2014-05-20 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 09:10:00', 'Adobe on Almaden', 5, 46, 'Subscriber', 94105),
	(291078, 926, '2014-05-20 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:21:00', 'Howard at 2nd', 63, 421, 'Customer', 95135),
	(291079, 780, '2014-05-20 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:18:00', 'Broadway St at Battery St', 82, 466, 'Subscriber', 95130),
	(291080, 300, '2014-05-20 09:05:00', 'Mountain View Caltrain Station', 28, '2014-05-20 09:10:00', 'Mountain View City Hall', 27, 160, 'Subscriber', 94114),
	(291081, 353, '2014-05-20 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:11:00', '2nd at Townsend', 61, 564, 'Subscriber', 94706),
	(291082, 898, '2014-05-20 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94608),
	(291083, 229, '2014-05-20 09:06:00', 'Mountain View City Hall', 27, '2014-05-20 09:10:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94041),
	(291084, 460, '2014-05-20 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94040),
	(291085, 402, '2014-05-20 09:07:00', 'Spear at Folsom', 49, '2014-05-20 09:14:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94105),
	(291086, 217, '2014-05-20 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:11:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94105),
	(291087, 549, '2014-05-20 09:08:00', '2nd at South Park', 64, '2014-05-20 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 33, 'Subscriber', 94107),
	(291089, 1040, '2014-05-20 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:25:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94710),
	(291090, 904, '2014-05-20 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 09:24:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(291091, 816, '2014-05-20 09:08:00', 'Spear at Folsom', 49, '2014-05-20 09:22:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94080),
	(291093, 683, '2014-05-20 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 09:20:00', 'Beale at Market', 56, 548, 'Subscriber', 94102),
	(291094, 863, '2014-05-20 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 95014),
	(291095, 297, '2014-05-20 09:11:00', 'Mezes Park', 83, '2014-05-20 09:16:00', 'Redwood City Caltrain Station', 22, 674, 'Subscriber', 94063),
	(291096, 357, '2014-05-20 09:11:00', 'Market at Sansome', 77, '2014-05-20 09:17:00', '2nd at South Park', 64, 368, 'Subscriber', 94702),
	(291098, 146, '2014-05-20 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:15:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94804),
	(291100, 643, '2014-05-20 09:14:00', 'Davis at Jackson', 42, '2014-05-20 09:25:00', '2nd at Townsend', 61, 450, 'Subscriber', 94111),
	(291101, 934, '2014-05-20 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:30:00', 'Market at 10th', 67, 267, 'Customer', 95014),
	(291103, 308, '2014-05-20 09:15:00', '2nd at Folsom', 62, '2014-05-20 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94404),
	(291104, 244, '2014-05-20 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:20:00', '5th at Howard', 57, 326, 'Subscriber', 94115),
	(291105, 406, '2014-05-20 09:16:00', 'Powell Street BART (bis)', 39, '2014-05-20 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94577),
	(291106, 207, '2014-05-20 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 09:19:00', 'Market at 10th', 67, 551, 'Subscriber', 94112),
	(291109, 495, '2014-05-20 09:17:00', 'Washington at Kearney', 46, '2014-05-20 09:25:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94133),
	(291110, 888, '2014-05-20 09:17:00', '2nd at Townsend', 61, '2014-05-20 09:32:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94107),
	(291113, 1044, '2014-05-20 09:18:00', 'Market at 4th', 76, '2014-05-20 09:35:00', 'Embarcadero at Bryant', 54, 394, 'Customer', 55),
	(291118, 789, '2014-05-20 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 09:32:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94124),
	(291119, 597, '2014-05-20 09:19:00', 'Post at Kearney', 47, '2014-05-20 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Customer', 60115),
	(291121, 337, '2014-05-20 09:20:00', 'Market at Sansome', 77, '2014-05-20 09:25:00', '2nd at South Park', 64, 431, 'Subscriber', 94552),
	(291123, 293, '2014-05-20 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94109),
	(291124, 321, '2014-05-20 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:26:00', '5th at Howard', 57, 520, 'Subscriber', 95110),
	(291125, 881, '2014-05-20 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94063),
	(291126, 317, '2014-05-20 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 94402),
	(291127, 389, '2014-05-20 09:21:00', 'Steuart at Market', 74, '2014-05-20 09:28:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94611),
	(291128, 590, '2014-05-20 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:31:00', 'Steuart at Market', 74, 465, 'Subscriber', 94040),
	(291129, 711, '2014-05-20 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:33:00', 'Broadway St at Battery St', 82, 509, 'Subscriber', 94025),
	(291130, 298, '2014-05-20 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:26:00', '2nd at South Park', 64, 423, 'Subscriber', 95126),
	(291131, 200, '2014-05-20 09:21:00', 'San Antonio Shopping Center', 31, '2014-05-20 09:25:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(291132, 822, '2014-05-20 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:36:00', 'Market at 10th', 67, 378, 'Subscriber', 94065),
	(291133, 154, '2014-05-20 09:22:00', 'Davis at Jackson', 42, '2014-05-20 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94105),
	(291135, 623, '2014-05-20 09:22:00', 'Steuart at Market', 74, '2014-05-20 09:33:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94117),
	(291136, 179, '2014-05-20 09:23:00', 'Beale at Market', 56, '2014-05-20 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94105),
	(291137, 389, '2014-05-20 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 09:29:00', 'Beale at Market', 56, 137, 'Subscriber', 94133),
	(291138, 613, '2014-05-20 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:33:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94041),
	(291139, 245, '2014-05-20 09:23:00', 'MLK Library', 11, '2014-05-20 09:27:00', 'Paseo de San Antonio', 7, 297, 'Subscriber', 95062),
	(291140, 763, '2014-05-20 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:36:00', 'Davis at Jackson', 42, 687, 'Subscriber', 94306),
	(291141, 514, '2014-05-20 09:23:00', 'Steuart at Market', 74, '2014-05-20 09:32:00', '2nd at Townsend', 61, 388, 'Subscriber', 94044),
	(291142, 671, '2014-05-20 09:24:00', 'Market at Sansome', 77, '2014-05-20 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(291143, 396, '2014-05-20 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94086),
	(291144, 10042, '2014-05-20 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94086),
	(291145, 737, '2014-05-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:38:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94087),
	(291146, 379, '2014-05-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:32:00', '2nd at Folsom', 62, 522, 'Subscriber', 94040),
	(291147, 1076, '2014-05-20 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 09:44:00', 'Golden Gate at Polk', 59, 582, 'Subscriber', 94610),
	(291148, 601, '2014-05-20 09:27:00', 'Beale at Market', 56, '2014-05-20 09:37:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94131),
	(291149, 322, '2014-05-20 09:27:00', '2nd at Townsend', 61, '2014-05-20 09:33:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94158),
	(291150, 346, '2014-05-20 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:33:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94105),
	(291152, 499, '2014-05-20 09:29:00', 'Steuart at Market', 74, '2014-05-20 09:37:00', '2nd at Townsend', 61, 677, 'Subscriber', 94611),
	(291153, 521, '2014-05-20 09:29:00', '2nd at Townsend', 61, '2014-05-20 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94025),
	(291154, 545, '2014-05-20 09:30:00', 'Clay at Battery', 41, '2014-05-20 09:39:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94111),
	(291155, 689, '2014-05-20 09:30:00', 'Beale at Market', 56, '2014-05-20 09:41:00', 'Embarcadero at Sansome', 60, 137, 'Subscriber', 94121),
	(291156, 263, '2014-05-20 09:31:00', 'Broadway St at Battery St', 82, '2014-05-20 09:35:00', 'Steuart at Market', 74, 578, 'Subscriber', 94133),
	(291157, 899, '2014-05-20 09:31:00', 'Market at Sansome', 77, '2014-05-20 09:46:00', '2nd at Townsend', 61, 540, 'Subscriber', 94501),
	(291160, 1363, '2014-05-20 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 09:54:00', 'Embarcadero at Bryant', 54, 485, 'Customer', 55016),
	(291161, 364, '2014-05-20 09:32:00', 'South Van Ness at Market', 66, '2014-05-20 09:38:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94117),
	(291162, 698, '2014-05-20 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:44:00', 'Market at Sansome', 77, 484, 'Subscriber', 95051),
	(291163, 403, '2014-05-20 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 09:39:00', 'Post at Kearney', 47, 390, 'Subscriber', 94108),
	(291165, 1112, '2014-05-20 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:51:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94086),
	(291168, 559, '2014-05-20 09:33:00', 'Market at 10th', 67, '2014-05-20 09:43:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94102),
	(291171, 362, '2014-05-20 09:34:00', 'Market at Sansome', 77, '2014-05-20 09:40:00', '2nd at South Park', 64, 446, 'Subscriber', 94705),
	(291172, 844, '2014-05-20 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 95014),
	(291175, 707, '2014-05-20 09:36:00', 'Commercial at Montgomery', 45, '2014-05-20 09:48:00', '2nd at Townsend', 61, 628, 'Subscriber', 94109),
	(291178, 494, '2014-05-20 09:36:00', 'Market at Sansome', 77, '2014-05-20 09:45:00', '2nd at Townsend', 61, 284, 'Subscriber', 94501),
	(291181, 412, '2014-05-20 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:46:00', '2nd at Townsend', 61, 570, 'Subscriber', 94109),
	(291186, 405, '2014-05-20 09:40:00', 'Market at 4th', 76, '2014-05-20 09:46:00', 'Market at 10th', 67, 317, 'Subscriber', 94122),
	(291187, 339, '2014-05-20 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94301),
	(291188, 492, '2014-05-20 09:41:00', 'Ryland Park', 84, '2014-05-20 09:49:00', 'MLK Library', 11, 191, 'Subscriber', 95110),
	(291189, 519, '2014-05-20 09:41:00', 'Market at Sansome', 77, '2014-05-20 09:49:00', 'Grant Avenue at Columbus Avenue', 73, 592, 'Customer', 94556),
	(291190, 692, '2014-05-20 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 09:53:00', 'Market at 10th', 67, 625, 'Subscriber', 94107),
	(291191, 530, '2014-05-20 09:41:00', 'Market at Sansome', 77, '2014-05-20 09:50:00', '2nd at Townsend', 61, 547, 'Subscriber', 94945),
	(291192, 793, '2014-05-20 09:42:00', 'Market at 10th', 67, '2014-05-20 09:55:00', 'Post at Kearney', 47, 544, 'Subscriber', 94044),
	(291193, 384, '2014-05-20 09:42:00', 'Powell Street BART (bis)', 39, '2014-05-20 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94109),
	(291194, 731, '2014-05-20 09:42:00', 'Spear at Folsom', 49, '2014-05-20 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Customer', 55),
	(291196, 212, '2014-05-20 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 09:49:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94133),
	(291198, 1285, '2014-05-20 09:47:00', 'Townsend at 7th', 65, '2014-05-20 10:08:00', 'Washington at Kearney', 46, 365, 'Subscriber', 94107),
	(291199, 428, '2014-05-20 09:48:00', 'Market at 4th', 76, '2014-05-20 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94618),
	(291200, 426, '2014-05-20 09:48:00', 'Embarcadero at Bryant', 54, '2014-05-20 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94105),
	(291201, 595, '2014-05-20 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 09:58:00', 'Market at Sansome', 77, 530, 'Subscriber', 94104),
	(291203, 392, '2014-05-20 09:49:00', 'Market at 4th', 76, '2014-05-20 09:55:00', 'Market at 10th', 67, 372, 'Subscriber', 94133),
	(291205, 767, '2014-05-20 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 10:02:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 95119),
	(291206, 208, '2014-05-20 09:50:00', 'Santa Clara at Almaden', 4, '2014-05-20 09:53:00', 'Arena Green / SAP Center', 14, 104, 'Subscriber', 95113),
	(291207, 239, '2014-05-20 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 09:54:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94523),
	(291210, 735, '2014-05-20 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 10:03:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94306),
	(291211, 415, '2014-05-20 09:51:00', '2nd at Folsom', 62, '2014-05-20 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94105),
	(291212, 865, '2014-05-20 09:52:00', 'San Francisco City Hall', 58, '2014-05-20 10:07:00', '2nd at South Park', 64, 575, 'Subscriber', 94107),
	(291213, 502, '2014-05-20 09:53:00', '5th at Howard', 57, '2014-05-20 10:01:00', 'Washington at Kearney', 46, 520, 'Subscriber', 94107),
	(291214, 1385, '2014-05-20 09:54:00', 'Spear at Folsom', 49, '2014-05-20 10:17:00', 'Powell at Post (Union Square)', 71, 447, 'Subscriber', 94105),
	(291215, 1372, '2014-05-20 09:54:00', 'Spear at Folsom', 49, '2014-05-20 10:17:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94105),
	(291217, 561, '2014-05-20 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 10:04:00', 'Market at Sansome', 77, 463, 'Subscriber', 95051),
	(291218, 660, '2014-05-20 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 10:05:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94040),
	(291220, 668, '2014-05-20 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 10:06:00', 'Market at 10th', 67, 306, 'Subscriber', 94404),
	(291223, 594, '2014-05-20 09:55:00', '2nd at South Park', 64, '2014-05-20 10:05:00', 'Beale at Market', 56, 423, 'Subscriber', 94107),
	(291227, 890, '2014-05-20 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94901),
	(291229, 692, '2014-05-20 09:57:00', 'South Van Ness at Market', 66, '2014-05-20 10:08:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94103),
	(291231, 458, '2014-05-20 09:58:00', 'Powell Street BART (bis)', 39, '2014-05-20 10:05:00', 'Market at 10th', 67, 426, 'Subscriber', 94702),
	(291232, 550, '2014-05-20 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 10:07:00', '2nd at Folsom', 62, 566, 'Subscriber', 94903),
	(291233, 167, '2014-05-20 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 10:02:00', '2nd at Townsend', 61, 516, 'Subscriber', 94158),
	(291234, 520, '2014-05-20 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 10:08:00', 'Post at Kearney', 47, 556, 'Subscriber', 94610),
	(291235, 198, '2014-05-20 10:00:00', 'Santa Clara at Almaden', 4, '2014-05-20 10:03:00', 'Arena Green / SAP Center', 14, 84, 'Subscriber', 95113),
	(291237, 223, '2014-05-20 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 10:05:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94158),
	(291238, 324, '2014-05-20 10:01:00', 'Embarcadero at Bryant', 54, '2014-05-20 10:07:00', '2nd at Townsend', 61, 634, 'Subscriber', 94105),
	(291240, 707, '2014-05-20 10:04:00', 'Embarcadero at Folsom', 51, '2014-05-20 10:16:00', 'Powell at Post (Union Square)', 71, 349, 'Subscriber', 94129),
	(291241, 569, '2014-05-20 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 10:09:00', '5th at Howard', 57, 33, 'Subscriber', 94122),
	(291244, 809, '2014-05-20 10:07:00', 'Powell at Post (Union Square)', 71, '2014-05-20 10:21:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94108),
	(291247, 751, '2014-05-20 10:09:00', '2nd at Folsom', 62, '2014-05-20 10:22:00', 'Clay at Battery', 41, 522, 'Subscriber', 94404),
	(291248, 443, '2014-05-20 10:10:00', 'Steuart at Market', 74, '2014-05-20 10:17:00', '2nd at Townsend', 61, 578, 'Subscriber', 94612),
	(291249, 584, '2014-05-20 10:10:00', 'Washington at Kearney', 46, '2014-05-20 10:20:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94133),
	(291251, 285, '2014-05-20 10:10:00', '5th at Howard', 57, '2014-05-20 10:15:00', 'Market at Sansome', 77, 33, 'Subscriber', 94107),
	(291256, 1169, '2014-05-20 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 10:32:00', 'Market at 10th', 67, 576, 'Subscriber', 94158),
	(291257, 330, '2014-05-20 10:14:00', 'San Antonio Caltrain Station', 29, '2014-05-20 10:19:00', 'San Antonio Shopping Center', 31, 239, 'Subscriber', 94610),
	(291258, 838, '2014-05-20 10:14:00', 'Townsend at 7th', 65, '2014-05-20 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94107),
	(291259, 483, '2014-05-20 10:14:00', 'Powell Street BART (bis)', 39, '2014-05-20 10:23:00', 'Beale at Market', 56, 398, 'Subscriber', 94107),
	(291260, 564, '2014-05-20 10:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94105),
	(291261, 225, '2014-05-20 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94105),
	(291262, 99, '2014-05-20 10:15:00', 'San Jose City Hall', 10, '2014-05-20 10:17:00', 'MLK Library', 11, 253, 'Subscriber', 95112),
	(291265, 286, '2014-05-20 10:18:00', '2nd at South Park', 64, '2014-05-20 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94158),
	(291267, 229, '2014-05-20 10:19:00', '2nd at Folsom', 62, '2014-05-20 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94301),
	(291268, 205, '2014-05-20 10:19:00', 'MLK Library', 11, '2014-05-20 10:23:00', 'Paseo de San Antonio', 7, 253, 'Subscriber', 95112),
	(291269, 446, '2014-05-20 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 10:27:00', '2nd at Folsom', 62, 310, 'Subscriber', 94107),
	(291270, 595, '2014-05-20 10:20:00', 'South Van Ness at Market', 66, '2014-05-20 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94117),
	(291271, 246, '2014-05-20 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 10:25:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94107),
	(291276, 322, '2014-05-20 10:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 10:31:00', 'Santa Clara at Almaden', 4, 182, 'Customer', 48208),
	(291277, 426, '2014-05-20 10:26:00', 'Powell at Post (Union Square)', 71, '2014-05-20 10:33:00', 'Broadway St at Battery St', 82, 447, 'Subscriber', 94109),
	(291283, 471, '2014-05-20 10:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 10:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94133),
	(291284, 1331, '2014-05-20 10:28:00', 'Embarcadero at Vallejo', 48, '2014-05-20 10:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Customer', 55016),
	(291287, 497, '2014-05-20 10:30:00', 'Embarcadero at Sansome', 60, '2014-05-20 10:38:00', 'Market at Sansome', 77, 548, 'Subscriber', 94132),
	(291288, 862, '2014-05-20 10:30:00', 'Market at Sansome', 77, '2014-05-20 10:44:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94608),
	(291289, 227, '2014-05-20 10:31:00', '2nd at Townsend', 61, '2014-05-20 10:35:00', '2nd at Folsom', 62, 350, 'Subscriber', 94107),
	(291290, 258, '2014-05-20 10:31:00', 'Townsend at 7th', 65, '2014-05-20 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94107),
	(291291, 742, '2014-05-20 10:32:00', 'Market at 10th', 67, '2014-05-20 10:44:00', 'Commercial at Montgomery', 45, 479, 'Customer', 94131),
	(291296, 330, '2014-05-20 10:35:00', 'Spear at Folsom', 49, '2014-05-20 10:41:00', '2nd at Townsend', 61, 599, 'Subscriber', 94105),
	(291297, 583, '2014-05-20 10:37:00', 'Market at Sansome', 77, '2014-05-20 10:46:00', '2nd at South Park', 64, 453, 'Subscriber', 94062),
	(291299, 582, '2014-05-20 10:43:00', 'Golden Gate at Polk', 59, '2014-05-20 10:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94102),
	(291300, 507, '2014-05-20 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 10:52:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94015),
	(291303, 1348, '2014-05-20 10:45:00', 'South Van Ness at Market', 66, '2014-05-20 11:08:00', 'Beale at Market', 56, 418, 'Customer', 33131),
	(291305, 1313, '2014-05-20 10:46:00', 'South Van Ness at Market', 66, '2014-05-20 11:08:00', 'Beale at Market', 56, 351, 'Customer', 33131),
	(291306, 796, '2014-05-20 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 95124),
	(291307, 497, '2014-05-20 10:48:00', 'South Van Ness at Market', 66, '2014-05-20 10:56:00', 'Market at Sansome', 77, 342, 'Subscriber', 94117),
	(291308, 695, '2014-05-20 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 11:00:00', '2nd at Townsend', 61, 572, 'Subscriber', 94579),
	(291311, 594, '2014-05-20 10:53:00', 'Powell at Post (Union Square)', 71, '2014-05-20 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94108),
	(291312, 307, '2014-05-20 10:55:00', 'Powell at Post (Union Square)', 71, '2014-05-20 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94109),
	(291313, 249, '2014-05-20 10:56:00', 'Market at Sansome', 77, '2014-05-20 11:00:00', 'Clay at Battery', 41, 463, 'Subscriber', 94118),
	(291314, 748, '2014-05-20 10:56:00', 'Powell Street BART (bis)', 39, '2014-05-20 11:08:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94103),
	(291315, 868, '2014-05-20 10:57:00', 'Market at Sansome', 77, '2014-05-20 11:11:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94112),
	(291320, 336, '2014-05-20 11:03:00', '2nd at Folsom', 62, '2014-05-20 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Customer', 21042),
	(291321, 551, '2014-05-20 11:03:00', 'Embarcadero at Folsom', 51, '2014-05-20 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94025),
	(291322, 506, '2014-05-20 11:06:00', 'Powell Street BART (bis)', 39, '2014-05-20 11:14:00', '2nd at Folsom', 62, 457, 'Subscriber', 94133),
	(291324, 403, '2014-05-20 11:06:00', 'Embarcadero at Sansome', 60, '2014-05-20 11:12:00', 'Davis at Jackson', 42, 377, 'Customer', 92679),
	(291325, 963, '2014-05-20 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 11:23:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94553),
	(291327, 1449, '2014-05-20 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94107),
	(291328, 140, '2014-05-20 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 11:11:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94903),
	(291329, 486, '2014-05-20 11:12:00', '5th at Howard', 57, '2014-05-20 11:20:00', 'Market at Sansome', 77, 326, 'Subscriber', 94103),
	(291332, 422, '2014-05-20 11:20:00', 'Commercial at Montgomery', 45, '2014-05-20 11:27:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Customer', 94131),
	(291333, 343, '2014-05-20 11:20:00', 'Powell at Post (Union Square)', 71, '2014-05-20 11:26:00', 'Beale at Market', 56, 349, 'Subscriber', 94129),
	(291334, 398, '2014-05-20 11:20:00', '2nd at South Park', 64, '2014-05-20 11:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94109),
	(291335, 749, '2014-05-20 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 11:34:00', 'Post at Kearney', 47, 282, 'Subscriber', 94070),
	(291336, 1900, '2014-05-20 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 11:54:00', 'Post at Kearney', 47, 333, 'Subscriber', 94129),
	(291337, 646, '2014-05-20 11:22:00', 'Golden Gate at Polk', 59, '2014-05-20 11:33:00', 'Market at Sansome', 77, 534, 'Subscriber', 94102),
	(291338, 261, '2014-05-20 11:23:00', '2nd at Townsend', 61, '2014-05-20 11:27:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94107),
	(291345, 396, '2014-05-20 11:29:00', '2nd at Townsend', 61, '2014-05-20 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94611),
	(291346, 5208, '2014-05-20 11:32:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 12:59:00', 'South Van Ness at Market', 66, 363, 'Customer', 78756),
	(291347, 3543, '2014-05-20 11:34:00', 'Davis at Jackson', 42, '2014-05-20 12:33:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 92679),
	(291348, 800, '2014-05-20 11:35:00', 'Market at 10th', 67, '2014-05-20 11:48:00', 'Market at 10th', 67, 629, 'Subscriber', 94117),
	(291349, 401, '2014-05-20 11:40:00', 'Embarcadero at Vallejo', 48, '2014-05-20 11:47:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94105),
	(291350, 1075, '2014-05-20 11:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', 94131),
	(291352, 379, '2014-05-20 11:42:00', 'Market at Sansome', 77, '2014-05-20 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94110),
	(291353, 637, '2014-05-20 11:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 11:53:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94110),
	(291354, 2793, '2014-05-20 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 12:29:00', 'Embarcadero at Sansome', 60, 598, 'Customer', NULL),
	(291355, 350, '2014-05-20 11:45:00', '2nd at South Park', 64, '2014-05-20 11:51:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 95126),
	(291357, 921, '2014-05-20 11:46:00', 'Post at Kearney', 47, '2014-05-20 12:02:00', 'Powell at Post (Union Square)', 71, 390, 'Subscriber', 94122),
	(291359, 421, '2014-05-20 11:49:00', 'Powell at Post (Union Square)', 71, '2014-05-20 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94114),
	(291360, 311, '2014-05-20 11:51:00', 'Powell Street BART (bis)', 39, '2014-05-20 11:56:00', 'Market at Sansome', 77, 321, 'Subscriber', 94115),
	(291362, 901, '2014-05-20 11:52:00', 'San Francisco City Hall', 58, '2014-05-20 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', NULL),
	(291369, 414, '2014-05-20 11:55:00', '5th at Howard', 57, '2014-05-20 12:01:00', '2nd at South Park', 64, 469, 'Subscriber', 95118),
	(291370, 314, '2014-05-20 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 12:00:00', 'Powell at Post (Union Square)', 71, 448, 'Subscriber', 94941),
	(291371, 324, '2014-05-20 11:56:00', 'Embarcadero at Sansome', 60, '2014-05-20 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94111),
	(291373, 179, '2014-05-20 11:57:00', '2nd at South Park', 64, '2014-05-20 12:00:00', '2nd at Folsom', 62, 561, 'Subscriber', 94568),
	(291375, 402, '2014-05-20 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 12:04:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94122),
	(291376, 521, '2014-05-20 11:58:00', '2nd at Townsend', 61, '2014-05-20 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94109),
	(291380, 469, '2014-05-20 12:03:00', 'Powell at Post (Union Square)', 71, '2014-05-20 12:10:00', 'Market at 10th', 67, 395, 'Subscriber', 94102),
	(291383, 109, '2014-05-20 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 12:05:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94960),
	(291384, 348, '2014-05-20 12:04:00', 'Powell Street BART (bis)', 39, '2014-05-20 12:09:00', 'Post at Kearney', 47, 341, 'Subscriber', 94117),
	(291386, 453, '2014-05-20 12:05:00', 'Market at Sansome', 77, '2014-05-20 12:13:00', 'Washington at Kearney', 46, 321, 'Subscriber', 94039),
	(291387, 771, '2014-05-20 12:05:00', 'Rengstorff Avenue / California Street', 33, '2014-05-20 12:18:00', 'Mountain View City Hall', 27, 649, 'Customer', 94040),
	(291389, 665, '2014-05-20 12:07:00', 'San Jose Government Center', 80, '2014-05-20 12:18:00', 'Ryland Park', 84, 233, 'Subscriber', 95112),
	(291390, 702, '2014-05-20 12:07:00', 'Broadway St at Battery St', 82, '2014-05-20 12:19:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94102),
	(291392, 965, '2014-05-20 12:08:00', '2nd at South Park', 64, '2014-05-20 12:24:00', 'Steuart at Market', 74, 469, 'Subscriber', 94117),
	(291393, 372, '2014-05-20 12:09:00', '2nd at Folsom', 62, '2014-05-20 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94134),
	(291394, 309, '2014-05-20 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 12:15:00', '5th at Howard', 57, 633, 'Customer', 10023),
	(291395, 418, '2014-05-20 12:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 12:19:00', 'Post at Kearney', 47, 313, 'Subscriber', 94110),
	(291396, 2110, '2014-05-20 12:12:00', 'Embarcadero at Sansome', 60, '2014-05-20 12:47:00', 'Market at 10th', 67, 269, 'Subscriber', 94109),
	(291398, 113, '2014-05-20 12:15:00', 'Embarcadero at Vallejo', 48, '2014-05-20 12:17:00', 'Broadway St at Battery St', 82, 605, 'Subscriber', 94133),
	(291399, 331, '2014-05-20 12:16:00', '5th at Howard', 57, '2014-05-20 12:21:00', 'Civic Center BART (7th at Market)', 72, 502, 'Customer', 10023),
	(291400, 413, '2014-05-20 12:20:00', 'Steuart at Market', 74, '2014-05-20 12:27:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94597),
	(291401, 473, '2014-05-20 12:20:00', 'Powell Street BART (bis)', 39, '2014-05-20 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94960),
	(291403, 346, '2014-05-20 12:20:00', 'Powell at Post (Union Square)', 71, '2014-05-20 12:26:00', 'Powell Street BART (bis)', 39, 393, 'Customer', 55),
	(291404, 449, '2014-05-20 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 12:29:00', 'Post at Kearney', 47, 455, 'Subscriber', 94122),
	(291405, 294, '2014-05-20 12:22:00', 'Market at 10th', 67, '2014-05-20 12:27:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94501),
	(291406, 462, '2014-05-20 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 12:31:00', '2nd at Townsend', 61, 580, 'Subscriber', 94611),
	(291407, 373, '2014-05-20 12:26:00', 'Embarcadero at Sansome', 60, '2014-05-20 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94565),
	(291408, 437, '2014-05-20 12:26:00', 'Washington at Kearney', 46, '2014-05-20 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94110),
	(291411, 224, '2014-05-20 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 12:28:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94102),
	(291413, 337, '2014-05-20 12:30:00', 'Market at 10th', 67, '2014-05-20 12:36:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94103),
	(291416, 361, '2014-05-20 12:32:00', 'Powell Street BART (bis)', 39, '2014-05-20 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94122),
	(291417, 401, '2014-05-20 12:33:00', 'Embarcadero at Vallejo', 48, '2014-05-20 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Subscriber', 94111),
	(291418, 890, '2014-05-20 12:34:00', 'San Jose City Hall', 10, '2014-05-20 12:49:00', 'San Jose City Hall', 10, 651, 'Subscriber', 94502),
	(291419, 258, '2014-05-20 12:34:00', 'South Van Ness at Market', 66, '2014-05-20 12:38:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94803),
	(291421, 1314, '2014-05-20 12:35:00', 'Clay at Battery', 41, '2014-05-20 12:57:00', 'Market at Sansome', 77, 471, 'Subscriber', 94087),
	(291422, 265, '2014-05-20 12:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 12:40:00', '5th at Howard', 57, 464, 'Customer', 10023),
	(291423, 272, '2014-05-20 12:37:00', 'Market at Sansome', 77, '2014-05-20 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94104),
	(291424, 329, '2014-05-20 12:39:00', 'Powell at Post (Union Square)', 71, '2014-05-20 12:45:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94109),
	(291425, 441, '2014-05-20 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 12:47:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94565),
	(291426, 320, '2014-05-20 12:40:00', '2nd at Townsend', 61, '2014-05-20 12:45:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94107),
	(291427, 399, '2014-05-20 12:40:00', 'Market at 4th', 76, '2014-05-20 12:47:00', 'Steuart at Market', 74, 324, 'Subscriber', 94105),
	(291428, 518, '2014-05-20 12:42:00', 'Clay at Battery', 41, '2014-05-20 12:50:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94015),
	(291429, 252, '2014-05-20 12:42:00', '2nd at South Park', 64, '2014-05-20 12:46:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94115),
	(291430, 1132, '2014-05-20 12:44:00', 'Embarcadero at Bryant', 54, '2014-05-20 13:02:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 1014),
	(291431, 819, '2014-05-20 12:44:00', '2nd at Folsom', 62, '2014-05-20 12:58:00', 'Market at 10th', 67, 561, 'Subscriber', 94102),
	(291432, 521, '2014-05-20 12:44:00', 'Steuart at Market', 74, '2014-05-20 12:53:00', '2nd at Townsend', 61, 469, 'Subscriber', 94109),
	(291434, 495, '2014-05-20 12:45:00', 'Powell Street BART (bis)', 39, '2014-05-20 12:53:00', 'Market at 10th', 67, 380, 'Subscriber', 94501),
	(291435, 985, '2014-05-20 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 13:03:00', 'Clay at Battery', 41, 578, 'Subscriber', 95126),
	(291436, 631, '2014-05-20 12:46:00', 'Townsend at 7th', 65, '2014-05-20 12:57:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94105),
	(291437, 12137, '2014-05-20 12:47:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 16:09:00', 'South Van Ness at Market', 66, 518, 'Customer', 78704),
	(291438, 264, '2014-05-20 12:49:00', 'Commercial at Montgomery', 45, '2014-05-20 12:54:00', 'Beale at Market', 56, 601, 'Subscriber', 94611),
	(291439, 202, '2014-05-20 12:49:00', 'San Francisco City Hall', 58, '2014-05-20 12:53:00', 'Market at 10th', 67, 312, 'Customer', 20010),
	(291440, 8058, '2014-05-20 12:50:00', 'Howard at 2nd', 63, '2014-05-20 15:04:00', '2nd at South Park', 64, 621, 'Subscriber', 94960),
	(291441, 642, '2014-05-20 12:51:00', 'Townsend at 7th', 65, '2014-05-20 13:02:00', 'Golden Gate at Polk', 59, 497, 'Subscriber', 94103),
	(291442, 460, '2014-05-20 12:51:00', '2nd at South Park', 64, '2014-05-20 12:59:00', '5th at Howard', 57, 575, 'Subscriber', 95118),
	(291443, 526, '2014-05-20 12:51:00', 'Embarcadero at Bryant', 54, '2014-05-20 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 2147483647),
	(291444, 144, '2014-05-20 12:52:00', 'Spear at Folsom', 49, '2014-05-20 12:54:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94015),
	(291445, 351, '2014-05-20 12:52:00', 'Market at Sansome', 77, '2014-05-20 12:58:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94306),
	(291447, 430, '2014-05-20 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 13:02:00', 'Powell at Post (Union Square)', 71, 571, 'Subscriber', 94114),
	(291448, 227, '2014-05-20 12:55:00', '2nd at Folsom', 62, '2014-05-20 12:59:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94109),
	(291450, 570, '2014-05-20 12:57:00', 'Post at Kearney', 47, '2014-05-20 13:06:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94110),
	(291452, 604, '2014-05-20 12:57:00', 'Steuart at Market', 74, '2014-05-20 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94112),
	(291454, 110, '2014-05-20 12:59:00', 'Redwood City Caltrain Station', 22, '2014-05-20 13:01:00', 'San Mateo County Center', 23, 165, 'Subscriber', 94118),
	(291455, 367, '2014-05-20 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Customer', 94131),
	(291456, 321, '2014-05-20 13:01:00', 'Powell at Post (Union Square)', 71, '2014-05-20 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94941),
	(291458, 1098, '2014-05-20 13:02:00', 'Embarcadero at Bryant', 54, '2014-05-20 13:20:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94105),
	(291461, 567, '2014-05-20 13:03:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94121),
	(291462, 359, '2014-05-20 13:03:00', 'Market at 4th', 76, '2014-05-20 13:09:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94112),
	(291465, 413, '2014-05-20 13:04:00', 'Ryland Park', 84, '2014-05-20 13:11:00', 'San Jose Government Center', 80, 233, 'Subscriber', 95112),
	(291466, 724, '2014-05-20 13:07:00', 'Market at 10th', 67, '2014-05-20 13:19:00', 'Market at Sansome', 77, 372, 'Customer', 94117),
	(291468, 388, '2014-05-20 13:08:00', 'Embarcadero at Sansome', 60, '2014-05-20 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94920),
	(291469, 436, '2014-05-20 13:09:00', 'Market at 4th', 76, '2014-05-20 13:16:00', 'Washington at Kearney', 46, 336, 'Subscriber', 94134),
	(291470, 506, '2014-05-20 13:09:00', 'Market at Sansome', 77, '2014-05-20 13:17:00', '5th at Howard', 57, 342, 'Subscriber', 94108),
	(291471, 341, '2014-05-20 13:09:00', 'Embarcadero at Folsom', 51, '2014-05-20 13:15:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94112),
	(291472, 409, '2014-05-20 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94949),
	(291473, 80, '2014-05-20 13:11:00', 'Market at 10th', 67, '2014-05-20 13:13:00', 'Market at 10th', 67, 627, 'Subscriber', 94102),
	(291474, 822, '2014-05-20 13:13:00', 'Market at 10th', 67, '2014-05-20 13:27:00', 'Market at Sansome', 77, 322, 'Subscriber', 94102),
	(291475, 752, '2014-05-20 13:13:00', 'Beale at Market', 56, '2014-05-20 13:26:00', 'Market at 10th', 67, 349, 'Subscriber', 94702),
	(291476, 540, '2014-05-20 13:13:00', 'Davis at Jackson', 42, '2014-05-20 13:22:00', 'Steuart at Market', 74, 400, 'Subscriber', 94111),
	(291477, 335, '2014-05-20 13:13:00', 'Market at Sansome', 77, '2014-05-20 13:19:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94115),
	(291478, 472, '2014-05-20 13:14:00', 'San Salvador at 1st', 8, '2014-05-20 13:22:00', 'Ryland Park', 84, 144, 'Subscriber', 5112),
	(291481, 336, '2014-05-20 13:17:00', 'Broadway St at Battery St', 82, '2014-05-20 13:22:00', 'Market at Sansome', 77, 447, 'Subscriber', 94105),
	(291482, 1529, '2014-05-20 13:17:00', 'Washington at Kearney', 46, '2014-05-20 13:43:00', 'Washington at Kearney', 46, 458, 'Customer', 94133),
	(291483, 202, '2014-05-20 13:18:00', 'Embarcadero at Vallejo', 48, '2014-05-20 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94550),
	(291484, 723, '2014-05-20 13:18:00', '2nd at South Park', 64, '2014-05-20 13:31:00', 'Powell at Post (Union Square)', 71, 431, 'Subscriber', 94107),
	(291485, 16453, '2014-05-20 13:19:00', '2nd at South Park', 64, '2014-05-20 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94102),
	(291486, 241, '2014-05-20 13:19:00', 'Commercial at Montgomery', 45, '2014-05-20 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94102),
	(291487, 372, '2014-05-20 13:23:00', 'Embarcadero at Folsom', 51, '2014-05-20 13:29:00', '2nd at South Park', 64, 189, 'Subscriber', 94030),
	(291488, 291, '2014-05-20 13:23:00', 'Commercial at Montgomery', 45, '2014-05-20 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94123),
	(291490, 714, '2014-05-20 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94111),
	(291491, 452, '2014-05-20 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 13:32:00', '2nd at Folsom', 62, 555, 'Subscriber', 94134),
	(291492, 1137, '2014-05-20 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 13:44:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94121),
	(291493, 368, '2014-05-20 13:26:00', 'Post at Kearney', 47, '2014-05-20 13:32:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Subscriber', 94133),
	(291495, 444, '2014-05-20 13:33:00', 'Market at 10th', 67, '2014-05-20 13:40:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94102),
	(291496, 666, '2014-05-20 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 13:44:00', 'Steuart at Market', 74, 558, 'Subscriber', 94107),
	(291497, 740, '2014-05-20 13:33:00', 'Washington at Kearney', 46, '2014-05-20 13:45:00', 'Post at Kearney', 47, 635, 'Subscriber', 94134),
	(291498, 284, '2014-05-20 13:33:00', 'Embarcadero at Vallejo', 48, '2014-05-20 13:38:00', 'Steuart at Market', 74, 622, 'Subscriber', 94904),
	(291499, 546, '2014-05-20 13:35:00', '2nd at Folsom', 62, '2014-05-20 13:44:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94133),
	(291500, 1132, '2014-05-20 13:35:00', '2nd at Townsend', 61, '2014-05-20 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Customer', 94301),
	(291502, 374, '2014-05-20 13:37:00', 'Market at 4th', 76, '2014-05-20 13:43:00', 'Beale at Market', 56, 374, 'Subscriber', 94133),
	(291503, 344, '2014-05-20 13:37:00', 'San Jose City Hall', 10, '2014-05-20 13:43:00', 'Japantown', 9, 651, 'Subscriber', 95112),
	(291504, 225, '2014-05-20 13:39:00', 'Townsend at 7th', 65, '2014-05-20 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94107),
	(291505, 484, '2014-05-20 13:39:00', 'Embarcadero at Folsom', 51, '2014-05-20 13:47:00', '2nd at South Park', 64, 557, 'Subscriber', 95126),
	(291506, 462, '2014-05-20 13:40:00', '2nd at Folsom', 62, '2014-05-20 13:48:00', 'Clay at Battery', 41, 606, 'Subscriber', 94114),
	(291507, 676, '2014-05-20 13:40:00', 'South Van Ness at Market', 66, '2014-05-20 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 449, 'Subscriber', 94103),
	(291508, 214, '2014-05-20 13:41:00', '2nd at South Park', 64, '2014-05-20 13:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94107),
	(291509, 368, '2014-05-20 13:42:00', 'Market at Sansome', 77, '2014-05-20 13:49:00', 'Broadway St at Battery St', 82, 447, 'Subscriber', 94105),
	(291510, 363, '2014-05-20 13:43:00', 'Davis at Jackson', 42, '2014-05-20 13:49:00', 'Market at Sansome', 77, 602, 'Subscriber', 94306),
	(291511, 572, '2014-05-20 13:44:00', 'Embarcadero at Folsom', 51, '2014-05-20 13:54:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 94015),
	(291512, 313, '2014-05-20 13:48:00', '2nd at South Park', 64, '2014-05-20 13:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94107),
	(291513, 205, '2014-05-20 13:48:00', '2nd at South Park', 64, '2014-05-20 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94062),
	(291514, 383, '2014-05-20 13:48:00', 'Post at Kearney', 47, '2014-05-20 13:55:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94102),
	(291519, 372, '2014-05-20 13:55:00', 'Howard at 2nd', 63, '2014-05-20 14:01:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(291521, 215, '2014-05-20 13:56:00', 'Market at Sansome', 77, '2014-05-20 14:00:00', 'Beale at Market', 56, 322, 'Subscriber', 94941),
	(291522, 410, '2014-05-20 14:00:00', 'Clay at Battery', 41, '2014-05-20 14:07:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(291523, 235, '2014-05-20 13:56:00', 'Redwood City Caltrain Station', 22, '2014-05-20 14:00:00', 'Franklin at Maple', 21, 641, 'Subscriber', 94062),
	(291524, 1477, '2014-05-20 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 14:28:00', 'Embarcadero at Bryant', 54, 275, 'Customer', 2147483647),
	(291525, 663, '2014-05-20 14:12:00', 'Embarcadero at Sansome', 60, '2014-05-20 14:23:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94111),
	(291526, 844, '2014-05-20 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94030),
	(291527, 611, '2014-05-20 14:14:00', 'Beale at Market', 56, '2014-05-20 14:24:00', 'Powell at Post (Union Square)', 71, 374, 'Subscriber', 94111),
	(291529, 584, '2014-05-20 14:15:00', 'Golden Gate at Polk', 59, '2014-05-20 14:24:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94103),
	(291530, 867, '2014-05-20 14:17:00', 'Market at Sansome', 77, '2014-05-20 14:32:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94102),
	(291531, 400, '2014-05-20 14:18:00', 'Market at 4th', 76, '2014-05-20 14:24:00', 'Market at 10th', 67, 517, 'Subscriber', 94107),
	(291532, 176, '2014-05-20 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 14:21:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94103),
	(291533, 400, '2014-05-20 14:18:00', 'Embarcadero at Vallejo', 48, '2014-05-20 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94107),
	(291536, 420, '2014-05-20 14:20:00', 'Market at 10th', 67, '2014-05-20 14:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94404),
	(291537, 478, '2014-05-20 14:22:00', 'Beale at Market', 56, '2014-05-20 14:30:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94010),
	(291538, 165, '2014-05-20 14:22:00', 'Post at Kearney', 47, '2014-05-20 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94105),
	(291539, 402, '2014-05-20 14:23:00', '2nd at Townsend', 61, '2014-05-20 14:29:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94105),
	(291540, 1278, '2014-05-20 14:29:00', 'San Antonio Shopping Center', 31, '2014-05-20 14:51:00', 'San Antonio Shopping Center', 31, 239, 'Subscriber', 94070),
	(291541, 305, '2014-05-20 14:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 14:35:00', '5th at Howard', 57, 384, 'Subscriber', 94546),
	(291543, 354, '2014-05-20 14:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 14:41:00', '2nd at South Park', 64, 569, 'Subscriber', 94115),
	(291544, 717, '2014-05-20 14:35:00', 'Davis at Jackson', 42, '2014-05-20 14:47:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94610),
	(291545, 558, '2014-05-20 14:39:00', 'Townsend at 7th', 65, '2014-05-20 14:48:00', 'Market at 10th', 67, 317, 'Subscriber', 94102),
	(291547, 227, '2014-05-20 14:43:00', 'Evelyn Park and Ride', 30, '2014-05-20 14:47:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94043),
	(291549, 483, '2014-05-20 14:47:00', 'Market at 4th', 76, '2014-05-20 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94133),
	(291550, 4992, '2014-05-20 14:52:00', 'San Francisco City Hall', 58, '2014-05-20 16:16:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94608),
	(291551, 273, '2014-05-20 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 14:59:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94015),
	(291552, 371, '2014-05-20 14:55:00', 'Post at Kearney', 47, '2014-05-20 15:02:00', '2nd at South Park', 64, 474, 'Subscriber', 94105),
	(291553, 236, '2014-05-20 14:56:00', 'Market at 4th', 76, '2014-05-20 14:59:00', 'Beale at Market', 56, 434, 'Subscriber', 94010),
	(291554, 234, '2014-05-20 14:56:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 14:59:00', 'Golden Gate at Polk', 59, 521, 'Subscriber', 94109),
	(291556, 275, '2014-05-20 14:57:00', 'Commercial at Montgomery', 45, '2014-05-20 15:02:00', 'Market at Sansome', 77, 417, 'Subscriber', 94111),
	(291557, 373, '2014-05-20 15:00:00', 'Embarcadero at Bryant', 54, '2014-05-20 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Customer', 2147483647),
	(291558, 3681, '2014-05-20 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', 94129),
	(291559, 364, '2014-05-20 15:01:00', 'Broadway St at Battery St', 82, '2014-05-20 15:07:00', 'Clay at Battery', 41, 447, 'Subscriber', 94501),
	(291561, 625, '2014-05-20 15:02:00', 'Steuart at Market', 74, '2014-05-20 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(291562, 663, '2014-05-20 15:03:00', 'South Van Ness at Market', 66, '2014-05-20 15:14:00', 'Market at Sansome', 77, 363, 'Subscriber', 94117),
	(291563, 3047, '2014-05-20 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 15:54:00', 'Embarcadero at Sansome', 60, 485, 'Customer', NULL),
	(291564, 748, '2014-05-20 15:08:00', 'Market at 4th', 76, '2014-05-20 15:20:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94105),
	(291565, 437, '2014-05-20 15:09:00', '2nd at Townsend', 61, '2014-05-20 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94945),
	(291566, 886, '2014-05-20 15:10:00', 'Embarcadero at Sansome', 60, '2014-05-20 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 94703),
	(291567, 551, '2014-05-20 15:11:00', 'Beale at Market', 56, '2014-05-20 15:20:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94123),
	(291568, 279, '2014-05-20 15:12:00', 'Market at Sansome', 77, '2014-05-20 15:17:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94111),
	(291570, 236, '2014-05-20 15:14:00', '2nd at Folsom', 62, '2014-05-20 15:18:00', 'Market at Sansome', 77, 350, 'Subscriber', 94111),
	(291572, 544, '2014-05-20 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94132),
	(291574, 219, '2014-05-20 15:24:00', 'Market at 4th', 76, '2014-05-20 15:28:00', 'Washington at Kearney', 46, 504, 'Subscriber', 94107),
	(291575, 596, '2014-05-20 15:26:00', 'San Francisco City Hall', 58, '2014-05-20 15:36:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94706),
	(291578, 667, '2014-05-20 15:27:00', 'Market at 4th', 76, '2014-05-20 15:39:00', 'Market at 10th', 67, 576, 'Subscriber', 94103),
	(291579, 2465, '2014-05-20 15:28:00', 'Mountain View City Hall', 27, '2014-05-20 16:09:00', 'California Ave Caltrain Station', 36, 160, 'Subscriber', 94612),
	(291580, 668, '2014-05-20 15:27:00', 'Market at 4th', 76, '2014-05-20 15:39:00', 'Market at 10th', 67, 465, 'Customer', 94116),
	(291581, 319, '2014-05-20 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94401),
	(291582, 1032, '2014-05-20 15:28:00', 'Embarcadero at Sansome', 60, '2014-05-20 15:45:00', 'Golden Gate at Polk', 59, 522, 'Subscriber', 94102),
	(291584, 165, '2014-05-20 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 15:32:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94404),
	(291587, 250, '2014-05-20 15:30:00', 'Clay at Battery', 41, '2014-05-20 15:34:00', 'Broadway St at Battery St', 82, 309, 'Subscriber', 94501),
	(291589, 694, '2014-05-20 15:33:00', 'Mountain View City Hall', 27, '2014-05-20 15:44:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94112),
	(291590, 295, '2014-05-20 15:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 15:38:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94014),
	(291591, 5648, '2014-05-20 15:34:00', 'Arena Green / SAP Center', 14, '2014-05-20 17:08:00', 'Arena Green / SAP Center', 14, 104, 'Customer', 95111),
	(291595, 4343, '2014-05-20 15:36:00', 'Embarcadero at Vallejo', 48, '2014-05-20 16:49:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 95988),
	(291596, 4333, '2014-05-20 15:37:00', 'Embarcadero at Vallejo', 48, '2014-05-20 16:49:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 95988),
	(291599, 437, '2014-05-20 15:38:00', 'Market at 4th', 76, '2014-05-20 15:45:00', 'Market at 10th', 67, 321, 'Subscriber', 94102),
	(291600, 567, '2014-05-20 15:37:00', '5th at Howard', 57, '2014-05-20 15:47:00', 'Market at 10th', 67, 610, 'Subscriber', 94133),
	(291601, 2312, '2014-05-20 15:38:00', 'Market at 4th', 76, '2014-05-20 16:17:00', 'Washington at Kearney', 46, 399, 'Customer', 2818),
	(291609, 281, '2014-05-20 15:43:00', 'Spear at Folsom', 49, '2014-05-20 15:48:00', 'Beale at Market', 56, 429, 'Subscriber', 94103),
	(291610, 193, '2014-05-20 15:46:00', 'Arena Green / SAP Center', 14, '2014-05-20 15:49:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95113),
	(291611, 500, '2014-05-20 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 15:55:00', '5th at Howard', 57, 634, 'Customer', NULL),
	(291612, 428, '2014-05-20 15:43:00', 'Commercial at Montgomery', 45, '2014-05-20 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94015),
	(291613, 1014, '2014-05-20 15:48:00', 'Mountain View City Hall', 27, '2014-05-20 16:04:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94112),
	(291614, 478, '2014-05-20 15:48:00', 'Post at Kearney', 47, '2014-05-20 15:56:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94104),
	(291615, 583, '2014-05-20 15:48:00', 'Howard at 2nd', 63, '2014-05-20 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94158),
	(291616, 315, '2014-05-20 15:54:00', '2nd at Townsend', 61, '2014-05-20 15:59:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94539),
	(291617, 722, '2014-05-20 15:55:00', 'Townsend at 7th', 65, '2014-05-20 16:07:00', 'Market at Sansome', 77, 558, 'Subscriber', 94121),
	(291618, 565, '2014-05-20 15:56:00', 'Howard at 2nd', 63, '2014-05-20 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Customer', 95135),
	(291619, 247, '2014-05-20 15:56:00', 'Embarcadero at Sansome', 60, '2014-05-20 16:00:00', 'Embarcadero at Sansome', 60, 485, 'Customer', NULL),
	(291620, 276, '2014-05-20 15:57:00', 'San Antonio Shopping Center', 31, '2014-05-20 16:01:00', 'San Antonio Caltrain Station', 29, 111, 'Subscriber', 94610),
	(291621, 236, '2014-05-20 15:57:00', '2nd at Folsom', 62, '2014-05-20 16:01:00', 'Market at Sansome', 77, 310, 'Subscriber', 94105),
	(291623, 571, '2014-05-20 15:58:00', 'Market at Sansome', 77, '2014-05-20 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94306),
	(291624, 366, '2014-05-20 15:59:00', 'Broadway St at Battery St', 82, '2014-05-20 16:05:00', 'Beale at Market', 56, 466, 'Subscriber', 94550),
	(291625, 569, '2014-05-20 16:00:00', 'San Jose City Hall', 10, '2014-05-20 16:10:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94611),
	(291626, 260, '2014-05-20 16:01:00', '2nd at Townsend', 61, '2014-05-20 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94606),
	(291627, 1204, '2014-05-20 16:02:00', 'Embarcadero at Sansome', 60, '2014-05-20 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Customer', NULL),
	(291628, 526, '2014-05-20 16:02:00', 'Commercial at Montgomery', 45, '2014-05-20 16:11:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(291629, 709, '2014-05-20 16:02:00', 'Embarcadero at Folsom', 51, '2014-05-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94070),
	(291630, 881, '2014-05-20 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94063),
	(291631, 277, '2014-05-20 16:05:00', 'Market at 10th', 67, '2014-05-20 16:09:00', 'Powell Street BART (bis)', 39, 317, 'Subscriber', 94107),
	(291632, 315, '2014-05-20 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 16:11:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94114),
	(291633, 800, '2014-05-20 16:05:00', 'Golden Gate at Polk', 59, '2014-05-20 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94102),
	(291634, 409, '2014-05-20 16:08:00', 'San Jose City Hall', 10, '2014-05-20 16:14:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 94502),
	(291636, 484, '2014-05-20 16:10:00', 'Embarcadero at Folsom', 51, '2014-05-20 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94303),
	(291637, 1139, '2014-05-20 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 16:30:00', 'Powell Street BART (bis)', 39, 516, 'Customer', 94102),
	(291638, 474, '2014-05-20 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 16:20:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94609),
	(291639, 190, '2014-05-20 16:12:00', '2nd at South Park', 64, '2014-05-20 16:15:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94552),
	(291640, 413, '2014-05-20 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94104),
	(291641, 404, '2014-05-20 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94105),
	(291642, 407, '2014-05-20 16:13:00', 'Market at 4th', 76, '2014-05-20 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 95014),
	(291644, 634, '2014-05-20 16:16:00', 'Market at Sansome', 77, '2014-05-20 16:27:00', 'Golden Gate at Polk', 59, 602, 'Subscriber', 94109),
	(291646, 302, '2014-05-20 16:17:00', 'South Van Ness at Market', 66, '2014-05-20 16:22:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94803),
	(291647, 283, '2014-05-20 16:17:00', 'SJSU - San Salvador at 9th', 16, '2014-05-20 16:22:00', 'SJSU 4th at San Carlos', 12, 53, 'Subscriber', 94044),
	(291648, 470, '2014-05-20 16:18:00', '2nd at Folsom', 62, '2014-05-20 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94590),
	(291649, 254, '2014-05-20 16:18:00', 'Townsend at 7th', 65, '2014-05-20 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94030),
	(291650, 281, '2014-05-20 16:19:00', 'Market at Sansome', 77, '2014-05-20 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94534),
	(291651, 686, '2014-05-20 16:19:00', 'Post at Kearney', 47, '2014-05-20 16:30:00', 'Market at 10th', 67, 432, 'Subscriber', 94044),
	(291652, 523, '2014-05-20 16:19:00', 'Market at 10th', 67, '2014-05-20 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95112),
	(291653, 669, '2014-05-20 16:19:00', 'Spear at Folsom', 49, '2014-05-20 16:30:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 94132),
	(291654, 191, '2014-05-20 16:19:00', '2nd at Folsom', 62, '2014-05-20 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94611),
	(291655, 519, '2014-05-20 16:20:00', 'Japantown', 9, '2014-05-20 16:29:00', 'San Pedro Square', 6, 299, 'Subscriber', 91103),
	(291656, 423, '2014-05-20 16:21:00', 'Powell Street BART (bis)', 39, '2014-05-20 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 95129),
	(291657, 592, '2014-05-20 16:21:00', 'Clay at Battery', 41, '2014-05-20 16:31:00', '2nd at Folsom', 62, 447, 'Subscriber', 94404),
	(291658, 312, '2014-05-20 16:22:00', '2nd at South Park', 64, '2014-05-20 16:27:00', 'Market at Sansome', 77, 189, 'Subscriber', 94705),
	(291661, 1041, '2014-05-20 16:24:00', '5th at Howard', 57, '2014-05-20 16:41:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 94107),
	(291662, 1027, '2014-05-20 16:24:00', '5th at Howard', 57, '2014-05-20 16:41:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94107),
	(291665, 478, '2014-05-20 16:25:00', 'Powell Street BART (bis)', 39, '2014-05-20 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94102),
	(291666, 370, '2014-05-20 16:26:00', 'Market at 4th', 76, '2014-05-20 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95124),
	(291669, 672, '2014-05-20 16:26:00', '2nd at Townsend', 61, '2014-05-20 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94607),
	(291670, 510, '2014-05-20 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 16:35:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94105),
	(291671, 477, '2014-05-20 16:27:00', '2nd at Townsend', 61, '2014-05-20 16:35:00', 'Steuart at Market', 74, 580, 'Subscriber', 94549),
	(291674, 875, '2014-05-20 16:28:00', 'Golden Gate at Polk', 59, '2014-05-20 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94087),
	(291677, 296, '2014-05-20 16:28:00', 'Spear at Folsom', 49, '2014-05-20 16:33:00', '2nd at Townsend', 61, 279, 'Subscriber', 94105),
	(291678, 732, '2014-05-20 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94591),
	(291679, 207, '2014-05-20 16:29:00', 'Mountain View City Hall', 27, '2014-05-20 16:32:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94107),
	(291686, 371, '2014-05-20 16:31:00', 'South Van Ness at Market', 66, '2014-05-20 16:37:00', 'South Van Ness at Market', 66, 878, 'Subscriber', 94115),
	(291687, 624, '2014-05-20 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 16:41:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94105),
	(291690, 176, '2014-05-20 16:31:00', 'Beale at Market', 56, '2014-05-20 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94105),
	(291692, 211, '2014-05-20 16:31:00', 'Santa Clara at Almaden', 4, '2014-05-20 16:35:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95020),
	(291694, 548, '2014-05-20 16:31:00', 'Embarcadero at Folsom', 51, '2014-05-20 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94040),
	(291696, 579, '2014-05-20 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 16:41:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94577),
	(291697, 647, '2014-05-20 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94403),
	(291700, 938, '2014-05-20 16:32:00', 'Embarcadero at Sansome', 60, '2014-05-20 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 99403),
	(291701, 297, '2014-05-20 16:33:00', 'Clay at Battery', 41, '2014-05-20 16:38:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94133),
	(291702, 594, '2014-05-20 16:33:00', 'South Van Ness at Market', 66, '2014-05-20 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94061),
	(291703, 271, '2014-05-20 16:33:00', 'Santa Clara at Almaden', 4, '2014-05-20 16:38:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 94103),
	(291704, 386, '2014-05-20 16:34:00', 'Clay at Battery', 41, '2014-05-20 16:40:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 94133),
	(291705, 683, '2014-05-20 16:34:00', 'Golden Gate at Polk', 59, '2014-05-20 16:46:00', 'Beale at Market', 56, 568, 'Subscriber', 94105),
	(291706, 534, '2014-05-20 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 16:44:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94107),
	(291707, 683, '2014-05-20 16:36:00', 'Steuart at Market', 74, '2014-05-20 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94158),
	(291708, 600, '2014-05-20 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94930),
	(291709, 730, '2014-05-20 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94303),
	(291710, 733, '2014-05-20 16:37:00', 'Steuart at Market', 74, '2014-05-20 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94306),
	(291711, 476, '2014-05-20 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 16:45:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94103),
	(291713, 11079, '2014-05-20 16:38:00', 'Post at Kearney', 47, '2014-05-20 19:42:00', 'Post at Kearney', 47, 333, 'Customer', 86),
	(291714, 601, '2014-05-20 16:38:00', 'Steuart at Market', 74, '2014-05-20 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94403),
	(291715, 458, '2014-05-20 16:38:00', 'Embarcadero at Folsom', 51, '2014-05-20 16:46:00', 'Washington at Kearney', 46, 266, 'Subscriber', 94107),
	(291716, 781, '2014-05-20 16:38:00', 'Beale at Market', 56, '2014-05-20 16:51:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94102),
	(291717, 584, '2014-05-20 16:38:00', 'Steuart at Market', 74, '2014-05-20 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94025),
	(291718, 351, '2014-05-20 16:39:00', 'Embarcadero at Folsom', 51, '2014-05-20 16:44:00', '2nd at Townsend', 61, 477, 'Subscriber', 94062),
	(291719, 244, '2014-05-20 16:39:00', 'Embarcadero at Folsom', 51, '2014-05-20 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94133),
	(291720, 212, '2014-05-20 16:40:00', 'Market at Sansome', 77, '2014-05-20 16:44:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94112),
	(291721, 583, '2014-05-20 16:41:00', 'Market at 4th', 76, '2014-05-20 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94070),
	(291722, 396, '2014-05-20 16:41:00', 'Market at 4th', 76, '2014-05-20 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94403),
	(291725, 347, '2014-05-20 16:44:00', 'Commercial at Montgomery', 45, '2014-05-20 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94710),
	(291726, 256, '2014-05-20 16:40:00', 'Santa Clara at Almaden', 4, '2014-05-20 16:45:00', 'San Jose Diridon Caltrain Station', 2, 193, 'Subscriber', 94403),
	(291728, 345, '2014-05-20 16:46:00', '2nd at Townsend', 61, '2014-05-20 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94901),
	(291729, 595, '2014-05-20 16:48:00', 'University and Emerson', 35, '2014-05-20 16:58:00', 'University and Emerson', 35, 155, 'Subscriber', 94158),
	(291730, 477, '2014-05-20 16:48:00', 'Howard at 2nd', 63, '2014-05-20 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94062),
	(291731, 1370, '2014-05-20 16:47:00', 'Davis at Jackson', 42, '2014-05-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94086),
	(291732, 118, '2014-05-20 16:48:00', 'Beale at Market', 56, '2014-05-20 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94602),
	(291734, 314, '2014-05-20 16:49:00', '2nd at Townsend', 61, '2014-05-20 16:54:00', 'Market at Sansome', 77, 279, 'Subscriber', 94611),
	(291735, 377, '2014-05-20 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94002),
	(291736, 963, '2014-05-20 16:50:00', 'Embarcadero at Vallejo', 48, '2014-05-20 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 95110),
	(291737, 721, '2014-05-20 16:52:00', 'Broadway St at Battery St', 82, '2014-05-20 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94306),
	(291738, 1070, '2014-05-20 16:52:00', 'Clay at Battery', 41, '2014-05-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94087),
	(291739, 471, '2014-05-20 16:53:00', '2nd at Townsend', 61, '2014-05-20 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94558),
	(291740, 278, '2014-05-20 16:54:00', 'South Van Ness at Market', 66, '2014-05-20 16:59:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94703),
	(291741, 549, '2014-05-20 16:55:00', 'Market at 10th', 67, '2014-05-20 17:04:00', 'Market at Sansome', 77, 561, 'Subscriber', 94102),
	(291742, 235, '2014-05-20 16:55:00', 'Commercial at Montgomery', 45, '2014-05-20 16:59:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94111),
	(291743, 367, '2014-05-20 16:55:00', '5th at Howard', 57, '2014-05-20 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 95118),
	(291744, 548, '2014-05-20 16:56:00', 'Howard at 2nd', 63, '2014-05-20 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 95014),
	(291745, 592, '2014-05-20 16:56:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:06:00', '5th at Howard', 57, 481, 'Subscriber', 94103),
	(291746, 546, '2014-05-20 16:56:00', 'Howard at 2nd', 63, '2014-05-20 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 95014),
	(291747, 230, '2014-05-20 16:56:00', 'San Antonio Shopping Center', 31, '2014-05-20 17:00:00', 'San Antonio Caltrain Station', 29, 239, 'Subscriber', 94070),
	(291750, 685, '2014-05-20 16:57:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 95131),
	(291751, 381, '2014-05-20 16:57:00', 'Embarcadero at Sansome', 60, '2014-05-20 17:03:00', 'Steuart at Market', 74, 343, 'Subscriber', 94595),
	(291752, 293, '2014-05-20 16:58:00', '2nd at South Park', 64, '2014-05-20 17:03:00', 'Market at Sansome', 77, 276, 'Subscriber', 94501),
	(291753, 623, '2014-05-20 16:59:00', '2nd at South Park', 64, '2014-05-20 17:09:00', 'Clay at Battery', 41, 557, 'Subscriber', 95126),
	(291754, 532, '2014-05-20 16:59:00', 'Beale at Market', 56, '2014-05-20 17:08:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94111),
	(291755, 447, '2014-05-20 16:59:00', 'Howard at 2nd', 63, '2014-05-20 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94086),
	(291757, 369, '2014-05-20 16:59:00', '2nd at South Park', 64, '2014-05-20 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 95476),
	(291758, 528, '2014-05-20 17:00:00', '5th at Howard', 57, '2014-05-20 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94925),
	(291759, 951, '2014-05-20 17:00:00', 'Clay at Battery', 41, '2014-05-20 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95126),
	(291760, 190, '2014-05-20 17:00:00', 'San Antonio Shopping Center', 31, '2014-05-20 17:03:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94133),
	(291761, 279, '2014-05-20 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94030),
	(291762, 264, '2014-05-20 17:01:00', 'Washington at Kearney', 46, '2014-05-20 17:05:00', 'Steuart at Market', 74, 428, 'Subscriber', 94133),
	(291763, 546, '2014-05-20 17:01:00', 'Market at Sansome', 77, '2014-05-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94608),
	(291764, 549, '2014-05-20 17:01:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 95014),
	(291765, 229, '2014-05-20 17:01:00', 'Mountain View Caltrain Station', 28, '2014-05-20 17:05:00', 'Evelyn Park and Ride', 30, 139, 'Subscriber', 94043),
	(291766, 530, '2014-05-20 17:01:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94303),
	(291768, 965, '2014-05-20 17:03:00', 'Embarcadero at Vallejo', 48, '2014-05-20 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94086),
	(291769, 317, '2014-05-20 17:03:00', 'Market at 10th', 67, '2014-05-20 17:08:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94133),
	(291770, 766, '2014-05-20 17:03:00', 'Townsend at 7th', 65, '2014-05-20 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94611),
	(291771, 322, '2014-05-20 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94086),
	(291772, 294, '2014-05-20 17:04:00', 'Market at Sansome', 77, '2014-05-20 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94510),
	(291774, 486, '2014-05-20 17:04:00', '5th at Howard', 57, '2014-05-20 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94941),
	(291775, 582, '2014-05-20 17:05:00', 'Post at Kearney', 47, '2014-05-20 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94114),
	(291776, 2872, '2014-05-20 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 17:54:00', 'Post at Kearney', 47, 318, 'Customer', NULL),
	(291777, 518, '2014-05-20 17:06:00', 'Market at 10th', 67, '2014-05-20 17:15:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94109),
	(291778, 421, '2014-05-20 17:06:00', '5th at Howard', 57, '2014-05-20 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94303),
	(291780, 863, '2014-05-20 17:07:00', 'Townsend at 7th', 65, '2014-05-20 17:22:00', 'Golden Gate at Polk', 59, 877, 'Subscriber', 94118),
	(291781, 186, '2014-05-20 17:08:00', 'Townsend at 7th', 65, '2014-05-20 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94065),
	(291782, 398, '2014-05-20 17:09:00', 'Castro Street and El Camino Real', 32, '2014-05-20 17:15:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94123),
	(291783, 346, '2014-05-20 17:09:00', 'Post at Kearney', 47, '2014-05-20 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94501),
	(291784, 640, '2014-05-20 17:09:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:20:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94107),
	(291785, 984, '2014-05-20 17:09:00', 'Steuart at Market', 74, '2014-05-20 17:25:00', '2nd at South Park', 64, 539, 'Subscriber', 94105),
	(291786, 513, '2014-05-20 17:09:00', 'Powell Street BART (bis)', 39, '2014-05-20 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94085),
	(291787, 2992, '2014-05-20 17:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Customer', 94556),
	(291789, 1610, '2014-05-20 17:10:00', 'Clay at Battery', 41, '2014-05-20 17:37:00', '2nd at Folsom', 62, 553, 'Subscriber', 94114),
	(291790, 287, '2014-05-20 17:11:00', 'Townsend at 7th', 65, '2014-05-20 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95120),
	(291791, 606, '2014-05-20 17:11:00', 'South Van Ness at Market', 66, '2014-05-20 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 95119),
	(291792, 390, '2014-05-20 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 17:18:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 94111),
	(291793, 316, '2014-05-20 17:12:00', 'Castro Street and El Camino Real', 32, '2014-05-20 17:17:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94040),
	(291794, 410, '2014-05-20 17:12:00', 'Market at 4th', 76, '2014-05-20 17:19:00', 'Clay at Battery', 41, 385, 'Subscriber', 94107),
	(291795, 785, '2014-05-20 17:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 17:26:00', '5th at Howard', 57, 409, 'Subscriber', 94133),
	(291796, 255, '2014-05-20 17:13:00', 'Mountain View Caltrain Station', 28, '2014-05-20 17:17:00', 'Mountain View City Hall', 27, 29, 'Subscriber', 94041),
	(291797, 202, '2014-05-20 17:13:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:16:00', 'Steuart at Market', 74, 609, 'Subscriber', 94582),
	(291798, 273, '2014-05-20 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94930),
	(291799, 374, '2014-05-20 17:13:00', '2nd at South Park', 64, '2014-05-20 17:19:00', 'Market at Sansome', 77, 569, 'Subscriber', 94568),
	(291800, 698, '2014-05-20 17:13:00', 'Commercial at Montgomery', 45, '2014-05-20 17:25:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94122),
	(291801, 584, '2014-05-20 17:13:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94087),
	(291802, 729, '2014-05-20 17:09:00', 'San Jose Government Center', 80, '2014-05-20 17:22:00', 'Ryland Park', 84, 233, 'Subscriber', 95112),
	(291803, 605, '2014-05-20 17:15:00', '5th at Howard', 57, '2014-05-20 17:25:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94109),
	(291804, 389, '2014-05-20 17:15:00', 'Beale at Market', 56, '2014-05-20 17:21:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94133),
	(291805, 532, '2014-05-20 17:15:00', 'Market at Sansome', 77, '2014-05-20 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94062),
	(291809, 607, '2014-05-20 17:16:00', '5th at Howard', 57, '2014-05-20 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 94402),
	(291810, 483, '2014-05-20 17:17:00', 'Townsend at 7th', 65, '2014-05-20 17:25:00', '2nd at Townsend', 61, 594, 'Subscriber', 94105),
	(291811, 1157, '2014-05-20 17:17:00', 'Embarcadero at Bryant', 54, '2014-05-20 17:36:00', 'Townsend at 7th', 65, 626, 'Customer', 94107),
	(291816, 398, '2014-05-20 17:18:00', 'Howard at 2nd', 63, '2014-05-20 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95112),
	(291817, 311, '2014-05-20 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 17:24:00', '5th at Howard', 57, 453, 'Subscriber', 94941),
	(291818, 423, '2014-05-20 17:19:00', 'San Pedro Square', 6, '2014-05-20 17:26:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 95377),
	(291819, 199, '2014-05-20 17:19:00', 'Commercial at Montgomery', 45, '2014-05-20 17:23:00', 'Beale at Market', 56, 570, 'Subscriber', 94606),
	(291823, 434, '2014-05-20 17:19:00', 'Embarcadero at Sansome', 60, '2014-05-20 17:27:00', 'Steuart at Market', 74, 33, 'Subscriber', 94015),
	(291824, 760, '2014-05-20 17:20:00', 'Golden Gate at Polk', 59, '2014-05-20 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94610),
	(291825, 679, '2014-05-20 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94611),
	(291826, 1053, '2014-05-20 17:20:00', 'Beale at Market', 56, '2014-05-20 17:38:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94107),
	(291828, 4244, '2014-05-20 17:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 18:31:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 27605),
	(291829, 447, '2014-05-20 17:21:00', 'Market at 10th', 67, '2014-05-20 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94061),
	(291830, 656, '2014-05-20 17:21:00', 'Howard at 2nd', 63, '2014-05-20 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94404),
	(291831, 167, '2014-05-20 17:21:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94105),
	(291832, 559, '2014-05-20 17:21:00', 'Market at Sansome', 77, '2014-05-20 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94028),
	(291835, 2956, '2014-05-20 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 435, 'Customer', NULL),
	(291836, 382, '2014-05-20 17:22:00', 'Post at Kearney', 47, '2014-05-20 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94112),
	(291837, 465, '2014-05-20 17:22:00', '5th at Howard', 57, '2014-05-20 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94170),
	(291838, 697, '2014-05-20 17:23:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94404),
	(291839, 318, '2014-05-20 17:24:00', 'Spear at Folsom', 49, '2014-05-20 17:29:00', '2nd at Townsend', 61, 457, 'Subscriber', 94105),
	(291840, 305, '2014-05-20 17:24:00', 'Adobe on Almaden', 5, '2014-05-20 17:29:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94105),
	(291844, 868, '2014-05-20 17:25:00', 'Townsend at 7th', 65, '2014-05-20 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94590),
	(291845, 363, '2014-05-20 17:25:00', '2nd at Folsom', 62, '2014-05-20 17:31:00', 'Beale at Market', 56, 447, 'Subscriber', 94121),
	(291847, 360, '2014-05-20 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 17:31:00', 'Washington at Kearney', 46, 547, 'Customer', 33139),
	(291848, 340, '2014-05-20 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 17:31:00', 'Washington at Kearney', 46, 584, 'Customer', 33131),
	(291849, 1625, '2014-05-20 17:26:00', 'Embarcadero at Vallejo', 48, '2014-05-20 17:53:00', '2nd at Folsom', 62, 632, 'Subscriber', 94107),
	(291850, 337, '2014-05-20 17:26:00', '2nd at Folsom', 62, '2014-05-20 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95060),
	(291853, 4155, '2014-05-20 17:26:00', 'Mountain View City Hall', 27, '2014-05-20 18:36:00', 'Mountain View City Hall', 27, 29, 'Customer', 94087),
	(291855, 596, '2014-05-20 17:27:00', 'San Jose City Hall', 10, '2014-05-20 17:37:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94010),
	(291856, 863, '2014-05-20 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 17:41:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94111),
	(291857, 355, '2014-05-20 17:27:00', 'Market at Sansome', 77, '2014-05-20 17:33:00', '2nd at Folsom', 62, 189, 'Subscriber', 94105),
	(291858, 815, '2014-05-20 17:28:00', 'Townsend at 7th', 65, '2014-05-20 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94901),
	(291859, 779, '2014-05-20 17:28:00', 'Embarcadero at Sansome', 60, '2014-05-20 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Customer', 94158),
	(291861, 300, '2014-05-20 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 17:33:00', '5th at Howard', 57, 402, 'Subscriber', 94111),
	(291862, 547, '2014-05-20 17:29:00', 'Embarcadero at Folsom', 51, '2014-05-20 17:38:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94124),
	(291863, 754, '2014-05-20 17:29:00', 'Steuart at Market', 74, '2014-05-20 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94158),
	(291864, 330, '2014-05-20 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94087),
	(291865, 476, '2014-05-20 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 17:39:00', 'Post at Kearney', 47, 441, 'Subscriber', 94109),
	(291866, 221, '2014-05-20 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94611),
	(291869, 605, '2014-05-20 17:32:00', 'Market at Sansome', 77, '2014-05-20 17:42:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94102),
	(291870, 237, '2014-05-20 17:32:00', 'Market at Sansome', 77, '2014-05-20 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94618),
	(291871, 638, '2014-05-20 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94111),
	(291872, 673, '2014-05-20 17:33:00', 'Embarcadero at Sansome', 60, '2014-05-20 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94602),
	(291875, 573, '2014-05-20 17:34:00', 'South Van Ness at Market', 66, '2014-05-20 17:44:00', '5th at Howard', 57, 496, 'Subscriber', 94122),
	(291878, 227, '2014-05-20 17:35:00', 'Santa Clara at Almaden', 4, '2014-05-20 17:39:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 94107),
	(291879, 1633, '2014-05-20 17:34:00', 'Townsend at 7th', 65, '2014-05-20 18:01:00', 'Steuart at Market', 74, 482, 'Subscriber', 94103),
	(291880, 512, '2014-05-20 17:35:00', '2nd at South Park', 64, '2014-05-20 17:44:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94110),
	(291881, 735, '2014-05-20 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 17:48:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94107),
	(291882, 492, '2014-05-20 17:36:00', '2nd at South Park', 64, '2014-05-20 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94705),
	(291883, 497, '2014-05-20 17:36:00', '2nd at Folsom', 62, '2014-05-20 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(291884, 1152, '2014-05-20 17:36:00', 'Davis at Jackson', 42, '2014-05-20 17:56:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94111),
	(291885, 382, '2014-05-20 17:36:00', 'Embarcadero at Sansome', 60, '2014-05-20 17:43:00', 'Steuart at Market', 74, 271, 'Subscriber', 94510),
	(291888, 386, '2014-05-20 17:38:00', 'Embarcadero at Sansome', 60, '2014-05-20 17:44:00', 'Steuart at Market', 74, 384, 'Subscriber', 94611),
	(291889, 702, '2014-05-20 17:38:00', 'Market at Sansome', 77, '2014-05-20 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95014),
	(291890, 589, '2014-05-20 17:38:00', '5th at Howard', 57, '2014-05-20 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94503),
	(291891, 307, '2014-05-20 17:39:00', 'Embarcadero at Vallejo', 48, '2014-05-20 17:44:00', 'Beale at Market', 56, 472, 'Subscriber', 94112),
	(291892, 491, '2014-05-20 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 17:47:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94133),
	(291893, 797, '2014-05-20 17:39:00', 'Commercial at Montgomery', 45, '2014-05-20 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94087),
	(291894, 702, '2014-05-20 17:40:00', 'Embarcadero at Sansome', 60, '2014-05-20 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94602),
	(291897, 314, '2014-05-20 17:40:00', '2nd at Folsom', 62, '2014-05-20 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94710),
	(291898, 195, '2014-05-20 17:40:00', 'Market at 10th', 67, '2014-05-20 17:44:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94103),
	(291899, 890, '2014-05-20 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 17:55:00', 'Japantown', 9, 303, 'Subscriber', 95112),
	(291900, 596, '2014-05-20 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 17:50:00', 'Paseo de San Antonio', 7, 653, 'Subscriber', 95113),
	(291903, 136, '2014-05-20 17:42:00', 'Beale at Market', 56, '2014-05-20 17:45:00', 'Steuart at Market', 74, 570, 'Subscriber', 94960),
	(291904, 573, '2014-05-20 17:43:00', 'Steuart at Market', 74, '2014-05-20 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94107),
	(291906, 433, '2014-05-20 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 17:51:00', 'Washington at Kearney', 46, 408, 'Subscriber', 94939),
	(291908, 182, '2014-05-20 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94104),
	(291910, 660, '2014-05-20 17:45:00', 'Post at Kearney', 47, '2014-05-20 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94086),
	(291911, 489, '2014-05-20 17:45:00', '2nd at Townsend', 61, '2014-05-20 17:54:00', 'Steuart at Market', 74, 412, 'Subscriber', 94526),
	(291912, 295, '2014-05-20 17:46:00', 'Commercial at Montgomery', 45, '2014-05-20 17:51:00', 'Market at Sansome', 77, 608, 'Subscriber', 94703),
	(291913, 345, '2014-05-20 17:47:00', '2nd at Townsend', 61, '2014-05-20 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94534),
	(291914, 763, '2014-05-20 17:47:00', 'Davis at Jackson', 42, '2014-05-20 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94030),
	(291916, 561, '2014-05-20 17:48:00', 'Commercial at Montgomery', 45, '2014-05-20 17:57:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(291917, 816, '2014-05-20 17:48:00', 'Embarcadero at Vallejo', 48, '2014-05-20 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94404),
	(291918, 979, '2014-05-20 17:48:00', 'Broadway St at Battery St', 82, '2014-05-20 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94025),
	(291919, 746, '2014-05-20 17:49:00', 'Embarcadero at Vallejo', 48, '2014-05-20 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94404),
	(291921, 549, '2014-05-20 17:49:00', 'Market at Sansome', 77, '2014-05-20 17:59:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94104),
	(291922, 360, '2014-05-20 17:49:00', 'San Pedro Square', 6, '2014-05-20 17:55:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94002),
	(291923, 126, '2014-05-20 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 17:52:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94111),
	(291924, 438, '2014-05-20 17:51:00', 'San Antonio Caltrain Station', 29, '2014-05-20 17:58:00', 'Rengstorff Avenue / California Street', 33, 87, 'Subscriber', 94040),
	(291925, 611, '2014-05-20 17:50:00', 'Howard at 2nd', 63, '2014-05-20 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95014),
	(291926, 338, '2014-05-20 17:51:00', 'San Antonio Caltrain Station', 29, '2014-05-20 17:56:00', 'Rengstorff Avenue / California Street', 33, 239, 'Subscriber', 94040),
	(291927, 840, '2014-05-20 17:51:00', 'Market at Sansome', 77, '2014-05-20 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95051),
	(291930, 703, '2014-05-20 17:52:00', 'Embarcadero at Vallejo', 48, '2014-05-20 18:03:00', '2nd at South Park', 64, 337, 'Subscriber', 94602),
	(291933, 681, '2014-05-20 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 18:04:00', '2nd at Townsend', 61, 324, 'Customer', 83706),
	(291934, 152, '2014-05-20 17:54:00', 'Howard at 2nd', 63, '2014-05-20 17:57:00', 'Market at Sansome', 77, 572, 'Subscriber', 94117),
	(291935, 401, '2014-05-20 17:54:00', '2nd at Townsend', 61, '2014-05-20 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94612),
	(291936, 599, '2014-05-20 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 18:05:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94105),
	(291937, 482, '2014-05-20 17:56:00', 'Clay at Battery', 41, '2014-05-20 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Customer', 94706),
	(291938, 480, '2014-05-20 17:56:00', 'Market at Sansome', 77, '2014-05-20 18:04:00', '2nd at South Park', 64, 326, 'Subscriber', 94107),
	(291939, 499, '2014-05-20 17:56:00', 'Powell Street BART (bis)', 39, '2014-05-20 18:04:00', 'Steuart at Market', 74, 327, 'Subscriber', 94102),
	(291940, 291, '2014-05-20 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94501),
	(291943, 741, '2014-05-20 17:57:00', 'Market at 10th', 67, '2014-05-20 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94040),
	(291945, 227, '2014-05-20 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94607),
	(291946, 323, '2014-05-20 17:57:00', 'Embarcadero at Sansome', 60, '2014-05-20 18:03:00', 'Steuart at Market', 74, 424, 'Subscriber', 94549),
	(291947, 595, '2014-05-20 17:58:00', 'Commercial at Montgomery', 45, '2014-05-20 18:08:00', '5th at Howard', 57, 329, 'Subscriber', 94103),
	(291948, 707, '2014-05-20 17:58:00', 'Embarcadero at Folsom', 51, '2014-05-20 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94062),
	(291949, 67, '2014-05-20 17:58:00', 'Market at 10th', 67, '2014-05-20 18:00:00', 'Market at 10th', 67, 589, 'Subscriber', 94103),
	(291950, 759, '2014-05-20 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Subscriber', 94108),
	(291951, 1090, '2014-05-20 18:00:00', 'Market at 10th', 67, '2014-05-20 18:18:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94103),
	(291952, 1268, '2014-05-20 18:00:00', 'Post at Kearney', 47, '2014-05-20 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94129),
	(291955, 315, '2014-05-20 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 95112),
	(291957, 949, '2014-05-20 18:01:00', 'Market at 4th', 76, '2014-05-20 18:16:00', 'Beale at Market', 56, 607, 'Customer', 91030),
	(291958, 534, '2014-05-20 18:02:00', 'San Francisco City Hall', 58, '2014-05-20 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94010),
	(291961, 265, '2014-05-20 18:03:00', '2nd at South Park', 64, '2014-05-20 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94602),
	(291963, 552, '2014-05-20 18:04:00', 'Market at Sansome', 77, '2014-05-20 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95051),
	(291964, 300, '2014-05-20 18:04:00', 'Broadway St at Battery St', 82, '2014-05-20 18:09:00', 'Beale at Market', 56, 397, 'Subscriber', 94131),
	(291965, 818, '2014-05-20 18:04:00', 'Embarcadero at Vallejo', 48, '2014-05-20 18:18:00', '2nd at South Park', 64, 508, 'Subscriber', 94602),
	(291966, 790, '2014-05-20 18:05:00', 'Embarcadero at Vallejo', 48, '2014-05-20 18:18:00', '2nd at South Park', 64, 506, 'Subscriber', 94602),
	(291969, 866, '2014-05-20 18:06:00', 'Market at 10th', 67, '2014-05-20 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94920),
	(291970, 723, '2014-05-20 18:06:00', '2nd at South Park', 64, '2014-05-20 18:18:00', 'Powell Street BART (bis)', 39, 337, 'Subscriber', 94107),
	(291971, 367, '2014-05-20 18:06:00', 'Embarcadero at Vallejo', 48, '2014-05-20 18:12:00', 'Embarcadero at Bryant', 54, 137, 'Subscriber', 94105),
	(291972, 512, '2014-05-20 18:06:00', '2nd at Townsend', 61, '2014-05-20 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94960),
	(291974, 279, '2014-05-20 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94402),
	(291975, 957, '2014-05-20 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 18:22:00', 'Broadway St at Battery St', 82, 511, 'Subscriber', 94133),
	(291976, 365, '2014-05-20 18:06:00', 'Embarcadero at Sansome', 60, '2014-05-20 18:12:00', 'Steuart at Market', 74, 605, 'Subscriber', 94597),
	(291977, 423, '2014-05-20 18:06:00', 'Market at Sansome', 77, '2014-05-20 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94133),
	(291978, 724, '2014-05-20 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94901),
	(291979, 412, '2014-05-20 18:07:00', 'San Jose City Hall', 10, '2014-05-20 18:14:00', 'San Pedro Square', 6, 95, 'Subscriber', 94025),
	(291981, 690, '2014-05-20 18:08:00', 'Market at 10th', 67, '2014-05-20 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Customer', 95014),
	(291984, 466, '2014-05-20 18:08:00', '2nd at Townsend', 61, '2014-05-20 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94579),
	(291985, 470, '2014-05-20 18:09:00', 'Market at 4th', 76, '2014-05-20 18:17:00', 'Market at 10th', 67, 420, 'Subscriber', 94102),
	(291988, 237, '2014-05-20 18:11:00', '2nd at South Park', 64, '2014-05-20 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 95014),
	(291989, 406, '2014-05-20 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94133),
	(291990, 7681, '2014-05-20 18:11:00', 'Powell Street BART (bis)', 39, '2014-05-20 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 94112),
	(291993, 588, '2014-05-20 18:11:00', '2nd at Townsend', 61, '2014-05-20 18:21:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94111),
	(291994, 394, '2014-05-20 18:11:00', '2nd at Folsom', 62, '2014-05-20 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94903),
	(291995, 579, '2014-05-20 18:11:00', 'MLK Library', 11, '2014-05-20 18:21:00', 'Ryland Park', 84, 658, 'Subscriber', 95110),
	(291996, 288, '2014-05-20 18:12:00', '2nd at South Park', 64, '2014-05-20 18:17:00', 'Market at Sansome', 77, 326, 'Subscriber', 94702),
	(291997, 382, '2014-05-20 18:13:00', 'St James Park', 13, '2014-05-20 18:19:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 94108),
	(291998, 7476, '2014-05-20 18:13:00', 'Powell Street BART (bis)', 39, '2014-05-20 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 94112),
	(292002, 423, '2014-05-20 18:14:00', '2nd at Townsend', 61, '2014-05-20 18:21:00', 'Steuart at Market', 74, 583, 'Subscriber', 94044),
	(292003, 695, '2014-05-20 18:14:00', 'South Van Ness at Market', 66, '2014-05-20 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94010),
	(292004, 128, '2014-05-20 18:14:00', 'Beale at Market', 56, '2014-05-20 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94904),
	(292005, 495, '2014-05-20 18:15:00', 'Market at 10th', 67, '2014-05-20 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94402),
	(292006, 375, '2014-05-20 18:15:00', 'Arena Green / SAP Center', 14, '2014-05-20 18:21:00', 'St James Park', 13, 104, 'Subscriber', 95112),
	(292007, 813, '2014-05-20 18:15:00', 'Howard at 2nd', 63, '2014-05-20 18:29:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94103),
	(292009, 395, '2014-05-20 18:16:00', 'Embarcadero at Bryant', 54, '2014-05-20 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94107),
	(292012, 400, '2014-05-20 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94040),
	(292013, 495, '2014-05-20 18:19:00', 'Steuart at Market', 74, '2014-05-20 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Subscriber', 94133),
	(292016, 560, '2014-05-20 18:20:00', 'Embarcadero at Sansome', 60, '2014-05-20 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Customer', NULL),
	(292017, 265, '2014-05-20 18:20:00', '2nd at South Park', 64, '2014-05-20 18:24:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94105),
	(292018, 411, '2014-05-20 18:20:00', '2nd at South Park', 64, '2014-05-20 18:27:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94103),
	(292019, 437, '2014-05-20 18:21:00', 'South Van Ness at Market', 66, '2014-05-20 18:28:00', '5th at Howard', 57, 372, 'Subscriber', 94117),
	(292020, 296, '2014-05-20 18:21:00', '2nd at South Park', 64, '2014-05-20 18:26:00', 'Market at Sansome', 77, 508, 'Subscriber', 94103),
	(292022, 837, '2014-05-20 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 18:35:00', 'Japantown', 9, 84, 'Subscriber', 95112),
	(292023, 228, '2014-05-20 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 18:25:00', 'Santa Clara at Almaden', 4, 131, 'Subscriber', 95110),
	(292024, 604, '2014-05-20 18:21:00', 'Market at 10th', 67, '2014-05-20 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94107),
	(292025, 2251, '2014-05-20 18:22:00', 'Santa Clara at Almaden', 4, '2014-05-20 18:59:00', 'Ryland Park', 84, 245, 'Customer', NULL),
	(292026, 330, '2014-05-20 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 18:28:00', 'Broadway St at Battery St', 82, 435, 'Subscriber', 94602),
	(292027, 339, '2014-05-20 18:23:00', '2nd at Townsend', 61, '2014-05-20 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94109),
	(292028, 966, '2014-05-20 18:24:00', 'Embarcadero at Vallejo', 48, '2014-05-20 18:40:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(292029, 309, '2014-05-20 18:24:00', '5th at Howard', 57, '2014-05-20 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94087),
	(292030, 966, '2014-05-20 18:25:00', '2nd at Townsend', 61, '2014-05-20 18:41:00', 'Clay at Battery', 41, 630, 'Subscriber', 94063),
	(292031, 4504, '2014-05-20 18:26:00', 'Embarcadero at Vallejo', 48, '2014-05-20 19:41:00', 'Broadway St at Battery St', 82, 537, 'Customer', 2871),
	(292032, 607, '2014-05-20 18:26:00', 'Powell Street BART (bis)', 39, '2014-05-20 18:36:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94404),
	(292033, 152, '2014-05-20 18:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 18:29:00', 'Market at 10th', 67, 432, 'Subscriber', 94103),
	(292035, 2212, '2014-05-20 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 19:04:00', 'South Van Ness at Market', 66, 291, 'Customer', 11501),
	(292036, 581, '2014-05-20 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 94920),
	(292037, 1712, '2014-05-20 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Customer', 94024),
	(292038, 202, '2014-05-20 18:28:00', 'San Jose City Hall', 10, '2014-05-20 18:31:00', 'Paseo de San Antonio', 7, 93, 'Subscriber', 95112),
	(292039, 825, '2014-05-20 18:28:00', 'Howard at 2nd', 63, '2014-05-20 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95131),
	(292040, 297, '2014-05-20 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 18:33:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(292041, 392, '2014-05-20 18:28:00', 'Market at 10th', 67, '2014-05-20 18:35:00', '5th at Howard', 57, 321, 'Subscriber', 94112),
	(292042, 1030, '2014-05-20 18:28:00', 'Market at 4th', 76, '2014-05-20 18:46:00', 'South Van Ness at Market', 66, 539, 'Customer', 33131),
	(292043, 820, '2014-05-20 18:28:00', 'Broadway St at Battery St', 82, '2014-05-20 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 95130),
	(292045, 1065, '2014-05-20 18:29:00', 'Clay at Battery', 41, '2014-05-20 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95118),
	(292046, 1017, '2014-05-20 18:29:00', 'Market at 4th', 76, '2014-05-20 18:46:00', 'South Van Ness at Market', 66, 458, 'Customer', 33131),
	(292047, 2252, '2014-05-20 18:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Customer', NULL),
	(292048, 1531, '2014-05-20 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94024),
	(292049, 420, '2014-05-20 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 18:38:00', '5th at Howard', 57, 538, 'Subscriber', 94114),
	(292050, 1404, '2014-05-20 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Customer', 94024),
	(292051, 553, '2014-05-20 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94404),
	(292052, 919, '2014-05-20 18:33:00', 'Beale at Market', 56, '2014-05-20 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95148),
	(292053, 395, '2014-05-20 18:33:00', '2nd at Townsend', 61, '2014-05-20 18:40:00', 'Steuart at Market', 74, 442, 'Subscriber', 94588),
	(292054, 509, '2014-05-20 18:33:00', 'Post at Kearney', 47, '2014-05-20 18:42:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94102),
	(292055, 229, '2014-05-20 18:34:00', 'Castro Street and El Camino Real', 32, '2014-05-20 18:38:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94401),
	(292056, 591, '2014-05-20 18:34:00', 'Market at 4th', 76, '2014-05-20 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94102),
	(292057, 635, '2014-05-20 18:34:00', 'Market at 10th', 67, '2014-05-20 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94065),
	(292058, 711, '2014-05-20 18:35:00', '2nd at Townsend', 61, '2014-05-20 18:46:00', 'Market at Sansome', 77, 338, 'Subscriber', 94501),
	(292059, 307, '2014-05-20 18:35:00', 'Powell Street BART (bis)', 39, '2014-05-20 18:40:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94107),
	(292060, 540, '2014-05-20 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 18:45:00', 'SJSU - San Salvador at 9th', 16, 182, 'Subscriber', 95112),
	(292061, 581, '2014-05-20 18:36:00', '2nd at Townsend', 61, '2014-05-20 18:46:00', 'Steuart at Market', 74, 310, 'Subscriber', 94109),
	(292063, 498, '2014-05-20 18:37:00', 'San Jose Civic Center', 3, '2014-05-20 18:45:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95051),
	(292064, 586, '2014-05-20 18:32:00', 'Commercial at Montgomery', 45, '2014-05-20 18:42:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94107),
	(292065, 726, '2014-05-20 18:35:00', 'Commercial at Montgomery', 45, '2014-05-20 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94043),
	(292066, 529, '2014-05-20 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 18:47:00', 'Civic Center BART (7th at Market)', 72, 629, 'Customer', 10023),
	(292067, 194, '2014-05-20 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 18:41:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94301),
	(292068, 877, '2014-05-20 18:39:00', 'Market at 10th', 67, '2014-05-20 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94133),
	(292069, 535, '2014-05-20 18:39:00', 'Market at Sansome', 77, '2014-05-20 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94104),
	(292070, 667, '2014-05-20 18:39:00', 'Steuart at Market', 74, '2014-05-20 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94040),
	(292071, 3402, '2014-05-20 18:40:00', 'University and Emerson', 35, '2014-05-20 19:36:00', 'University and Emerson', 35, 51, 'Customer', 94303),
	(292072, 430, '2014-05-20 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 18:48:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94107),
	(292073, 520, '2014-05-20 18:41:00', 'Market at 4th', 76, '2014-05-20 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94109),
	(292074, 1040, '2014-05-20 18:42:00', 'Embarcadero at Vallejo', 48, '2014-05-20 19:00:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94103),
	(292075, 346, '2014-05-20 18:43:00', '5th at Howard', 57, '2014-05-20 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94301),
	(292077, 248, '2014-05-20 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-20 18:47:00', 'Post at Kearney', 47, 553, 'Subscriber', 94110),
	(292078, 255, '2014-05-20 18:44:00', 'Townsend at 7th', 65, '2014-05-20 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94158),
	(292079, 1550, '2014-05-20 18:43:00', 'San Jose Government Center', 80, '2014-05-20 19:09:00', 'San Jose Government Center', 80, 659, 'Subscriber', 95051),
	(292080, 1533, '2014-05-20 18:43:00', 'San Jose Government Center', 80, '2014-05-20 19:09:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95018),
	(292082, 678, '2014-05-20 18:45:00', 'Powell Street BART (bis)', 39, '2014-05-20 18:57:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94107),
	(292083, 2013, '2014-05-20 18:46:00', 'Palo Alto Caltrain Station', 34, '2014-05-20 19:19:00', 'San Antonio Caltrain Station', 29, 638, 'Customer', 33180),
	(292084, 379, '2014-05-20 18:46:00', 'Embarcadero at Sansome', 60, '2014-05-20 18:52:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94609),
	(292085, 224, '2014-05-20 18:47:00', '2nd at Townsend', 61, '2014-05-20 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94070),
	(292086, 435, '2014-05-20 18:47:00', 'Powell Street BART (bis)', 39, '2014-05-20 18:54:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94117),
	(292091, 479, '2014-05-20 18:49:00', 'Beale at Market', 56, '2014-05-20 18:57:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94107),
	(292093, 301, '2014-05-20 18:50:00', '5th at Howard', 57, '2014-05-20 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94115),
	(292095, 545, '2014-05-20 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 18:59:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94105),
	(292097, 983, '2014-05-20 18:50:00', 'Clay at Battery', 41, '2014-05-20 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94158),
	(292098, 205, '2014-05-20 18:50:00', 'Broadway St at Battery St', 82, '2014-05-20 18:54:00', 'Beale at Market', 56, 435, 'Subscriber', 94609),
	(292100, 1234, '2014-05-20 18:51:00', 'Davis at Jackson', 42, '2014-05-20 19:11:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94111),
	(292101, 393, '2014-05-20 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 18:57:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(292102, 314, '2014-05-20 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 18:57:00', '2nd at South Park', 64, 583, 'Subscriber', 94107),
	(292103, 4148, '2014-05-20 18:52:00', 'San Jose Civic Center', 3, '2014-05-20 20:01:00', 'San Jose Civic Center', 3, 667, 'Customer', 77375),
	(292104, 375, '2014-05-20 18:52:00', 'Broadway St at Battery St', 82, '2014-05-20 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94111),
	(292105, 145, '2014-05-20 18:54:00', 'Beale at Market', 56, '2014-05-20 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94704),
	(292106, 356, '2014-05-20 18:54:00', '2nd at Townsend', 61, '2014-05-20 19:00:00', 'Steuart at Market', 74, 381, 'Subscriber', 94610),
	(292107, 740, '2014-05-20 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 19:06:00', '2nd at Folsom', 62, 635, 'Subscriber', 94105),
	(292108, 1002, '2014-05-20 18:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Customer', 27605),
	(292109, 129, '2014-05-20 18:55:00', 'Spear at Folsom', 49, '2014-05-20 18:57:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94105),
	(292112, 630, '2014-05-20 18:57:00', 'Mountain View Caltrain Station', 28, '2014-05-20 19:07:00', 'Rengstorff Avenue / California Street', 33, 21, 'Subscriber', 94040),
	(292113, 184, '2014-05-20 18:57:00', 'Paseo de San Antonio', 7, '2014-05-20 19:00:00', 'San Jose City Hall', 10, 715, 'Subscriber', 95112),
	(292114, 348, '2014-05-20 18:57:00', 'Mountain View Caltrain Station', 28, '2014-05-20 19:03:00', 'Evelyn Park and Ride', 30, 183, 'Subscriber', 94043),
	(292116, 357, '2014-05-20 19:01:00', 'Howard at 2nd', 63, '2014-05-20 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94945),
	(292117, 567, '2014-05-20 19:01:00', '5th at Howard', 57, '2014-05-20 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94301),
	(292118, 535, '2014-05-20 19:02:00', 'Steuart at Market', 74, '2014-05-20 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94133),
	(292119, 1019, '2014-05-20 19:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94104),
	(292120, 495, '2014-05-20 19:02:00', 'Powell Street BART (bis)', 39, '2014-05-20 19:11:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94117),
	(292121, 486, '2014-05-20 19:03:00', 'Market at 4th', 76, '2014-05-20 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Customer', 94608),
	(292122, 425, '2014-05-20 19:03:00', 'San Pedro Square', 6, '2014-05-20 19:10:00', 'San Jose City Hall', 10, 95, 'Subscriber', 94025),
	(292124, 520, '2014-05-20 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 19:13:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94105),
	(292125, 413, '2014-05-20 19:05:00', 'Ryland Park', 84, '2014-05-20 19:12:00', 'Santa Clara at Almaden', 4, 245, 'Customer', NULL),
	(292126, 158, '2014-05-20 19:06:00', 'Howard at 2nd', 63, '2014-05-20 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Subscriber', 94103),
	(292128, 463, '2014-05-20 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 19:14:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94618),
	(292129, 525, '2014-05-20 19:08:00', 'Market at 4th', 76, '2014-05-20 19:16:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94111),
	(292130, 424, '2014-05-20 19:08:00', '2nd at South Park', 64, '2014-05-20 19:15:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94107),
	(292132, 621, '2014-05-20 19:10:00', 'Broadway St at Battery St', 82, '2014-05-20 19:21:00', '5th at Howard', 57, 439, 'Subscriber', 94133),
	(292133, 1066, '2014-05-20 19:11:00', 'San Jose Government Center', 80, '2014-05-20 19:28:00', 'San Jose Government Center', 80, 659, 'Subscriber', 95051),
	(292134, 1068, '2014-05-20 19:11:00', 'San Jose Government Center', 80, '2014-05-20 19:29:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95018),
	(292135, 418, '2014-05-20 19:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 19:18:00', 'St James Park', 13, 77, 'Subscriber', 95112),
	(292136, 556, '2014-05-20 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 19:20:00', 'Market at Sansome', 77, 528, 'Subscriber', 94611),
	(292137, 812, '2014-05-20 19:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 19:25:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(292138, 516, '2014-05-20 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 19:23:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94107),
	(292140, 290, '2014-05-20 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 19:21:00', 'Clay at Battery', 41, 348, 'Subscriber', 94132),
	(292145, 377, '2014-05-20 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 19:27:00', 'Steuart at Market', 74, 482, 'Customer', 10463),
	(292148, 401, '2014-05-20 19:23:00', 'Embarcadero at Vallejo', 48, '2014-05-20 19:29:00', 'Steuart at Market', 74, 586, 'Subscriber', 94611),
	(292150, 315, '2014-05-20 19:25:00', '5th at Howard', 57, '2014-05-20 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95110),
	(292152, 237, '2014-05-20 19:26:00', 'Market at Sansome', 77, '2014-05-20 19:30:00', 'Steuart at Market', 74, 279, 'Subscriber', 94920),
	(292153, 267, '2014-05-20 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 19:31:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(292154, 1447, '2014-05-20 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 19:50:00', 'Post at Kearney', 47, 415, 'Subscriber', 94108),
	(292155, 410, '2014-05-20 19:27:00', 'Townsend at 7th', 65, '2014-05-20 19:34:00', '5th at Howard', 57, 368, 'Customer', 28020),
	(292157, 925, '2014-05-20 19:28:00', 'Townsend at 7th', 65, '2014-05-20 19:44:00', 'Steuart at Market', 74, 423, 'Subscriber', 94553),
	(292160, 480, '2014-05-20 19:29:00', 'Embarcadero at Sansome', 60, '2014-05-20 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94103),
	(292161, 342, '2014-05-20 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 19:35:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94111),
	(292164, 282, '2014-05-20 19:34:00', 'Paseo de San Antonio', 7, '2014-05-20 19:38:00', 'San Pedro Square', 6, 109, 'Subscriber', 95113),
	(292166, 486, '2014-05-20 19:39:00', 'Powell Street BART (bis)', 39, '2014-05-20 19:47:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94103),
	(292167, 284, '2014-05-20 19:40:00', 'Post at Kearney', 47, '2014-05-20 19:45:00', 'Washington at Kearney', 46, 553, 'Subscriber', 94133),
	(292168, 523, '2014-05-20 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94403),
	(292169, 487, '2014-05-20 19:41:00', '2nd at Townsend', 61, '2014-05-20 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Customer', 94501),
	(292171, 414, '2014-05-20 19:46:00', 'Howard at 2nd', 63, '2014-05-20 19:53:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(292172, 348, '2014-05-20 19:47:00', 'SJSU 4th at San Carlos', 12, '2014-05-20 19:53:00', 'Santa Clara at Almaden', 4, 227, 'Subscriber', 95110),
	(292174, 301, '2014-05-20 19:48:00', 'Market at Sansome', 77, '2014-05-20 19:53:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94107),
	(292175, 853, '2014-05-20 19:48:00', 'South Van Ness at Market', 66, '2014-05-20 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(292176, 203, '2014-05-20 19:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-20 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94109),
	(292177, 565, '2014-05-20 19:48:00', 'Clay at Battery', 41, '2014-05-20 19:58:00', 'Embarcadero at Bryant', 54, 440, 'Subscriber', 94111),
	(292178, 328, '2014-05-20 19:48:00', 'South Van Ness at Market', 66, '2014-05-20 19:54:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94611),
	(292180, 842, '2014-05-20 19:48:00', 'Steuart at Market', 74, '2014-05-20 20:02:00', 'Market at 10th', 67, 428, 'Subscriber', 94103),
	(292182, 299, '2014-05-20 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-20 19:54:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94105),
	(292183, 330, '2014-05-20 19:49:00', 'Evelyn Park and Ride', 30, '2014-05-20 19:54:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94070),
	(292184, 332, '2014-05-20 19:50:00', 'Mountain View Caltrain Station', 28, '2014-05-20 19:55:00', 'Castro Street and El Camino Real', 32, 120, 'Subscriber', 94040),
	(292185, 197, '2014-05-20 19:50:00', 'Post at Kearney', 47, '2014-05-20 19:53:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94114),
	(292186, 375, '2014-05-20 19:53:00', 'Powell Street BART (bis)', 39, '2014-05-20 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(292187, 189, '2014-05-20 19:54:00', 'Davis at Jackson', 42, '2014-05-20 19:57:00', 'Steuart at Market', 74, 489, 'Subscriber', 94501),
	(292188, 755, '2014-05-20 19:54:00', 'Market at Sansome', 77, '2014-05-20 20:07:00', 'Market at 10th', 67, 603, 'Subscriber', 94104),
	(292189, 746, '2014-05-20 19:54:00', 'Market at Sansome', 77, '2014-05-20 20:06:00', 'Market at 10th', 67, 338, 'Subscriber', 94102),
	(292190, 233, '2014-05-20 19:57:00', 'Broadway St at Battery St', 82, '2014-05-20 20:01:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94010),
	(292191, 781, '2014-05-20 19:58:00', '2nd at Townsend', 61, '2014-05-20 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Customer', 55016),
	(292192, 665, '2014-05-20 19:58:00', 'Market at 10th', 67, '2014-05-20 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94158),
	(292194, 728, '2014-05-20 20:01:00', 'Market at 10th', 67, '2014-05-20 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94107),
	(292196, 245, '2014-05-20 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 20:06:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(292197, 249, '2014-05-20 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 20:08:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(292198, 1522, '2014-05-20 20:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-20 20:29:00', 'Golden Gate at Polk', 59, 507, 'Customer', NULL),
	(292199, 733, '2014-05-20 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 20:17:00', 'Steuart at Market', 74, 497, 'Subscriber', 94705),
	(292201, 570, '2014-05-20 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 20:15:00', 'Embarcadero at Folsom', 51, 480, 'Subscriber', 94103),
	(292202, 226, '2014-05-20 20:09:00', 'San Pedro Square', 6, '2014-05-20 20:12:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95113),
	(292204, 757, '2014-05-20 20:09:00', 'Market at 4th', 76, '2014-05-20 20:22:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94111),
	(292206, 120, '2014-05-20 20:13:00', 'Embarcadero at Bryant', 54, '2014-05-20 20:15:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(292207, 588, '2014-05-20 20:13:00', 'South Van Ness at Market', 66, '2014-05-20 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94402),
	(292208, 438, '2014-05-20 20:15:00', 'Market at 4th', 76, '2014-05-20 20:22:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94102),
	(292209, 717, '2014-05-20 20:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-20 20:27:00', 'Washington at Kearney', 46, 467, 'Subscriber', 94133),
	(292210, 219, '2014-05-20 20:16:00', 'Embarcadero at Folsom', 51, '2014-05-20 20:20:00', 'Beale at Market', 56, 480, 'Subscriber', 94111),
	(292211, 845, '2014-05-20 20:19:00', 'Clay at Battery', 41, '2014-05-20 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94025),
	(292212, 899, '2014-05-20 20:20:00', 'Townsend at 7th', 65, '2014-05-20 20:35:00', 'Steuart at Market', 74, 626, 'Subscriber', 94598),
	(292214, 486, '2014-05-20 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94070),
	(292215, 156, '2014-05-20 20:29:00', '2nd at Folsom', 62, '2014-05-20 20:31:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(292218, 536, '2014-05-20 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 20:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94158),
	(292221, 324, '2014-05-20 20:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94107),
	(292222, 333, '2014-05-20 20:39:00', '2nd at Townsend', 61, '2014-05-20 20:45:00', 'Steuart at Market', 74, 566, 'Subscriber', 94563),
	(292223, 390, '2014-05-20 20:41:00', 'South Van Ness at Market', 66, '2014-05-20 20:47:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94117),
	(292225, 949, '2014-05-20 20:41:00', 'Townsend at 7th', 65, '2014-05-20 20:56:00', 'Post at Kearney', 47, 583, 'Subscriber', 94108),
	(292226, 413, '2014-05-20 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-20 20:48:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94114),
	(292228, 466, '2014-05-20 20:46:00', 'Post at Kearney', 47, '2014-05-20 20:54:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94610),
	(292230, 586, '2014-05-20 20:53:00', 'Steuart at Market', 74, '2014-05-20 21:02:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94105),
	(292231, 555, '2014-05-20 20:53:00', 'Townsend at 7th', 65, '2014-05-20 21:03:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94404),
	(292234, 327, '2014-05-20 20:57:00', 'Market at Sansome', 77, '2014-05-20 21:02:00', 'Broadway St at Battery St', 82, 326, 'Subscriber', 94133),
	(292236, 451, '2014-05-20 20:59:00', 'Market at 4th', 76, '2014-05-20 21:07:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94114),
	(292237, 489, '2014-05-20 21:02:00', '2nd at South Park', 64, '2014-05-20 21:10:00', 'Post at Kearney', 47, 357, 'Subscriber', 94102),
	(292238, 568, '2014-05-20 21:03:00', 'Clay at Battery', 41, '2014-05-20 21:12:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94103),
	(292243, 283, '2014-05-20 21:13:00', 'Townsend at 7th', 65, '2014-05-20 21:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(292244, 582, '2014-05-20 21:16:00', 'Powell Street BART (bis)', 39, '2014-05-20 21:25:00', '2nd at South Park', 64, 617, 'Subscriber', 94107),
	(292249, 459, '2014-05-20 21:31:00', 'Powell Street BART (bis)', 39, '2014-05-20 21:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Customer', 94010),
	(292252, 189, '2014-05-20 21:40:00', 'Mountain View City Hall', 27, '2014-05-20 21:43:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94401),
	(292254, 281, '2014-05-20 21:52:00', 'Powell Street BART (bis)', 39, '2014-05-20 21:56:00', 'Market at 10th', 67, 568, 'Subscriber', 94103),
	(292255, 227, '2014-05-20 21:53:00', 'Townsend at 7th', 65, '2014-05-20 21:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94158),
	(292256, 404, '2014-05-20 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-20 22:08:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94105),
	(292257, 218, '2014-05-20 22:02:00', 'Townsend at 7th', 65, '2014-05-20 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94158),
	(292258, 214, '2014-05-20 22:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-20 22:14:00', 'Santa Clara at Almaden', 4, 124, 'Subscriber', 95110),
	(292259, 307, '2014-05-20 22:11:00', 'Redwood City Caltrain Station', 22, '2014-05-20 22:16:00', 'Mezes Park', 83, 704, 'Subscriber', 94063),
	(292260, 285, '2014-05-20 22:38:00', 'Market at Sansome', 77, '2014-05-20 22:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94107),
	(292261, 671, '2014-05-20 22:45:00', 'Beale at Market', 56, '2014-05-20 22:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94301),
	(292265, 765, '2014-05-20 23:13:00', 'Market at 10th', 67, '2014-05-20 23:26:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94133),
	(292271, 151, '2014-05-20 23:23:00', 'Commercial at Montgomery', 45, '2014-05-20 23:25:00', 'Market at Sansome', 77, 315, 'Subscriber', 94112),
	(292272, 726, '2014-05-20 23:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-20 23:38:00', '2nd at Townsend', 61, 456, 'Subscriber', 94158),
	(292282, 1069, '2014-05-20 23:35:00', 'Steuart at Market', 74, '2014-05-20 23:53:00', '2nd at Townsend', 61, 605, 'Subscriber', 94158),
	(292285, 316, '2014-05-21 01:05:00', 'San Antonio Caltrain Station', 29, '2014-05-21 01:10:00', 'San Antonio Shopping Center', 31, 111, 'Subscriber', 94301),
	(292286, 776, '2014-05-21 01:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 01:33:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94105),
	(292287, 124, '2014-05-21 04:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 04:43:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94133),
	(292288, 597, '2014-05-21 05:31:00', 'Embarcadero at Bryant', 54, '2014-05-21 05:41:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94105),
	(292289, 242, '2014-05-21 05:36:00', 'Santa Clara at Almaden', 4, '2014-05-21 05:40:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 95110),
	(292290, 145, '2014-05-21 05:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 05:44:00', '5th at Howard', 57, 620, 'Subscriber', 94134),
	(292291, 204, '2014-05-21 05:48:00', '2nd at Folsom', 62, '2014-05-21 05:52:00', 'Market at Sansome', 77, 189, 'Subscriber', 94107),
	(292292, 155, '2014-05-21 05:51:00', 'Mountain View City Hall', 27, '2014-05-21 05:53:00', 'Mountain View Caltrain Station', 28, 29, 'Subscriber', 94024),
	(292293, 247, '2014-05-21 06:00:00', 'Embarcadero at Sansome', 60, '2014-05-21 06:04:00', 'Clay at Battery', 41, 478, 'Subscriber', 94123),
	(292294, 311, '2014-05-21 06:00:00', 'Market at 4th', 76, '2014-05-21 06:05:00', 'Beale at Market', 56, 430, 'Subscriber', 94112),
	(292295, 1496, '2014-05-21 06:06:00', 'Howard at 2nd', 63, '2014-05-21 06:31:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94107),
	(292296, 231, '2014-05-21 06:06:00', 'Townsend at 7th', 65, '2014-05-21 06:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94014),
	(292297, 254, '2014-05-21 06:06:00', 'Spear at Folsom', 49, '2014-05-21 06:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94105),
	(292298, 479, '2014-05-21 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Subscriber', 94107),
	(292299, 627, '2014-05-21 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 06:30:00', 'Post at Kearney', 47, 420, 'Subscriber', 94107),
	(292300, 440, '2014-05-21 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94949),
	(292301, 514, '2014-05-21 06:22:00', 'Steuart at Market', 74, '2014-05-21 06:30:00', '2nd at Folsom', 62, 424, 'Subscriber', 94941),
	(292303, 173, '2014-05-21 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 06:30:00', 'Post at Kearney', 47, 471, 'Subscriber', 94107),
	(292304, 384, '2014-05-21 06:27:00', 'Market at Sansome', 77, '2014-05-21 06:34:00', '2nd at Townsend', 61, 572, 'Subscriber', 94945),
	(292305, 370, '2014-05-21 06:29:00', 'St James Park', 13, '2014-05-21 06:35:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95112),
	(292306, 694, '2014-05-21 06:31:00', 'Market at 4th', 76, '2014-05-21 06:42:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94108),
	(292307, 517, '2014-05-21 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 06:42:00', 'Market at Sansome', 77, 524, 'Subscriber', 94010),
	(292308, 766, '2014-05-21 06:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 06:46:00', 'Powell at Post (Union Square)', 71, 488, 'Subscriber', 94102),
	(292309, 410, '2014-05-21 06:34:00', '5th at Howard', 57, '2014-05-21 06:41:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94103),
	(292310, 351, '2014-05-21 06:34:00', 'Spear at Folsom', 49, '2014-05-21 06:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94105),
	(292311, 593, '2014-05-21 06:35:00', 'Embarcadero at Sansome', 60, '2014-05-21 06:45:00', '2nd at Townsend', 61, 634, 'Subscriber', 94111),
	(292312, 432, '2014-05-21 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 06:44:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94111),
	(292313, 455, '2014-05-21 06:37:00', 'Powell Street BART (bis)', 39, '2014-05-21 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94605),
	(292314, 886, '2014-05-21 06:38:00', 'Japantown', 9, '2014-05-21 06:53:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95112),
	(292315, 846, '2014-05-21 06:38:00', 'Japantown', 9, '2014-05-21 06:52:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95112),
	(292316, 376, '2014-05-21 06:39:00', 'Golden Gate at Polk', 59, '2014-05-21 06:45:00', '5th at Howard', 57, 546, 'Subscriber', 94109),
	(292317, 482, '2014-05-21 06:42:00', 'Embarcadero at Sansome', 60, '2014-05-21 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94111),
	(292318, 795, '2014-05-21 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94030),
	(292319, 534, '2014-05-21 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 06:51:00', 'Market at Sansome', 77, 574, 'Subscriber', 94024),
	(292320, 212, '2014-05-21 06:42:00', 'Beale at Market', 56, '2014-05-21 06:46:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94111),
	(292321, 557, '2014-05-21 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94403),
	(292323, 519, '2014-05-21 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 06:53:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94303),
	(292324, 228, '2014-05-21 06:41:00', 'Evelyn Park and Ride', 30, '2014-05-21 06:45:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 95032),
	(292325, 358, '2014-05-21 06:46:00', 'Powell Street BART (bis)', 39, '2014-05-21 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94080),
	(292326, 852, '2014-05-21 06:46:00', 'Davis at Jackson', 42, '2014-05-21 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94111),
	(292327, 542, '2014-05-21 06:46:00', 'Market at 10th', 67, '2014-05-21 06:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Customer', NULL),
	(292329, 607, '2014-05-21 06:48:00', 'Market at 10th', 67, '2014-05-21 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94103),
	(292333, 545, '2014-05-21 06:49:00', '2nd at Townsend', 61, '2014-05-21 06:58:00', 'Beale at Market', 56, 635, 'Subscriber', 94107),
	(292334, 243, '2014-05-21 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 07:02:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95020),
	(292335, 119, '2014-05-21 07:01:00', 'Cowper at University', 37, '2014-05-21 07:03:00', 'University and Emerson', 35, 230, 'Subscriber', 94111),
	(292336, 416, '2014-05-21 07:04:00', 'Powell at Post (Union Square)', 71, '2014-05-21 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94108),
	(292337, 184, '2014-05-21 07:05:00', 'Townsend at 7th', 65, '2014-05-21 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(292338, 314, '2014-05-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:10:00', '5th at Howard', 57, 349, 'Subscriber', 94085),
	(292341, 795, '2014-05-21 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:20:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94061),
	(292344, 333, '2014-05-21 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 07:13:00', 'Commercial at Montgomery', 45, 137, 'Subscriber', 94611),
	(292349, 430, '2014-05-21 07:10:00', 'Mountain View Caltrain Station', 28, '2014-05-21 07:17:00', 'Evelyn Park and Ride', 30, 40, 'Subscriber', 94070),
	(292352, 654, '2014-05-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:30:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 94306),
	(292353, 777, '2014-05-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:32:00', 'Clay at Battery', 41, 521, 'Subscriber', 94025),
	(292354, 1059, '2014-05-21 07:20:00', 'Paseo de San Antonio', 7, '2014-05-21 07:37:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(292356, 534, '2014-05-21 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:29:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94062),
	(292357, 440, '2014-05-21 07:21:00', 'Powell at Post (Union Square)', 71, '2014-05-21 07:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 571, 'Customer', NULL),
	(292358, 413, '2014-05-21 07:21:00', 'Embarcadero at Sansome', 60, '2014-05-21 07:28:00', 'Beale at Market', 56, 632, 'Subscriber', 94111),
	(292359, 267, '2014-05-21 07:21:00', '2nd at Folsom', 62, '2014-05-21 07:25:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94107),
	(292360, 814, '2014-05-21 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94025),
	(292361, 258, '2014-05-21 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 07:26:00', 'Clay at Battery', 41, 447, 'Subscriber', 94105),
	(292363, 516, '2014-05-21 07:22:00', 'Ryland Park', 84, '2014-05-21 07:31:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95110),
	(292364, 250, '2014-05-21 07:23:00', '2nd at Townsend', 61, '2014-05-21 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(292365, 403, '2014-05-21 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 07:30:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94107),
	(292366, 552, '2014-05-21 07:28:00', 'SJSU - San Salvador at 9th', 16, '2014-05-21 07:37:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95112),
	(292367, 865, '2014-05-21 07:28:00', 'San Antonio Shopping Center', 31, '2014-05-21 07:42:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94301),
	(292368, 503, '2014-05-21 07:28:00', 'South Van Ness at Market', 66, '2014-05-21 07:37:00', 'Market at Sansome', 77, 259, 'Subscriber', 94102),
	(292369, 370, '2014-05-21 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 07:37:00', 'Market at Sansome', 77, 544, 'Subscriber', 94510),
	(292370, 473, '2014-05-21 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 07:40:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94602),
	(292371, 592, '2014-05-21 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 07:42:00', '2nd at Folsom', 62, 481, 'Subscriber', 94590),
	(292372, 854, '2014-05-21 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 07:47:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94611),
	(292373, 373, '2014-05-21 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 07:39:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(292374, 895, '2014-05-21 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 07:48:00', 'San Jose City Hall', 10, 77, 'Subscriber', 94502),
	(292375, 787, '2014-05-21 07:33:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94104),
	(292376, 771, '2014-05-21 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:47:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 94158),
	(292377, 545, '2014-05-21 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 07:43:00', '2nd at Townsend', 61, 354, 'Subscriber', 94558),
	(292378, 533, '2014-05-21 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 07:43:00', 'MLK Library', 11, 221, 'Subscriber', 94611),
	(292379, 548, '2014-05-21 07:34:00', 'Ryland Park', 84, '2014-05-21 07:44:00', 'San Jose Civic Center', 3, 144, 'Subscriber', 5112),
	(292381, 219, '2014-05-21 07:35:00', '2nd at South Park', 64, '2014-05-21 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(292383, 219, '2014-05-21 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 07:39:00', 'Market at Sansome', 77, 563, 'Subscriber', 94930),
	(292384, 697, '2014-05-21 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 07:49:00', '2nd at Townsend', 61, 536, 'Subscriber', 94960),
	(292385, 525, '2014-05-21 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 07:46:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94107),
	(292386, 484, '2014-05-21 07:38:00', 'Steuart at Market', 74, '2014-05-21 07:46:00', '2nd at Townsend', 61, 609, 'Subscriber', 94588),
	(292387, 519, '2014-05-21 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 07:48:00', '2nd at South Park', 64, 477, 'Subscriber', 94904),
	(292388, 202, '2014-05-21 07:39:00', 'Steuart at Market', 74, '2014-05-21 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94104),
	(292389, 302, '2014-05-21 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94965),
	(292391, 346, '2014-05-21 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 07:48:00', '2nd at Townsend', 61, 320, 'Subscriber', 94611),
	(292392, 1165, '2014-05-21 07:43:00', 'South Van Ness at Market', 66, '2014-05-21 08:02:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94103),
	(292393, 695, '2014-05-21 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 07:54:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94803),
	(292394, 1498, '2014-05-21 07:43:00', 'South Van Ness at Market', 66, '2014-05-21 08:08:00', '2nd at South Park', 64, 291, 'Subscriber', 94103),
	(292396, 359, '2014-05-21 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 07:49:00', 'San Pedro Square', 6, 131, 'Subscriber', 94002),
	(292397, 741, '2014-05-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94030),
	(292398, 634, '2014-05-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:55:00', 'Market at Sansome', 77, 585, 'Subscriber', 94010),
	(292399, 369, '2014-05-21 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:52:00', '5th at Howard', 57, 495, 'Subscriber', 94403),
	(292400, 645, '2014-05-21 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 95124),
	(292401, 264, '2014-05-21 07:46:00', 'Castro Street and El Camino Real', 32, '2014-05-21 07:50:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94040),
	(292402, 399, '2014-05-21 07:47:00', 'Spear at Folsom', 49, '2014-05-21 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94105),
	(292404, 369, '2014-05-21 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:54:00', '2nd at Folsom', 62, 436, 'Subscriber', 94040),
	(292405, 980, '2014-05-21 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:04:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94087),
	(292407, 661, '2014-05-21 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 95037),
	(292409, 445, '2014-05-21 07:48:00', 'Powell Street BART (bis)', 39, '2014-05-21 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94609),
	(292410, 571, '2014-05-21 07:48:00', 'South Van Ness at Market', 66, '2014-05-21 07:58:00', 'Market at Sansome', 77, 458, 'Subscriber', 22206),
	(292413, 739, '2014-05-21 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 95032),
	(292414, 522, '2014-05-21 07:50:00', 'Paseo de San Antonio', 7, '2014-05-21 07:59:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95112),
	(292415, 323, '2014-05-21 07:50:00', 'Spear at Folsom', 49, '2014-05-21 07:56:00', '2nd at South Park', 64, 377, 'Subscriber', 94105),
	(292420, 213, '2014-05-21 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 07:55:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94107),
	(292421, 357, '2014-05-21 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 07:57:00', '5th at Howard', 57, 276, 'Subscriber', 95118),
	(292422, 349, '2014-05-21 07:51:00', 'Embarcadero at Sansome', 60, '2014-05-21 07:57:00', 'Steuart at Market', 74, 553, 'Subscriber', 94111),
	(292423, 308, '2014-05-21 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 07:57:00', 'Market at Sansome', 77, 589, 'Subscriber', 94133),
	(292424, 621, '2014-05-21 07:52:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94941),
	(292425, 470, '2014-05-21 07:53:00', 'Golden Gate at Polk', 59, '2014-05-21 08:00:00', 'Market at Sansome', 77, 522, 'Subscriber', 94109),
	(292426, 238, '2014-05-21 07:55:00', 'Townsend at 7th', 65, '2014-05-21 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94404),
	(292427, 163, '2014-05-21 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 07:58:00', 'Clay at Battery', 41, 596, 'Subscriber', 94111),
	(292429, 370, '2014-05-21 07:57:00', 'Clay at Battery', 41, '2014-05-21 08:03:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94105),
	(292430, 310, '2014-05-21 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:03:00', '2nd at South Park', 64, 441, 'Subscriber', 94618),
	(292432, 272, '2014-05-21 07:58:00', 'Davis at Jackson', 42, '2014-05-21 08:03:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94111),
	(292433, 408, '2014-05-21 07:55:00', 'Steuart at Market', 74, '2014-05-21 08:02:00', '2nd at Townsend', 61, 381, 'Subscriber', 94708),
	(292434, 386, '2014-05-21 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:06:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94404),
	(292437, 738, '2014-05-21 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:13:00', 'Steuart at Market', 74, 268, 'Subscriber', 94158),
	(292438, 221, '2014-05-21 08:01:00', 'Townsend at 7th', 65, '2014-05-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(292440, 650, '2014-05-21 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:13:00', 'Steuart at Market', 74, 561, 'Subscriber', 94158),
	(292441, 222, '2014-05-21 08:02:00', 'San Salvador at 1st', 8, '2014-05-21 08:06:00', 'MLK Library', 11, 257, 'Subscriber', 95113),
	(292443, 920, '2014-05-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94132),
	(292444, 804, '2014-05-21 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94591),
	(292445, 583, '2014-05-21 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:13:00', '5th at Howard', 57, 475, 'Subscriber', 94503),
	(292446, 344, '2014-05-21 08:04:00', 'South Van Ness at Market', 66, '2014-05-21 08:09:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94117),
	(292447, 1014, '2014-05-21 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:21:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94590),
	(292448, 877, '2014-05-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:20:00', 'Beale at Market', 56, 617, 'Subscriber', 94066),
	(292450, 486, '2014-05-21 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:15:00', 'Market at Sansome', 77, 468, 'Subscriber', 94608),
	(292451, 766, '2014-05-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:19:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94010),
	(292452, 638, '2014-05-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:18:00', 'Market at Sansome', 77, 477, 'Subscriber', 94402),
	(292453, 480, '2014-05-21 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:16:00', '2nd at Folsom', 62, 611, 'Subscriber', 94904),
	(292454, 682, '2014-05-21 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:18:00', 'Market at 10th', 67, 274, 'Subscriber', 94402),
	(292455, 240, '2014-05-21 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:12:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94065),
	(292456, 577, '2014-05-21 08:09:00', 'Steuart at Market', 74, '2014-05-21 08:18:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94066),
	(292458, 826, '2014-05-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94025),
	(292459, 499, '2014-05-21 08:10:00', 'South Van Ness at Market', 66, '2014-05-21 08:19:00', 'Post at Kearney', 47, 532, 'Subscriber', 94122),
	(292460, 752, '2014-05-21 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:23:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94925),
	(292461, 589, '2014-05-21 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:20:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94087),
	(292462, 642, '2014-05-21 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:21:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94102),
	(292463, 574, '2014-05-21 08:11:00', '2nd at Townsend', 61, '2014-05-21 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94002),
	(292464, 428, '2014-05-21 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:19:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94062),
	(292465, 314, '2014-05-21 08:12:00', 'Rengstorff Avenue / California Street', 33, '2014-05-21 08:17:00', 'San Antonio Caltrain Station', 29, 239, 'Subscriber', 94040),
	(292466, 773, '2014-05-21 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:25:00', 'Washington at Kearney', 46, 365, 'Subscriber', 94087),
	(292467, 741, '2014-05-21 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:25:00', 'Broadway St at Battery St', 82, 608, 'Subscriber', 95130),
	(292468, 283, '2014-05-21 08:12:00', 'Mountain View Caltrain Station', 28, '2014-05-21 08:17:00', 'Castro Street and El Camino Real', 32, 20, 'Subscriber', 94122),
	(292470, 215, '2014-05-21 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 08:17:00', 'Santa Clara at Almaden', 4, 182, 'Subscriber', 94107),
	(292471, 517, '2014-05-21 08:13:00', '5th at Howard', 57, '2014-05-21 08:22:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94103),
	(292472, 586, '2014-05-21 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94133),
	(292473, 312, '2014-05-21 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 08:19:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(292474, 328, '2014-05-21 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 08:19:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 94103),
	(292475, 422, '2014-05-21 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 08:21:00', 'Paseo de San Antonio', 7, 84, 'Subscriber', 94108),
	(292476, 351, '2014-05-21 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:20:00', 'Market at Sansome', 77, 551, 'Subscriber', 94602),
	(292477, 761, '2014-05-21 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:27:00', 'Market at 10th', 67, 509, 'Subscriber', 95112),
	(292478, 948, '2014-05-21 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:31:00', 'Davis at Jackson', 42, 523, 'Subscriber', 94086),
	(292479, 520, '2014-05-21 08:15:00', 'Embarcadero at Folsom', 51, '2014-05-21 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94590),
	(292480, 473, '2014-05-21 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:24:00', '5th at Howard', 57, 525, 'Customer', 94402),
	(292483, 797, '2014-05-21 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:30:00', 'Howard at 2nd', 63, 368, 'Subscriber', 95131),
	(292484, 472, '2014-05-21 08:18:00', '5th at Howard', 57, '2014-05-21 08:26:00', 'Clay at Battery', 41, 276, 'Subscriber', 94103),
	(292485, 643, '2014-05-21 08:18:00', 'Steuart at Market', 74, '2014-05-21 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94705),
	(292486, 487, '2014-05-21 08:18:00', 'Embarcadero at Sansome', 60, '2014-05-21 08:26:00', 'Clay at Battery', 41, 309, 'Customer', 94133),
	(292487, 320, '2014-05-21 08:18:00', 'Embarcadero at Bryant', 54, '2014-05-21 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94105),
	(292489, 622, '2014-05-21 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94086),
	(292490, 416, '2014-05-21 08:20:00', 'Embarcadero at Folsom', 51, '2014-05-21 08:27:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94609),
	(292492, 656, '2014-05-21 08:20:00', 'San Francisco City Hall', 58, '2014-05-21 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94115),
	(292493, 393, '2014-05-21 08:21:00', '2nd at Folsom', 62, '2014-05-21 08:27:00', 'Post at Kearney', 47, 611, 'Subscriber', 94018),
	(292494, 759, '2014-05-21 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:33:00', 'Market at 10th', 67, 358, 'Subscriber', 94920),
	(292495, 339, '2014-05-21 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:27:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94568),
	(292496, 334, '2014-05-21 08:22:00', 'Steuart at Market', 74, '2014-05-21 08:27:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94595),
	(292497, 305, '2014-05-21 08:22:00', 'Commercial at Montgomery', 45, '2014-05-21 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94939),
	(292498, 391, '2014-05-21 08:22:00', 'St James Park', 13, '2014-05-21 08:29:00', 'Arena Green / SAP Center', 14, 145, 'Subscriber', 95112),
	(292499, 819, '2014-05-21 08:23:00', 'South Van Ness at Market', 66, '2014-05-21 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94111),
	(292500, 826, '2014-05-21 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:37:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94708),
	(292501, 308, '2014-05-21 08:24:00', 'Spear at Folsom', 49, '2014-05-21 08:29:00', '2nd at Folsom', 62, 512, 'Subscriber', 94105),
	(292502, 209, '2014-05-21 08:24:00', 'Powell at Post (Union Square)', 71, '2014-05-21 08:27:00', 'Market at Sansome', 77, 374, 'Subscriber', 94102),
	(292505, 504, '2014-05-21 08:25:00', 'Embarcadero at Bryant', 54, '2014-05-21 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94105),
	(292506, 476, '2014-05-21 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:33:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94303),
	(292507, 605, '2014-05-21 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:36:00', 'Howard at 2nd', 63, 351, 'Subscriber', 95014),
	(292508, 562, '2014-05-21 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:36:00', 'Market at Sansome', 77, 329, 'Subscriber', 94062),
	(292510, 510, '2014-05-21 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:36:00', '5th at Howard', 57, 238, 'Subscriber', 94941),
	(292511, 406, '2014-05-21 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:34:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94565),
	(292512, 537, '2014-05-21 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:37:00', 'Market at Sansome', 77, 306, 'Subscriber', 94062),
	(292514, 521, '2014-05-21 08:28:00', 'Steuart at Market', 74, '2014-05-21 08:37:00', '2nd at Townsend', 61, 561, 'Subscriber', 94539),
	(292515, 827, '2014-05-21 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:42:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94903),
	(292516, 488, '2014-05-21 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 08:37:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94133),
	(292517, 1038, '2014-05-21 08:30:00', 'Golden Gate at Polk', 59, '2014-05-21 08:47:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94102),
	(292518, 515, '2014-05-21 08:30:00', '2nd at Folsom', 62, '2014-05-21 08:38:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94107),
	(292519, 567, '2014-05-21 08:30:00', 'Golden Gate at Polk', 59, '2014-05-21 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94102),
	(292520, 453, '2014-05-21 08:31:00', 'South Van Ness at Market', 66, '2014-05-21 08:38:00', '5th at Howard', 57, 530, 'Subscriber', 94117),
	(292523, 474, '2014-05-21 08:31:00', '2nd at South Park', 64, '2014-05-21 08:39:00', 'Market at Sansome', 77, 441, 'Subscriber', 94107),
	(292524, 872, '2014-05-21 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:46:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94611),
	(292525, 753, '2014-05-21 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:45:00', '2nd at Townsend', 61, 473, 'Subscriber', 94607),
	(292527, 676, '2014-05-21 08:32:00', '2nd at Townsend', 61, '2014-05-21 08:44:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94025),
	(292529, 532, '2014-05-21 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:38:00', 'Market at Sansome', 77, 564, 'Subscriber', 94306),
	(292530, 261, '2014-05-21 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 08:38:00', 'Santa Clara at Almaden', 4, 56, 'Subscriber', 94403),
	(292532, 470, '2014-05-21 08:35:00', 'Embarcadero at Bryant', 54, '2014-05-21 08:42:00', 'Clay at Battery', 41, 630, 'Subscriber', 94105),
	(292533, 1103, '2014-05-21 08:35:00', 'Broadway St at Battery St', 82, '2014-05-21 08:53:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94133),
	(292534, 726, '2014-05-21 08:35:00', 'Market at 10th', 67, '2014-05-21 08:47:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94117),
	(292535, 593, '2014-05-21 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 08:45:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94133),
	(292536, 227, '2014-05-21 08:35:00', 'San Antonio Caltrain Station', 29, '2014-05-21 08:39:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94133),
	(292537, 700, '2014-05-21 08:35:00', '2nd at South Park', 64, '2014-05-21 08:47:00', 'Clay at Battery', 41, 474, 'Subscriber', 94105),
	(292538, 345, '2014-05-21 08:35:00', 'Embarcadero at Sansome', 60, '2014-05-21 08:41:00', 'Steuart at Market', 74, 310, 'Subscriber', 94133),
	(292539, 335, '2014-05-21 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:41:00', '2nd at South Park', 64, 491, 'Subscriber', 94602),
	(292540, 406, '2014-05-21 08:36:00', 'Embarcadero at Folsom', 51, '2014-05-21 08:43:00', '2nd at Townsend', 61, 546, 'Subscriber', 94526),
	(292541, 693, '2014-05-21 08:36:00', 'Market at 10th', 67, '2014-05-21 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94102),
	(292542, 133, '2014-05-21 08:37:00', 'Steuart at Market', 74, '2014-05-21 08:39:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94044),
	(292543, 465, '2014-05-21 08:38:00', 'Beale at Market', 56, '2014-05-21 08:46:00', '2nd at Townsend', 61, 635, 'Subscriber', 94563),
	(292546, 439, '2014-05-21 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:46:00', '5th at Howard', 57, 425, 'Subscriber', 94618),
	(292547, 366, '2014-05-21 08:39:00', 'Ryland Park', 84, '2014-05-21 08:45:00', 'San Jose Government Center', 80, 233, 'Subscriber', 95112),
	(292548, 277, '2014-05-21 08:39:00', 'Mountain View Caltrain Station', 28, '2014-05-21 08:44:00', 'Castro Street and El Camino Real', 32, 119, 'Subscriber', 94040),
	(292549, 1072, '2014-05-21 08:39:00', 'Powell Street BART (bis)', 39, '2014-05-21 08:57:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 60123),
	(292551, 711, '2014-05-21 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94611),
	(292553, 586, '2014-05-21 08:40:00', 'Embarcadero at Bryant', 54, '2014-05-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94105),
	(292555, 790, '2014-05-21 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:53:00', 'Steuart at Market', 74, 414, 'Subscriber', 94158),
	(292558, 591, '2014-05-21 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:51:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94602),
	(292560, 449, '2014-05-21 08:42:00', 'Powell at Post (Union Square)', 71, '2014-05-21 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94109),
	(292562, 476, '2014-05-21 08:42:00', 'Beale at Market', 56, '2014-05-21 08:50:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94131),
	(292564, 826, '2014-05-21 08:43:00', 'South Van Ness at Market', 66, '2014-05-21 08:56:00', 'Post at Kearney', 47, 518, 'Subscriber', 94117),
	(292565, 208, '2014-05-21 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 08:43:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94117),
	(292566, 348, '2014-05-21 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:49:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94102),
	(292567, 304, '2014-05-21 08:44:00', '2nd at South Park', 64, '2014-05-21 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94105),
	(292568, 248, '2014-05-21 08:44:00', 'Beale at Market', 56, '2014-05-21 08:48:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94703),
	(292569, 423, '2014-05-21 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:52:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94404),
	(292570, 740, '2014-05-21 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 08:57:00', 'Steuart at Market', 74, 421, 'Subscriber', 95148),
	(292572, 1755, '2014-05-21 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:14:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94115),
	(292574, 526, '2014-05-21 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:54:00', '2nd at Townsend', 61, 397, 'Subscriber', 94534),
	(292575, 256, '2014-05-21 08:46:00', 'Mountain View Caltrain Station', 28, '2014-05-21 08:50:00', 'Mountain View City Hall', 27, 24, 'Subscriber', 94107),
	(292576, 480, '2014-05-21 08:46:00', '5th at Howard', 57, '2014-05-21 08:54:00', 'Townsend at 7th', 65, 238, 'Customer', 28020),
	(292577, 391, '2014-05-21 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:53:00', 'Howard at 2nd', 63, 268, 'Subscriber', 95112),
	(292578, 609, '2014-05-21 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:56:00', 'Steuart at Market', 74, 260, 'Subscriber', 94040),
	(292579, 913, '2014-05-21 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94063),
	(292580, 470, '2014-05-21 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 94158),
	(292581, 152, '2014-05-21 08:47:00', 'Market at 10th', 67, '2014-05-21 08:49:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94703),
	(292582, 577, '2014-05-21 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94107),
	(292583, 483, '2014-05-21 08:47:00', 'Steuart at Market', 74, '2014-05-21 08:55:00', '2nd at South Park', 64, 271, 'Subscriber', 94110),
	(292585, 369, '2014-05-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:53:00', '5th at Howard', 57, 597, 'Subscriber', 94301),
	(292587, 305, '2014-05-21 08:48:00', 'Powell Street BART (bis)', 39, '2014-05-21 08:53:00', 'Market at Sansome', 77, 453, 'Subscriber', 94116),
	(292588, 649, '2014-05-21 08:48:00', 'Golden Gate at Polk', 59, '2014-05-21 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94102),
	(292590, 408, '2014-05-21 08:48:00', 'South Van Ness at Market', 66, '2014-05-21 08:55:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94117),
	(292593, 383, '2014-05-21 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 08:55:00', '2nd at Folsom', 62, 265, 'Subscriber', 94070),
	(292597, 435, '2014-05-21 08:49:00', '2nd at Townsend', 61, '2014-05-21 08:56:00', 'Steuart at Market', 74, 609, 'Subscriber', 94158),
	(292598, 619, '2014-05-21 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:00:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 95014),
	(292599, 4484, '2014-05-21 08:50:00', 'University and Emerson', 35, '2014-05-21 10:04:00', 'University and Emerson', 35, 295, 'Customer', 94107),
	(292600, 628, '2014-05-21 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 09:00:00', 'Beale at Market', 56, 398, 'Subscriber', 94102),
	(292601, 347, '2014-05-21 08:50:00', 'Castro Street and El Camino Real', 32, '2014-05-21 08:56:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94041),
	(292602, 319, '2014-05-21 08:50:00', 'Market at Sansome', 77, '2014-05-21 08:55:00', '2nd at South Park', 64, 350, 'Subscriber', 94588),
	(292603, 443, '2014-05-21 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 08:58:00', '2nd at Townsend', 61, 137, 'Subscriber', 94608),
	(292604, 582, '2014-05-21 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 09:00:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94596),
	(292605, 511, '2014-05-21 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 09:00:00', '2nd at Townsend', 61, 359, 'Subscriber', 94579),
	(292606, 521, '2014-05-21 08:52:00', 'Market at 10th', 67, '2014-05-21 09:00:00', 'Market at Sansome', 77, 603, 'Subscriber', 94104),
	(292607, 508, '2014-05-21 08:52:00', 'Market at 10th', 67, '2014-05-21 09:00:00', 'Market at Sansome', 77, 338, 'Subscriber', 94102),
	(292608, 227, '2014-05-21 08:52:00', '2nd at Townsend', 61, '2014-05-21 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(292609, 626, '2014-05-21 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 09:03:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94133),
	(292610, 496, '2014-05-21 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:01:00', 'Howard at 2nd', 63, 625, 'Subscriber', 95014),
	(292611, 804, '2014-05-21 08:52:00', '2nd at Townsend', 61, '2014-05-21 09:06:00', 'Davis at Jackson', 42, 613, 'Subscriber', 94402),
	(292612, 786, '2014-05-21 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 09:06:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94608),
	(292613, 257, '2014-05-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94109),
	(292614, 482, '2014-05-21 08:53:00', '2nd at Folsom', 62, '2014-05-21 09:01:00', 'Clay at Battery', 41, 454, 'Subscriber', 94107),
	(292615, 595, '2014-05-21 08:53:00', '2nd at Folsom', 62, '2014-05-21 09:03:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94105),
	(292616, 469, '2014-05-21 08:53:00', '5th at Howard', 57, '2014-05-21 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94703),
	(292617, 371, '2014-05-21 08:53:00', 'Powell at Post (Union Square)', 71, '2014-05-21 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94941),
	(292618, 368, '2014-05-21 08:53:00', 'Market at Sansome', 77, '2014-05-21 08:59:00', '2nd at South Park', 64, 189, 'Subscriber', 94611),
	(292619, 633, '2014-05-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 09:04:00', '2nd at Townsend', 61, 607, 'Subscriber', 94501),
	(292621, 358, '2014-05-21 08:53:00', 'Howard at 2nd', 63, '2014-05-21 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94105),
	(292622, 315, '2014-05-21 08:53:00', '2nd at Townsend', 61, '2014-05-21 08:59:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94107),
	(292623, 501, '2014-05-21 08:54:00', 'Beale at Market', 56, '2014-05-21 09:02:00', '2nd at Townsend', 61, 632, 'Subscriber', 94523),
	(292624, 506, '2014-05-21 08:56:00', 'San Pedro Square', 6, '2014-05-21 09:04:00', 'San Jose Government Center', 80, 131, 'Subscriber', 95110),
	(292625, 443, '2014-05-21 08:56:00', 'Steuart at Market', 74, '2014-05-21 09:03:00', '2nd at Townsend', 61, 279, 'Subscriber', 94610),
	(292626, 525, '2014-05-21 08:56:00', 'Powell Street BART (bis)', 39, '2014-05-21 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Customer', 94501),
	(292627, 546, '2014-05-21 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 09:06:00', '2nd at Townsend', 61, 418, 'Subscriber', 94901),
	(292629, 541, '2014-05-21 08:57:00', 'Market at 4th', 76, '2014-05-21 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94133),
	(292631, 219, '2014-05-21 08:59:00', 'Post at Kearney', 47, '2014-05-21 09:02:00', 'Washington at Kearney', 46, 415, 'Subscriber', 94920),
	(292634, 650, '2014-05-21 09:00:00', 'Townsend at 7th', 65, '2014-05-21 09:11:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94107),
	(292635, 510, '2014-05-21 09:01:00', 'Embarcadero at Bryant', 54, '2014-05-21 09:09:00', 'Clay at Battery', 41, 311, 'Subscriber', 94107),
	(292638, 466, '2014-05-21 09:01:00', 'Embarcadero at Bryant', 54, '2014-05-21 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94403),
	(292639, 872, '2014-05-21 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 09:16:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94103),
	(292642, 396, '2014-05-21 09:02:00', 'Market at Sansome', 77, '2014-05-21 09:09:00', '2nd at Townsend', 61, 574, 'Subscriber', 94551),
	(292643, 562, '2014-05-21 09:02:00', 'Steuart at Market', 74, '2014-05-21 09:12:00', '2nd at Townsend', 61, 414, 'Subscriber', 94611),
	(292650, 305, '2014-05-21 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 09:09:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94610),
	(292651, 836, '2014-05-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:19:00', 'Market at Sansome', 77, 427, 'Subscriber', 94404),
	(292652, 367, '2014-05-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94066),
	(292653, 827, '2014-05-21 09:05:00', 'Market at 10th', 67, '2014-05-21 09:19:00', '2nd at South Park', 64, 627, 'Subscriber', 94102),
	(292654, 822, '2014-05-21 09:05:00', 'South Van Ness at Market', 66, '2014-05-21 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94107),
	(292656, 624, '2014-05-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:16:00', 'Market at Sansome', 77, 877, 'Subscriber', 95051),
	(292657, 1649, '2014-05-21 09:05:00', 'Steuart at Market', 74, '2014-05-21 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94577),
	(292659, 690, '2014-05-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:17:00', 'Golden Gate at Polk', 59, 377, 'Subscriber', 94010),
	(292660, 989, '2014-05-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:22:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94086),
	(292661, 477, '2014-05-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:14:00', '2nd at Folsom', 62, 498, 'Subscriber', 94301),
	(292662, 343, '2014-05-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:12:00', '5th at Howard', 57, 483, 'Subscriber', 94115),
	(292663, 625, '2014-05-21 09:06:00', '5th at Howard', 57, '2014-05-21 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94103),
	(292664, 300, '2014-05-21 09:06:00', 'Market at Sansome', 77, '2014-05-21 09:11:00', '2nd at South Park', 64, 329, 'Subscriber', 94702),
	(292665, 108, '2014-05-21 09:07:00', 'Steuart at Market', 74, '2014-05-21 09:09:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94582),
	(292666, 297, '2014-05-21 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94402),
	(292667, 301, '2014-05-21 09:07:00', '2nd at Folsom', 62, '2014-05-21 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94404),
	(292668, 820, '2014-05-21 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:21:00', 'Steuart at Market', 74, 547, 'Subscriber', 94070),
	(292669, 865, '2014-05-21 09:07:00', 'Market at 10th', 67, '2014-05-21 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Customer', NULL),
	(292670, 1135, '2014-05-21 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 09:27:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94133),
	(292671, 584, '2014-05-21 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 09:18:00', 'Clay at Battery', 41, 469, 'Subscriber', 94103),
	(292673, 411, '2014-05-21 09:09:00', 'Embarcadero at Bryant', 54, '2014-05-21 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94105),
	(292674, 979, '2014-05-21 09:10:00', 'Davis at Jackson', 42, '2014-05-21 09:26:00', 'Market at 10th', 67, 461, 'Subscriber', 94111),
	(292676, 280, '2014-05-21 09:10:00', 'Mezes Park', 83, '2014-05-21 09:15:00', 'Redwood City Caltrain Station', 22, 704, 'Subscriber', 94063),
	(292677, 337, '2014-05-21 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:16:00', 'Townsend at 7th', 65, 355, 'Subscriber', 95129),
	(292680, 565, '2014-05-21 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94061),
	(292681, 880, '2014-05-21 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:27:00', 'Market at 10th', 67, 336, 'Subscriber', 95119),
	(292682, 731, '2014-05-21 09:13:00', 'Spear at Folsom', 49, '2014-05-21 09:25:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94080),
	(292685, 973, '2014-05-21 09:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 09:30:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94102),
	(292689, 570, '2014-05-21 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 09:24:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94598),
	(292692, 316, '2014-05-21 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:22:00', '5th at Howard', 57, 541, 'Customer', 94042),
	(292693, 485, '2014-05-21 09:16:00', 'Market at 4th', 76, '2014-05-21 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94118),
	(292694, 235, '2014-05-21 09:17:00', 'Ryland Park', 84, '2014-05-21 09:21:00', 'Japantown', 9, 150, 'Subscriber', 95110),
	(292697, 690, '2014-05-21 09:17:00', 'Davis at Jackson', 42, '2014-05-21 09:29:00', '2nd at Townsend', 61, 549, 'Subscriber', 94111),
	(292698, 444, '2014-05-21 09:18:00', 'Market at 4th', 76, '2014-05-21 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94107),
	(292699, 628, '2014-05-21 09:18:00', '2nd at Townsend', 61, '2014-05-21 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 95014),
	(292700, 546, '2014-05-21 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 09:27:00', 'San Pedro Square', 6, 31, 'Subscriber', 94103),
	(292701, 36050, '2014-05-21 09:20:00', 'Market at Sansome', 77, '2014-05-21 19:21:00', '2nd at Townsend', 61, 603, 'Subscriber', 94501),
	(292702, 1099, '2014-05-21 09:21:00', 'Evelyn Park and Ride', 30, '2014-05-21 09:39:00', 'Castro Street and El Camino Real', 32, 183, 'Customer', 91789),
	(292703, 362, '2014-05-21 09:21:00', 'Howard at 2nd', 63, '2014-05-21 09:27:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94114),
	(292704, 520, '2014-05-21 09:21:00', 'Market at Sansome', 77, '2014-05-21 09:30:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Customer', 94556),
	(292705, 555, '2014-05-21 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94501),
	(292706, 352, '2014-05-21 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 09:29:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94105),
	(292707, 640, '2014-05-21 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 09:35:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94124),
	(292711, 517, '2014-05-21 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 09:35:00', 'Post at Kearney', 47, 451, 'Subscriber', 94112),
	(292712, 721, '2014-05-21 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94608),
	(292713, 144, '2014-05-21 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:31:00', '2nd at Townsend', 61, 590, 'Subscriber', 94109),
	(292714, 630, '2014-05-21 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 09:39:00', 'Beale at Market', 56, 282, 'Subscriber', 94133),
	(292715, 336, '2014-05-21 09:29:00', 'Market at Sansome', 77, '2014-05-21 09:35:00', '2nd at South Park', 64, 564, 'Subscriber', 94501),
	(292716, 546, '2014-05-21 09:30:00', 'Powell Street BART (bis)', 39, '2014-05-21 09:39:00', 'Beale at Market', 56, 370, 'Subscriber', 94107),
	(292717, 391, '2014-05-21 09:30:00', '2nd at Townsend', 61, '2014-05-21 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94107),
	(292718, 601, '2014-05-21 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:40:00', 'Market at 10th', 67, 322, 'Subscriber', 94404),
	(292719, 813, '2014-05-21 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:44:00', 'Market at 10th', 67, 594, 'Subscriber', 94065),
	(292720, 533, '2014-05-21 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:39:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94070),
	(292722, 542, '2014-05-21 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:40:00', 'Market at Sansome', 77, 572, 'Subscriber', 94040),
	(292723, 848, '2014-05-21 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 09:46:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94132),
	(292725, 603, '2014-05-21 09:32:00', 'Embarcadero at Sansome', 60, '2014-05-21 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94105),
	(292726, 343, '2014-05-21 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 633, 'Subscriber', 94025),
	(292727, 251, '2014-05-21 09:33:00', 'Townsend at 7th', 65, '2014-05-21 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94107),
	(292728, 7859, '2014-05-21 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 11:41:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94404),
	(292729, 624, '2014-05-21 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:41:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94040),
	(292730, 281, '2014-05-21 09:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 09:40:00', '5th at Howard', 57, 513, 'Subscriber', 94103),
	(292731, 850, '2014-05-21 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 09:49:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(292732, 184, '2014-05-21 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 09:39:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94133),
	(292734, 291, '2014-05-21 09:40:00', 'Commercial at Montgomery', 45, '2014-05-21 09:44:00', 'Beale at Market', 56, 373, 'Subscriber', 94133),
	(292735, 693, '2014-05-21 09:40:00', '2nd at Townsend', 61, '2014-05-21 09:51:00', 'Clay at Battery', 41, 590, 'Subscriber', 94107),
	(292736, 280, '2014-05-21 09:40:00', '2nd at Townsend', 61, '2014-05-21 09:45:00', 'Howard at 2nd', 63, 137, 'Subscriber', 94025),
	(292737, 655, '2014-05-21 09:40:00', 'South Van Ness at Market', 66, '2014-05-21 09:51:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94103),
	(292738, 336, '2014-05-21 09:40:00', '2nd at Folsom', 62, '2014-05-21 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94158),
	(292739, 522, '2014-05-21 09:40:00', 'Golden Gate at Polk', 59, '2014-05-21 09:49:00', 'Market at Sansome', 77, 364, 'Subscriber', 94102),
	(292740, 231, '2014-05-21 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 09:46:00', 'Adobe on Almaden', 5, 658, 'Subscriber', 94002),
	(292742, 463, '2014-05-21 09:43:00', 'Powell Street BART (bis)', 39, '2014-05-21 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94109),
	(292743, 522, '2014-05-21 09:43:00', 'Embarcadero at Bryant', 54, '2014-05-21 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94105),
	(292744, 709, '2014-05-21 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 09:52:00', '2nd at Townsend', 61, 504, 'Subscriber', 94102),
	(292745, 204, '2014-05-21 09:44:00', 'Mezes Park', 83, '2014-05-21 09:48:00', 'Redwood City Caltrain Station', 22, 26, 'Subscriber', 94063),
	(292746, 311, '2014-05-21 09:45:00', 'South Van Ness at Market', 66, '2014-05-21 09:50:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94404),
	(292747, 286, '2014-05-21 09:46:00', 'San Francisco City Hall', 58, '2014-05-21 09:50:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94108),
	(292748, 221, '2014-05-21 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 09:49:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94133),
	(292749, 438, '2014-05-21 09:46:00', 'Mountain View City Hall', 27, '2014-05-21 09:54:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94041),
	(292750, 928, '2014-05-21 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 10:02:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94553),
	(292752, 292, '2014-05-21 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 09:53:00', 'Market at 10th', 67, 878, 'Subscriber', 94112),
	(292753, 414, '2014-05-21 09:49:00', 'Powell Street BART (bis)', 39, '2014-05-21 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94618),
	(292754, 385, '2014-05-21 09:50:00', 'Beale at Market', 56, '2014-05-21 09:56:00', 'Broadway St at Battery St', 82, 282, 'Subscriber', 94131),
	(292755, 238, '2014-05-21 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 09:54:00', 'Clay at Battery', 41, 339, 'Subscriber', 94925),
	(292756, 623, '2014-05-21 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 10:00:00', 'Market at Sansome', 77, 343, 'Subscriber', 95051),
	(292757, 402, '2014-05-21 09:50:00', 'Embarcadero at Folsom', 51, '2014-05-21 09:57:00', '2nd at Folsom', 62, 277, 'Subscriber', 94105),
	(292758, 265, '2014-05-21 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Subscriber', 94930),
	(292759, 894, '2014-05-21 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 10:06:00', 'Commercial at Montgomery', 45, 238, 'Subscriber', 94002),
	(292760, 328, '2014-05-21 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94133),
	(292761, 406, '2014-05-21 09:52:00', '2nd at South Park', 64, '2014-05-21 09:59:00', 'Market at Sansome', 77, 491, 'Subscriber', 94028),
	(292762, 201, '2014-05-21 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 09:57:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94107),
	(292763, 858, '2014-05-21 09:56:00', 'Townsend at 7th', 65, '2014-05-21 10:11:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(292764, 427, '2014-05-21 09:57:00', 'Steuart at Market', 74, '2014-05-21 10:04:00', '2nd at Townsend', 61, 553, 'Subscriber', 94044),
	(292765, 711, '2014-05-21 09:57:00', 'Townsend at 7th', 65, '2014-05-21 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94107),
	(292766, 206, '2014-05-21 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 10:01:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94158),
	(292767, 483, '2014-05-21 10:01:00', 'Powell at Post (Union Square)', 71, '2014-05-21 10:09:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94109),
	(292771, 638, '2014-05-21 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94403),
	(292772, 571, '2014-05-21 10:04:00', 'Palo Alto Caltrain Station', 34, '2014-05-21 10:14:00', 'California Ave Caltrain Station', 36, 121, 'Subscriber', 94025),
	(292775, 259, '2014-05-21 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 10:09:00', 'Adobe on Almaden', 5, 193, 'Subscriber', 94105),
	(292776, 643, '2014-05-21 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94404),
	(292777, 664, '2014-05-21 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94303),
	(292778, 1171, '2014-05-21 10:06:00', 'Market at 10th', 67, '2014-05-21 10:25:00', 'Steuart at Market', 74, 461, 'Customer', 33136),
	(292779, 700, '2014-05-21 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 10:18:00', 'Market at 10th', 67, 397, 'Subscriber', 94304),
	(292780, 484, '2014-05-21 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 10:14:00', '2nd at Folsom', 62, 631, 'Subscriber', 94107),
	(292783, 896, '2014-05-21 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 10:23:00', 'Market at 10th', 67, 400, 'Subscriber', 94085),
	(292784, 167, '2014-05-21 10:08:00', 'Santa Clara at Almaden', 4, '2014-05-21 10:11:00', 'Arena Green / SAP Center', 14, 227, 'Subscriber', 95113),
	(292785, 298, '2014-05-21 10:10:00', 'Powell at Post (Union Square)', 71, '2014-05-21 10:15:00', 'Beale at Market', 56, 488, 'Subscriber', 94109),
	(292786, 868, '2014-05-21 10:11:00', 'Market at 10th', 67, '2014-05-21 10:25:00', 'Steuart at Market', 74, 610, 'Customer', 33136),
	(292787, 755, '2014-05-21 10:12:00', '2nd at Townsend', 61, '2014-05-21 10:25:00', 'Beale at Market', 56, 359, 'Subscriber', 94107),
	(292788, 471, '2014-05-21 10:15:00', 'Steuart at Market', 74, '2014-05-21 10:23:00', '2nd at Townsend', 61, 33, 'Subscriber', 94612),
	(292789, 185, '2014-05-21 10:17:00', 'Santa Clara at Almaden', 4, '2014-05-21 10:20:00', 'Arena Green / SAP Center', 14, 182, 'Subscriber', 95113),
	(292791, 178, '2014-05-21 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 10:24:00', 'Post at Kearney', 47, 466, 'Subscriber', 94111),
	(292793, 552, '2014-05-21 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 10:32:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94105),
	(292794, 555, '2014-05-21 10:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 10:35:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94133),
	(292795, 355, '2014-05-21 10:27:00', '2nd at Townsend', 61, '2014-05-21 10:33:00', 'Spear at Folsom', 49, 338, 'Subscriber', 94107),
	(292796, 874, '2014-05-21 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 10:41:00', 'Broadway St at Battery St', 82, 456, 'Subscriber', 94115),
	(292797, 804, '2014-05-21 10:27:00', 'Powell at Post (Union Square)', 71, '2014-05-21 10:41:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94108),
	(292798, 521, '2014-05-21 10:27:00', 'Washington at Kearney', 46, '2014-05-21 10:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Customer', 33131),
	(292799, 778, '2014-05-21 10:28:00', 'Steuart at Market', 74, '2014-05-21 10:40:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 33136),
	(292800, 755, '2014-05-21 10:28:00', 'Steuart at Market', 74, '2014-05-21 10:41:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 33136),
	(292804, 527, '2014-05-21 10:35:00', 'Post at Kearney', 47, '2014-05-21 10:44:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94114),
	(292805, 190, '2014-05-21 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 10:39:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94920),
	(292806, 602, '2014-05-21 10:35:00', 'Embarcadero at Bryant', 54, '2014-05-21 10:46:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94111),
	(292807, 115, '2014-05-21 10:38:00', 'Beale at Market', 56, '2014-05-21 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94105),
	(292808, 246, '2014-05-21 10:39:00', '2nd at Folsom', 62, '2014-05-21 10:43:00', 'Market at Sansome', 77, 498, 'Subscriber', 94107),
	(292809, 473, '2014-05-21 10:40:00', 'Clay at Battery', 41, '2014-05-21 10:48:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94111),
	(292810, 606, '2014-05-21 10:40:00', 'Post at Kearney', 47, '2014-05-21 10:50:00', 'Market at 10th', 67, 532, 'Subscriber', 94108),
	(292811, 441, '2014-05-21 10:41:00', 'Embarcadero at Bryant', 54, '2014-05-21 10:49:00', 'Beale at Market', 56, 401, 'Subscriber', 94105),
	(292812, 292, '2014-05-21 10:43:00', 'Mountain View Caltrain Station', 28, '2014-05-21 10:47:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94401),
	(292813, 285, '2014-05-21 10:44:00', 'Beale at Market', 56, '2014-05-21 10:49:00', 'Washington at Kearney', 46, 370, 'Subscriber', 94133),
	(292814, 188, '2014-05-21 10:44:00', 'Market at Sansome', 77, '2014-05-21 10:47:00', '2nd at Folsom', 62, 343, 'Subscriber', 94608),
	(292821, 530, '2014-05-21 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 10:56:00', '2nd at South Park', 64, 359, 'Subscriber', 94945),
	(292822, 319, '2014-05-21 10:48:00', 'Beale at Market', 56, '2014-05-21 10:53:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94704),
	(292823, 503, '2014-05-21 10:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 10:58:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94107),
	(292824, 571, '2014-05-21 10:52:00', 'South Van Ness at Market', 66, '2014-05-21 11:01:00', 'Market at Sansome', 77, 600, 'Subscriber', 94117),
	(292828, 475, '2014-05-21 10:57:00', 'Powell at Post (Union Square)', 71, '2014-05-21 11:05:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94109),
	(292832, 213, '2014-05-21 11:00:00', 'San Salvador at 1st', 8, '2014-05-21 11:04:00', 'MLK Library', 11, 57, 'Subscriber', 95112),
	(292833, 201, '2014-05-21 11:00:00', 'Post at Kearney', 47, '2014-05-21 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94111),
	(292834, 439, '2014-05-21 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 11:08:00', 'Market at Sansome', 77, 548, 'Subscriber', 94127),
	(292835, 367, '2014-05-21 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 11:10:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94133),
	(292836, 549, '2014-05-21 11:05:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 11:14:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94102),
	(292837, 501, '2014-05-21 11:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 11:14:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94110),
	(292838, 1582, '2014-05-21 11:07:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 11:34:00', '5th at Howard', 57, 493, 'Customer', 22152),
	(292839, 268, '2014-05-21 11:13:00', 'Embarcadero at Folsom', 51, '2014-05-21 11:17:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94105),
	(292840, 721, '2014-05-21 11:14:00', 'Howard at 2nd', 63, '2014-05-21 11:26:00', 'Golden Gate at Polk', 59, 268, 'Subscriber', 94107),
	(292841, 372, '2014-05-21 11:14:00', 'Market at Sansome', 77, '2014-05-21 11:21:00', '2nd at Townsend', 61, 544, 'Customer', 80129),
	(292842, 211, '2014-05-21 11:19:00', '2nd at Folsom', 62, '2014-05-21 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Customer', 21042),
	(292844, 105, '2014-05-21 11:20:00', 'Beale at Market', 56, '2014-05-21 11:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94132),
	(292845, 1009, '2014-05-21 11:21:00', 'Clay at Battery', 41, '2014-05-21 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94402),
	(292846, 317, '2014-05-21 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94105),
	(292847, 329, '2014-05-21 11:21:00', 'Post at Kearney', 47, '2014-05-21 11:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Customer', NULL),
	(292851, 104, '2014-05-21 11:23:00', '2nd at Folsom', 62, '2014-05-21 11:25:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94107),
	(292852, 638, '2014-05-21 11:30:00', 'Beale at Market', 56, '2014-05-21 11:41:00', '5th at Howard', 57, 398, 'Subscriber', 94123),
	(292853, 24918, '2014-05-21 11:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 18:26:00', 'South Van Ness at Market', 66, 332, 'Customer', 54401),
	(292854, 378, '2014-05-21 11:33:00', '2nd at Folsom', 62, '2014-05-21 11:39:00', 'Beale at Market', 56, 277, 'Subscriber', 94610),
	(292855, 446, '2014-05-21 11:34:00', '5th at Howard', 57, '2014-05-21 11:41:00', 'Market at 10th', 67, 513, 'Subscriber', 94111),
	(292857, 804, '2014-05-21 11:38:00', 'Market at 10th', 67, '2014-05-21 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94116),
	(292858, 976, '2014-05-21 11:38:00', 'Market at 4th', 76, '2014-05-21 11:54:00', '2nd at Townsend', 61, 439, 'Customer', 2446),
	(292859, 24488, '2014-05-21 11:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 18:26:00', 'South Van Ness at Market', 66, 618, 'Customer', 53211),
	(292860, 1873, '2014-05-21 11:39:00', 'Beale at Market', 56, '2014-05-21 12:10:00', 'Beale at Market', 56, 434, 'Customer', 94112),
	(292862, 312, '2014-05-21 11:41:00', 'Powell Street BART (bis)', 39, '2014-05-21 11:46:00', 'Market at Sansome', 77, 629, 'Subscriber', 94601),
	(292864, 902, '2014-05-21 11:43:00', 'Market at 10th', 67, '2014-05-21 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94158),
	(292865, 476, '2014-05-21 11:43:00', 'Golden Gate at Polk', 59, '2014-05-21 11:51:00', 'Market at Sansome', 77, 268, 'Subscriber', 94107),
	(292866, 581, '2014-05-21 11:43:00', 'Clay at Battery', 41, '2014-05-21 11:53:00', 'Embarcadero at Folsom', 51, 521, 'Customer', 94706),
	(292867, 267, '2014-05-21 11:44:00', '2nd at Folsom', 62, '2014-05-21 11:48:00', 'Embarcadero at Folsom', 51, 424, 'Subscriber', 94107),
	(292868, 878, '2014-05-21 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 11:58:00', 'Market at Sansome', 77, 558, 'Subscriber', 94070),
	(292869, 805, '2014-05-21 11:45:00', 'Market at 10th', 67, '2014-05-21 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 94606),
	(292871, 1104, '2014-05-21 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 12:03:00', 'Market at 10th', 67, 590, 'Subscriber', 94061),
	(292873, 392, '2014-05-21 11:48:00', 'Market at 10th', 67, '2014-05-21 11:54:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94609),
	(292874, 368, '2014-05-21 11:48:00', '2nd at Folsom', 62, '2014-05-21 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94903),
	(292875, 462, '2014-05-21 11:50:00', 'Market at 4th', 76, '2014-05-21 11:58:00', 'Steuart at Market', 74, 517, 'Customer', NULL),
	(292876, 606, '2014-05-21 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94403),
	(292877, 323, '2014-05-21 11:51:00', '5th at Howard', 57, '2014-05-21 11:57:00', 'Market at Sansome', 77, 636, 'Subscriber', 94107),
	(292878, 270, '2014-05-21 11:52:00', 'Beale at Market', 56, '2014-05-21 11:56:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94602),
	(292879, 347, '2014-05-21 11:54:00', '5th at Howard', 57, '2014-05-21 11:59:00', 'Market at Sansome', 77, 475, 'Subscriber', 94503),
	(292880, 574, '2014-05-21 11:54:00', 'Townsend at 7th', 65, '2014-05-21 12:03:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94102),
	(292881, 802, '2014-05-21 11:55:00', '5th at Howard', 57, '2014-05-21 12:08:00', 'Beale at Market', 56, 425, 'Customer', 95134),
	(292882, 210, '2014-05-21 11:55:00', 'Townsend at 7th', 65, '2014-05-21 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94103),
	(292883, 1505, '2014-05-21 11:55:00', 'Steuart at Market', 74, '2014-05-21 12:20:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 94111),
	(292884, 1479, '2014-05-21 11:56:00', 'Steuart at Market', 74, '2014-05-21 12:20:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 80203),
	(292885, 231, '2014-05-21 11:56:00', 'Market at Sansome', 77, '2014-05-21 12:00:00', 'Steuart at Market', 74, 551, 'Subscriber', 94110),
	(292893, 508, '2014-05-21 11:59:00', '5th at Howard', 57, '2014-05-21 12:08:00', 'Beale at Market', 56, 349, 'Subscriber', 94123),
	(292895, 437, '2014-05-21 12:01:00', 'San Salvador at 1st', 8, '2014-05-21 12:08:00', 'San Jose City Hall', 10, 30, 'Subscriber', 95070),
	(292896, 505, '2014-05-21 12:01:00', 'Powell at Post (Union Square)', 71, '2014-05-21 12:10:00', 'Beale at Market', 56, 428, 'Subscriber', 94110),
	(292897, 665, '2014-05-21 12:03:00', 'San Jose Government Center', 80, '2014-05-21 12:14:00', 'Ryland Park', 84, 233, 'Subscriber', 95112),
	(292899, 454, '2014-05-21 12:04:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 12:11:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94103),
	(292901, 912, '2014-05-21 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Customer', 92629),
	(292902, 975, '2014-05-21 12:08:00', 'Townsend at 7th', 65, '2014-05-21 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94609),
	(292903, 101, '2014-05-21 12:09:00', 'University and Emerson', 35, '2014-05-21 12:10:00', 'University and Emerson', 35, 295, 'Customer', 57186),
	(292904, 664, '2014-05-21 12:10:00', 'Embarcadero at Bryant', 54, '2014-05-21 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94105),
	(292905, 840, '2014-05-21 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 12:28:00', 'Townsend at 7th', 65, 526, 'Customer', NULL),
	(292906, 317, '2014-05-21 12:15:00', 'Steuart at Market', 74, '2014-05-21 12:20:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94556),
	(292907, 533, '2014-05-21 12:16:00', 'Spear at Folsom', 49, '2014-05-21 12:24:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94105),
	(292908, 547, '2014-05-21 12:17:00', 'Powell at Post (Union Square)', 71, '2014-05-21 12:26:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94122),
	(292913, 215, '2014-05-21 12:22:00', '2nd at Folsom', 62, '2014-05-21 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94122),
	(292914, 929, '2014-05-21 12:22:00', 'Embarcadero at Sansome', 60, '2014-05-21 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 94111),
	(292915, 469, '2014-05-21 11:57:00', 'Embarcadero at Vallejo', 48, '2014-05-21 12:05:00', 'Washington at Kearney', 46, 273, 'Subscriber', 95110),
	(292916, 202, '2014-05-21 12:23:00', 'Embarcadero at Folsom', 51, '2014-05-21 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94901),
	(292917, 847, '2014-05-21 12:24:00', 'Embarcadero at Sansome', 60, '2014-05-21 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 80203),
	(292918, 655, '2014-05-21 12:24:00', 'Embarcadero at Sansome', 60, '2014-05-21 12:35:00', '2nd at South Park', 64, 423, 'Subscriber', 94595),
	(292919, 305, '2014-05-21 12:24:00', 'Embarcadero at Sansome', 60, '2014-05-21 12:29:00', 'Embarcadero at Vallejo', 48, 610, 'Customer', 33136),
	(292920, 280, '2014-05-21 12:25:00', 'Embarcadero at Sansome', 60, '2014-05-21 12:30:00', 'Embarcadero at Vallejo', 48, 586, 'Customer', 33136),
	(292921, 584, '2014-05-21 12:25:00', 'Market at 4th', 76, '2014-05-21 12:35:00', '2nd at Townsend', 61, 371, 'Subscriber', 94542),
	(292923, 1549, '2014-05-21 12:26:00', 'Ryland Park', 84, '2014-05-21 12:52:00', 'Ryland Park', 84, 52, 'Customer', 9835),
	(292924, 387, '2014-05-21 12:27:00', 'Steuart at Market', 74, '2014-05-21 12:33:00', 'Post at Kearney', 47, 461, 'Subscriber', 94117),
	(292925, 240, '2014-05-21 12:29:00', 'Townsend at 7th', 65, '2014-05-21 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(292926, 731, '2014-05-21 12:30:00', 'South Van Ness at Market', 66, '2014-05-21 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94111),
	(292928, 140, '2014-05-21 12:34:00', 'Embarcadero at Folsom', 51, '2014-05-21 12:37:00', 'Steuart at Market', 74, 341, 'Subscriber', 94582),
	(292929, 767, '2014-05-21 12:34:00', 'Embarcadero at Bryant', 54, '2014-05-21 12:47:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94105),
	(292930, 141, '2014-05-21 12:35:00', 'Market at 10th', 67, '2014-05-21 12:37:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94920),
	(292933, 570, '2014-05-21 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 12:46:00', 'Embarcadero at Bryant', 54, 440, 'Subscriber', 94105),
	(292934, 401, '2014-05-21 12:37:00', 'Market at Sansome', 77, '2014-05-21 12:43:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94306),
	(292935, 483, '2014-05-21 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 12:45:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94707),
	(292937, 459, '2014-05-21 12:38:00', 'Beale at Market', 56, '2014-05-21 12:45:00', '2nd at Folsom', 62, 349, 'Subscriber', 94610),
	(292938, 419, '2014-05-21 12:38:00', 'Golden Gate at Polk', 59, '2014-05-21 12:45:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 95119),
	(292940, 938, '2014-05-21 12:40:00', 'Rengstorff Avenue / California Street', 33, '2014-05-21 12:56:00', 'Mountain View City Hall', 27, 686, 'Subscriber', 94041),
	(292941, 306, '2014-05-21 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 12:49:00', '5th at Howard', 57, 632, 'Subscriber', 94301),
	(292942, 946, '2014-05-21 12:44:00', 'MLK Library', 11, '2014-05-21 13:00:00', 'Ryland Park', 84, 257, 'Customer', 95110),
	(292943, 307, '2014-05-21 12:45:00', 'Market at Sansome', 77, '2014-05-21 12:50:00', 'Powell Street BART (bis)', 39, 548, 'Subscriber', 94102),
	(292944, 224, '2014-05-21 12:46:00', 'Steuart at Market', 74, '2014-05-21 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94110),
	(292945, 171, '2014-05-21 12:47:00', 'Embarcadero at Folsom', 51, '2014-05-21 12:50:00', 'Steuart at Market', 74, 465, 'Subscriber', 94080),
	(292947, 720, '2014-05-21 12:49:00', 'Commercial at Montgomery', 45, '2014-05-21 13:01:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94114),
	(292948, 243, '2014-05-21 12:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 12:54:00', 'Market at 10th', 67, 400, 'Subscriber', 94920),
	(292950, 442, '2014-05-21 12:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 12:59:00', 'Howard at 2nd', 63, 238, 'Subscriber', 94133),
	(292951, 254, '2014-05-21 12:51:00', 'South Van Ness at Market', 66, '2014-05-21 12:55:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94117),
	(292952, 2386, '2014-05-21 12:53:00', 'Market at 10th', 67, '2014-05-21 13:32:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Customer', 94131),
	(292953, 263, '2014-05-21 12:56:00', 'Howard at 2nd', 63, '2014-05-21 13:00:00', '5th at Howard', 57, 560, 'Subscriber', 94503),
	(292954, 765, '2014-05-21 12:56:00', 'Post at Kearney', 47, '2014-05-21 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94107),
	(292956, 457, '2014-05-21 12:57:00', '2nd at Townsend', 61, '2014-05-21 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94107),
	(292957, 420, '2014-05-21 12:57:00', 'Embarcadero at Sansome', 60, '2014-05-21 13:04:00', 'Steuart at Market', 74, 626, 'Subscriber', 94066),
	(292958, 1079, '2014-05-21 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 13:15:00', 'Market at 10th', 67, 310, 'Subscriber', 94609),
	(292959, 1072, '2014-05-21 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 13:15:00', 'Market at 10th', 67, 397, 'Subscriber', 94158),
	(292960, 987, '2014-05-21 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 13:14:00', 'Market at 10th', 67, 528, 'Subscriber', 94610),
	(292961, 961, '2014-05-21 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 13:14:00', 'Market at 10th', 67, 424, 'Customer', 94606),
	(292962, 1046, '2014-05-21 12:59:00', 'Steuart at Market', 74, '2014-05-21 13:16:00', '5th at Howard', 57, 489, 'Customer', 95134),
	(292963, 670, '2014-05-21 12:59:00', '2nd at South Park', 64, '2014-05-21 13:10:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94595),
	(292964, 1665, '2014-05-21 13:01:00', 'Ryland Park', 84, '2014-05-21 13:29:00', 'Ryland Park', 84, 52, 'Customer', 9835),
	(292965, 732, '2014-05-21 13:03:00', 'South Van Ness at Market', 66, '2014-05-21 13:15:00', 'Market at Sansome', 77, 419, 'Subscriber', 94117),
	(292966, 607, '2014-05-21 13:06:00', 'Beale at Market', 56, '2014-05-21 13:16:00', '5th at Howard', 57, 425, 'Subscriber', 94536),
	(292969, 612, '2014-05-21 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 13:19:00', '5th at Howard', 57, 386, 'Subscriber', 94107),
	(292970, 570, '2014-05-21 13:10:00', 'Embarcadero at Folsom', 51, '2014-05-21 13:19:00', 'Clay at Battery', 41, 383, 'Customer', 94706),
	(292971, 319, '2014-05-21 13:11:00', 'Steuart at Market', 74, '2014-05-21 13:16:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94107),
	(292973, 208, '2014-05-21 13:14:00', '2nd at Folsom', 62, '2014-05-21 13:17:00', 'Market at Sansome', 77, 436, 'Subscriber', 94040),
	(292974, 345, '2014-05-21 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 13:15:00', 'Clay at Battery', 41, 523, 'Subscriber', 94015),
	(292975, 155, '2014-05-21 13:17:00', 'Powell at Post (Union Square)', 71, '2014-05-21 13:19:00', 'Post at Kearney', 47, 503, 'Subscriber', 94116),
	(292976, 200, '2014-05-21 13:15:00', 'Commercial at Montgomery', 45, '2014-05-21 13:19:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94122),
	(292977, 860, '2014-05-21 13:14:00', 'Embarcadero at Vallejo', 48, '2014-05-21 13:28:00', '2nd at Folsom', 62, 391, 'Subscriber', 94105),
	(292978, 442, '2014-05-21 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 13:25:00', '5th at Howard', 57, 472, 'Subscriber', 94105),
	(292979, 3714, '2014-05-21 13:18:00', 'Embarcadero at Folsom', 51, '2014-05-21 14:20:00', 'Grant Avenue at Columbus Avenue', 73, 494, 'Customer', 91711),
	(292980, 299, '2014-05-21 13:18:00', 'Post at Kearney', 47, '2014-05-21 13:23:00', 'Steuart at Market', 74, 583, 'Subscriber', 94117),
	(292981, 1419, '2014-05-21 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 13:39:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94103),
	(292982, 503, '2014-05-21 13:20:00', 'Clay at Battery', 41, '2014-05-21 13:28:00', '2nd at Folsom', 62, 523, 'Subscriber', 94015),
	(292983, 4004, '2014-05-21 13:20:00', 'Post at Kearney', 47, '2014-05-21 14:26:00', '5th at Howard', 57, 357, 'Customer', 94549),
	(292984, 5952, '2014-05-21 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 15:00:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 89465),
	(292985, 9148, '2014-05-21 13:21:00', 'University and Emerson', 35, '2014-05-21 15:54:00', 'University and Emerson', 35, 295, 'Customer', 94618),
	(292986, 432, '2014-05-21 13:22:00', 'Steuart at Market', 74, '2014-05-21 13:29:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94611),
	(292988, 469, '2014-05-21 13:24:00', 'San Francisco City Hall', 58, '2014-05-21 13:32:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94102),
	(292989, 7588, '2014-05-21 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Customer', 80130),
	(292990, 603, '2014-05-21 13:24:00', '5th at Howard', 57, '2014-05-21 13:34:00', 'Beale at Market', 56, 493, 'Subscriber', 94536),
	(292991, 213, '2014-05-21 13:25:00', 'Market at Sansome', 77, '2014-05-21 13:28:00', '2nd at Folsom', 62, 629, 'Subscriber', 94040),
	(292993, 266, '2014-05-21 13:29:00', 'Davis at Jackson', 42, '2014-05-21 13:33:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94122),
	(292994, 493, '2014-05-21 13:29:00', 'Market at Sansome', 77, '2014-05-21 13:38:00', '2nd at South Park', 64, 524, 'Subscriber', 94709),
	(292995, 379, '2014-05-21 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 13:38:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94601),
	(292996, 226, '2014-05-21 13:32:00', 'Post at Kearney', 47, '2014-05-21 13:35:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94062),
	(292997, 476, '2014-05-21 13:32:00', 'Ryland Park', 84, '2014-05-21 13:40:00', 'San Jose Government Center', 80, 233, 'Subscriber', 95112),
	(292998, 384, '2014-05-21 13:32:00', 'Commercial at Montgomery', 45, '2014-05-21 13:39:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94602),
	(292999, 1688, '2014-05-21 13:33:00', 'Market at 10th', 67, '2014-05-21 14:01:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 78704),
	(293000, 138, '2014-05-21 13:34:00', '2nd at Folsom', 62, '2014-05-21 13:36:00', '2nd at South Park', 64, 529, 'Subscriber', 94544),
	(293001, 152, '2014-05-21 13:36:00', 'Post at Kearney', 47, '2014-05-21 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94105),
	(293002, 822, '2014-05-21 13:37:00', 'Ryland Park', 84, '2014-05-21 13:50:00', 'Paseo de San Antonio', 7, 52, 'Customer', 9835),
	(293003, 649, '2014-05-21 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 13:48:00', 'Market at 10th', 67, 412, 'Subscriber', 94107),
	(293006, 1091, '2014-05-21 13:38:00', 'San Francisco City Hall', 58, '2014-05-21 13:56:00', '2nd at Townsend', 61, 445, 'Subscriber', 94107),
	(293007, 336, '2014-05-21 13:38:00', 'Davis at Jackson', 42, '2014-05-21 13:44:00', 'Market at Sansome', 77, 222, 'Subscriber', 94306),
	(293008, 317, '2014-05-21 13:38:00', 'Market at 4th', 76, '2014-05-21 13:44:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94610),
	(293009, 246, '2014-05-21 13:40:00', 'MLK Library', 11, '2014-05-21 13:44:00', 'San Salvador at 1st', 8, 57, 'Subscriber', 95112),
	(293010, 326, '2014-05-21 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 13:46:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94901),
	(293011, 642, '2014-05-21 13:43:00', 'San Salvador at 1st', 8, '2014-05-21 13:54:00', 'SJSU - San Salvador at 9th', 16, 70, 'Subscriber', 95112),
	(293012, 351, '2014-05-21 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 13:49:00', '2nd at Folsom', 62, 573, 'Subscriber', 94158),
	(293018, 727, '2014-05-21 13:53:00', '5th at Howard', 57, '2014-05-21 14:05:00', '2nd at Townsend', 61, 386, 'Subscriber', 94107),
	(293019, 980, '2014-05-21 13:58:00', 'Powell at Post (Union Square)', 71, '2014-05-21 14:15:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(293020, 331, '2014-05-21 13:58:00', 'Embarcadero at Vallejo', 48, '2014-05-21 14:04:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94110),
	(293022, 220, '2014-05-21 14:02:00', 'Evelyn Park and Ride', 30, '2014-05-21 14:06:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 94043),
	(293024, 273, '2014-05-21 14:05:00', 'Embarcadero at Folsom', 51, '2014-05-21 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94107),
	(293025, 907, '2014-05-21 14:08:00', 'Spear at Folsom', 49, '2014-05-21 14:23:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94110),
	(293026, 1090, '2014-05-21 14:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 14:27:00', 'Market at 10th', 67, 590, 'Customer', 94131),
	(293028, 372, '2014-05-21 14:10:00', 'Powell Street BART (bis)', 39, '2014-05-21 14:16:00', 'Market at 10th', 67, 448, 'Subscriber', 94103),
	(293029, 937, '2014-05-21 14:12:00', 'Embarcadero at Sansome', 60, '2014-05-21 14:28:00', 'Powell Street BART (bis)', 39, 465, 'Customer', 60123),
	(293030, 1229, '2014-05-21 14:14:00', 'San Francisco City Hall', 58, '2014-05-21 14:35:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94704),
	(293031, 343, '2014-05-21 14:16:00', '2nd at Townsend', 61, '2014-05-21 14:22:00', 'Market at Sansome', 77, 320, 'Subscriber', 94611),
	(293035, 247, '2014-05-21 14:19:00', '2nd at Folsom', 62, '2014-05-21 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94301),
	(293036, 627, '2014-05-21 14:20:00', '2nd at Townsend', 61, '2014-05-21 14:31:00', 'Post at Kearney', 47, 445, 'Subscriber', 94501),
	(293039, 530, '2014-05-21 14:22:00', 'Embarcadero at Folsom', 51, '2014-05-21 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94303),
	(293040, 3737, '2014-05-21 14:24:00', 'Steuart at Market', 74, '2014-05-21 15:27:00', 'Market at Sansome', 77, 341, 'Customer', NULL),
	(293041, 269, '2014-05-21 14:26:00', 'Powell Street BART (bis)', 39, '2014-05-21 14:30:00', 'Market at Sansome', 77, 596, 'Subscriber', 94110),
	(293042, 309, '2014-05-21 14:26:00', 'Clay at Battery', 41, '2014-05-21 14:31:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Subscriber', 94107),
	(293043, 140, '2014-05-21 14:27:00', 'Davis at Jackson', 42, '2014-05-21 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94965),
	(293044, 366, '2014-05-21 14:29:00', 'South Van Ness at Market', 66, '2014-05-21 14:35:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94122),
	(293046, 585, '2014-05-21 14:35:00', 'South Van Ness at Market', 66, '2014-05-21 14:45:00', 'Post at Kearney', 47, 274, 'Subscriber', 94596),
	(293047, 276, '2014-05-21 14:36:00', '2nd at Folsom', 62, '2014-05-21 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94158),
	(293048, 570, '2014-05-21 14:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94939),
	(293049, 183, '2014-05-21 14:41:00', 'Market at Sansome', 77, '2014-05-21 14:44:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94131),
	(293051, 271, '2014-05-21 14:42:00', 'Post at Kearney', 47, '2014-05-21 14:47:00', 'Clay at Battery', 41, 445, 'Subscriber', 94107),
	(293052, 373, '2014-05-21 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94949),
	(293053, 795, '2014-05-21 14:43:00', 'Townsend at 7th', 65, '2014-05-21 14:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Customer', NULL),
	(293054, 428, '2014-05-21 14:43:00', 'San Francisco City Hall', 58, '2014-05-21 14:51:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94707),
	(293055, 450, '2014-05-21 14:44:00', '2nd at South Park', 64, '2014-05-21 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94618),
	(293056, 395, '2014-05-21 14:46:00', 'Market at Sansome', 77, '2014-05-21 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94534),
	(293057, 574, '2014-05-21 14:46:00', 'San Francisco City Hall', 58, '2014-05-21 14:55:00', 'Market at Sansome', 77, 348, 'Subscriber', 94102),
	(293058, 488, '2014-05-21 14:48:00', 'Mountain View City Hall', 27, '2014-05-21 14:56:00', 'Evelyn Park and Ride', 30, 246, 'Subscriber', 94043),
	(293059, 299, '2014-05-21 14:49:00', 'Post at Kearney', 47, '2014-05-21 14:54:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94110),
	(293060, 719, '2014-05-21 14:52:00', 'Commercial at Montgomery', 45, '2014-05-21 15:04:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(293064, 283, '2014-05-21 15:00:00', 'Commercial at Montgomery', 45, '2014-05-21 15:05:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94111),
	(293066, 218, '2014-05-21 15:02:00', 'Post at Kearney', 47, '2014-05-21 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94610),
	(293067, 314, '2014-05-21 15:03:00', 'Embarcadero at Vallejo', 48, '2014-05-21 15:09:00', 'Steuart at Market', 74, 505, 'Subscriber', 94114),
	(293068, 226, '2014-05-21 15:05:00', '2nd at Folsom', 62, '2014-05-21 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94121),
	(293069, 870, '2014-05-21 15:06:00', 'South Van Ness at Market', 66, '2014-05-21 15:20:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94122),
	(293070, 361, '2014-05-21 15:06:00', 'Post at Kearney', 47, '2014-05-21 15:12:00', '2nd at South Park', 64, 437, 'Subscriber', 94123),
	(293071, 227, '2014-05-21 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 15:11:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94107),
	(293072, 376, '2014-05-21 15:07:00', 'Howard at 2nd', 63, '2014-05-21 15:14:00', '2nd at Townsend', 61, 552, 'Subscriber', 94501),
	(293073, 422, '2014-05-21 15:09:00', '2nd at Townsend', 61, '2014-05-21 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94945),
	(293074, 314, '2014-05-21 15:13:00', 'Market at 4th', 76, '2014-05-21 15:18:00', 'Washington at Kearney', 46, 427, 'Customer', 33139),
	(293075, 148, '2014-05-21 15:13:00', 'Embarcadero at Folsom', 51, '2014-05-21 15:15:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94062),
	(293076, 354, '2014-05-21 15:13:00', 'Market at 4th', 76, '2014-05-21 15:19:00', 'Washington at Kearney', 46, 583, 'Customer', 33131),
	(293077, 702, '2014-05-21 15:15:00', 'Steuart at Market', 74, '2014-05-21 15:27:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94103),
	(293078, 306, '2014-05-21 15:19:00', 'Davis at Jackson', 42, '2014-05-21 15:24:00', 'Commercial at Montgomery', 45, 441, 'Subscriber', 94111),
	(293079, 730, '2014-05-21 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 15:32:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94117),
	(293080, 721, '2014-05-21 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 15:32:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Subscriber', 94115),
	(293081, 734, '2014-05-21 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 15:32:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94109),
	(293082, 173, '2014-05-21 15:21:00', 'Market at Sansome', 77, '2014-05-21 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94930),
	(293083, 639, '2014-05-21 15:21:00', 'Embarcadero at Bryant', 54, '2014-05-21 15:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94105),
	(293084, 504, '2014-05-21 15:22:00', 'Powell Street BART (bis)', 39, '2014-05-21 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94102),
	(293085, 250, '2014-05-21 15:27:00', '2nd at Folsom', 62, '2014-05-21 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, 349, 'Subscriber', 94941),
	(293086, 817, '2014-05-21 15:28:00', 'Steuart at Market', 74, '2014-05-21 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94158),
	(293088, 626, '2014-05-21 15:29:00', 'Embarcadero at Folsom', 51, '2014-05-21 15:40:00', '2nd at Townsend', 61, 482, 'Subscriber', 94588),
	(293089, 625, '2014-05-21 15:29:00', 'Embarcadero at Folsom', 51, '2014-05-21 15:40:00', '2nd at Townsend', 61, 562, 'Subscriber', 94124),
	(293090, 1576, '2014-05-21 15:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 15:57:00', 'Howard at 2nd', 63, 502, 'Customer', 90405),
	(293091, 748, '2014-05-21 15:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Customer', 90405),
	(293092, 270, '2014-05-21 15:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 15:38:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94014),
	(293093, 1098, '2014-05-21 15:34:00', 'Embarcadero at Sansome', 60, '2014-05-21 15:52:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94102),
	(293094, 501, '2014-05-21 15:35:00', 'Golden Gate at Polk', 59, '2014-05-21 15:43:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94107),
	(293095, 239, '2014-05-21 15:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 15:40:00', '2nd at Folsom', 62, 391, 'Subscriber', 94121),
	(293096, 662, '2014-05-21 15:37:00', 'Market at 10th', 67, '2014-05-21 15:48:00', 'Beale at Market', 56, 532, 'Subscriber', 94702),
	(293097, 585, '2014-05-21 15:43:00', 'Beale at Market', 56, '2014-05-21 15:53:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94123),
	(293098, 434, '2014-05-21 15:45:00', '2nd at Folsom', 62, '2014-05-21 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 95032),
	(293099, 930, '2014-05-21 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94030),
	(293100, 508, '2014-05-21 15:50:00', 'Post at Kearney', 47, '2014-05-21 15:59:00', '2nd at Townsend', 61, 274, 'Subscriber', 94018),
	(293101, 566, '2014-05-21 15:51:00', 'Embarcadero at Folsom', 51, '2014-05-21 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94070),
	(293103, 228, '2014-05-21 15:51:00', 'Market at Sansome', 77, '2014-05-21 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94602),
	(293105, 704, '2014-05-21 15:54:00', 'Beale at Market', 56, '2014-05-21 16:05:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(293106, 727, '2014-05-21 15:54:00', 'Beale at Market', 56, '2014-05-21 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94066),
	(293107, 277, '2014-05-21 15:55:00', 'Adobe on Almaden', 5, '2014-05-21 16:00:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94002),
	(293108, 288, '2014-05-21 15:55:00', '2nd at Townsend', 61, '2014-05-21 16:00:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94539),
	(293111, 322, '2014-05-21 15:57:00', '2nd at Folsom', 62, '2014-05-21 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94040),
	(293112, 401, '2014-05-21 16:00:00', 'Market at 4th', 76, '2014-05-21 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94952),
	(293113, 467, '2014-05-21 16:00:00', 'Market at Sansome', 77, '2014-05-21 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94010),
	(293114, 594, '2014-05-21 16:00:00', 'Adobe on Almaden', 5, '2014-05-21 16:10:00', 'St James Park', 13, 688, 'Customer', 2458),
	(293115, 280, '2014-05-21 16:01:00', 'Broadway St at Battery St', 82, '2014-05-21 16:05:00', 'Beale at Market', 56, 479, 'Subscriber', 94550),
	(293116, 543, '2014-05-21 16:01:00', '5th at Howard', 57, '2014-05-21 16:10:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(293117, 532, '2014-05-21 16:02:00', 'San Francisco City Hall', 58, '2014-05-21 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94010),
	(293118, 526, '2014-05-21 16:02:00', '2nd at Townsend', 61, '2014-05-21 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94558),
	(293120, 732, '2014-05-21 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94086),
	(293121, 585, '2014-05-21 16:02:00', 'Market at Sansome', 77, '2014-05-21 16:12:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94109),
	(293123, 555, '2014-05-21 16:02:00', 'Steuart at Market', 74, '2014-05-21 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94403),
	(293124, 886, '2014-05-21 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94063),
	(293125, 577, '2014-05-21 16:03:00', 'San Jose City Hall', 10, '2014-05-21 16:12:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94502),
	(293126, 219, '2014-05-21 16:03:00', '2nd at Folsom', 62, '2014-05-21 16:07:00', '2nd at Townsend', 61, 469, 'Customer', 2446),
	(293127, 531, '2014-05-21 16:03:00', 'Howard at 2nd', 63, '2014-05-21 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 95135),
	(293130, 524, '2014-05-21 16:06:00', 'San Jose City Hall', 10, '2014-05-21 16:15:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94611),
	(293131, 641, '2014-05-21 16:07:00', 'Market at Sansome', 77, '2014-05-21 16:18:00', '5th at Howard', 57, 341, 'Subscriber', 94109),
	(293133, 575, '2014-05-21 16:08:00', 'Spear at Folsom', 49, '2014-05-21 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94086),
	(293136, 582, '2014-05-21 16:09:00', 'Embarcadero at Folsom', 51, '2014-05-21 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94062),
	(293137, 506, '2014-05-21 16:10:00', 'San Jose City Hall', 10, '2014-05-21 16:19:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94010),
	(293138, 986, '2014-05-21 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Customer', 9711),
	(293139, 555, '2014-05-21 16:12:00', 'Market at 10th', 67, '2014-05-21 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 95112),
	(293140, 419, '2014-05-21 16:12:00', 'Market at 4th', 76, '2014-05-21 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95014),
	(293142, 621, '2014-05-21 16:13:00', 'Market at Sansome', 77, '2014-05-21 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94306),
	(293143, 606, '2014-05-21 16:13:00', 'Market at Sansome', 77, '2014-05-21 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 95124),
	(293145, 790, '2014-05-21 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94577),
	(293146, 262, '2014-05-21 16:13:00', 'Santa Clara at Almaden', 4, '2014-05-21 16:18:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94103),
	(293148, 382, '2014-05-21 16:14:00', '2nd at South Park', 64, '2014-05-21 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94062),
	(293149, 231, '2014-05-21 16:14:00', '2nd at Townsend', 61, '2014-05-21 16:18:00', '2nd at Folsom', 62, 329, 'Customer', 2446),
	(293150, 437, '2014-05-21 16:15:00', '2nd at Folsom', 62, '2014-05-21 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94901),
	(293152, 612, '2014-05-21 16:16:00', 'Beale at Market', 56, '2014-05-21 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94041),
	(293154, 371, '2014-05-21 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 16:24:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94939),
	(293155, 317, '2014-05-21 16:18:00', 'Embarcadero at Folsom', 51, '2014-05-21 16:23:00', '2nd at Townsend', 61, 521, 'Subscriber', 94602),
	(293157, 379, '2014-05-21 16:18:00', 'Market at 4th', 76, '2014-05-21 16:24:00', 'Market at 10th', 67, 452, 'Subscriber', 94102),
	(293158, 826, '2014-05-21 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 16:32:00', 'Beale at Market', 56, 391, 'Subscriber', 94044),
	(293159, 317, '2014-05-21 16:18:00', 'SJSU - San Salvador at 9th', 16, '2014-05-21 16:24:00', 'SJSU 4th at San Carlos', 12, 151, 'Subscriber', 94044),
	(293160, 323, '2014-05-21 16:18:00', 'Castro Street and El Camino Real', 32, '2014-05-21 16:24:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94040),
	(293162, 369, '2014-05-21 16:21:00', 'Powell Street BART (bis)', 39, '2014-05-21 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95129),
	(293164, 412, '2014-05-21 16:21:00', 'Powell at Post (Union Square)', 71, '2014-05-21 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95124),
	(293166, 493, '2014-05-21 16:23:00', 'Clay at Battery', 41, '2014-05-21 16:31:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 94133),
	(293168, 250, '2014-05-21 16:24:00', 'Embarcadero at Sansome', 60, '2014-05-21 16:28:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94609),
	(293171, 403, '2014-05-21 16:26:00', '2nd at South Park', 64, '2014-05-21 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94588),
	(293176, 230, '2014-05-21 16:29:00', 'Castro Street and El Camino Real', 32, '2014-05-21 16:33:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94122),
	(293177, 195, '2014-05-21 16:31:00', '2nd at Folsom', 62, '2014-05-21 16:34:00', 'Market at Sansome', 77, 329, 'Subscriber', 94117),
	(293180, 680, '2014-05-21 16:33:00', 'South Van Ness at Market', 66, '2014-05-21 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94061),
	(293181, 359, '2014-05-21 16:34:00', 'Clay at Battery', 41, '2014-05-21 16:40:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94609),
	(293182, 131, '2014-05-21 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 16:36:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94903),
	(293183, 396, '2014-05-21 16:34:00', 'Clay at Battery', 41, '2014-05-21 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94133),
	(293184, 3225, '2014-05-21 16:34:00', 'Powell Street BART (bis)', 39, '2014-05-21 17:28:00', 'Market at Sansome', 77, 527, 'Customer', NULL),
	(293185, 3234, '2014-05-21 16:34:00', 'Powell Street BART (bis)', 39, '2014-05-21 17:28:00', 'Market at Sansome', 77, 465, 'Customer', NULL),
	(293187, 213, '2014-05-21 16:34:00', 'Townsend at 7th', 65, '2014-05-21 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(293189, 175, '2014-05-21 16:35:00', 'Santa Clara at Almaden', 4, '2014-05-21 16:38:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95020),
	(293190, 232, '2014-05-21 16:35:00', '2nd at Folsom', 62, '2014-05-21 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94105),
	(293191, 916, '2014-05-21 16:35:00', 'Townsend at 7th', 65, '2014-05-21 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94590),
	(293192, 504, '2014-05-21 16:36:00', 'Market at Sansome', 77, '2014-05-21 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94062),
	(293193, 992, '2014-05-21 16:36:00', 'Embarcadero at Vallejo', 48, '2014-05-21 16:53:00', 'Post at Kearney', 47, 610, 'Customer', 33136),
	(293195, 963, '2014-05-21 16:37:00', 'Embarcadero at Vallejo', 48, '2014-05-21 16:53:00', 'Post at Kearney', 47, 586, 'Customer', 33136),
	(293196, 259, '2014-05-21 16:37:00', 'Santa Clara at Almaden', 4, '2014-05-21 16:41:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 94403),
	(293197, 450, '2014-05-21 16:38:00', 'Steuart at Market', 74, '2014-05-21 16:46:00', '2nd at Townsend', 61, 566, 'Subscriber', 94158),
	(293198, 772, '2014-05-21 16:39:00', 'Broadway St at Battery St', 82, '2014-05-21 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94306),
	(293199, 350, '2014-05-21 16:40:00', '5th at Howard', 57, '2014-05-21 16:46:00', '5th at Howard', 57, 372, 'Subscriber', 94941),
	(293200, 655, '2014-05-21 16:41:00', 'Embarcadero at Sansome', 60, '2014-05-21 16:52:00', 'Beale at Market', 56, 524, 'Subscriber', 94131),
	(293201, 317, '2014-05-21 16:41:00', 'Clay at Battery', 41, '2014-05-21 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94105),
	(293202, 758, '2014-05-21 16:42:00', 'Beale at Market', 56, '2014-05-21 16:54:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94102),
	(293203, 641, '2014-05-21 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94061),
	(293204, 219, '2014-05-21 16:43:00', 'Embarcadero at Folsom', 51, '2014-05-21 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94133),
	(293205, 620, '2014-05-21 16:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94109),
	(293206, 619, '2014-05-21 16:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94115),
	(293207, 606, '2014-05-21 16:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94117),
	(293208, 939, '2014-05-21 16:46:00', 'Embarcadero at Vallejo', 48, '2014-05-21 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95110),
	(293209, 561, '2014-05-21 16:46:00', '5th at Howard', 57, '2014-05-21 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94941),
	(293211, 211, '2014-05-21 16:47:00', 'Mountain View City Hall', 27, '2014-05-21 16:51:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94107),
	(293212, 538, '2014-05-21 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 16:56:00', 'Powell Street BART (bis)', 39, 364, 'Subscriber', 94107),
	(293213, 95, '2014-05-21 16:48:00', 'Beale at Market', 56, '2014-05-21 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94602),
	(293215, 250, '2014-05-21 16:49:00', 'Market at 10th', 67, '2014-05-21 16:53:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94103),
	(293217, 922, '2014-05-21 16:49:00', '2nd at Townsend', 61, '2014-05-21 17:05:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94549),
	(293218, 355, '2014-05-21 16:49:00', 'San Pedro Square', 6, '2014-05-21 16:55:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94002),
	(293219, 135, '2014-05-21 16:49:00', 'Beale at Market', 56, '2014-05-21 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94112),
	(293220, 966, '2014-05-21 16:49:00', 'Steuart at Market', 74, '2014-05-21 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94070),
	(293221, 667, '2014-05-21 16:50:00', '5th at Howard', 57, '2014-05-21 17:01:00', 'Steuart at Market', 74, 472, 'Subscriber', 94503),
	(293222, 1010, '2014-05-21 16:51:00', 'Clay at Battery', 41, '2014-05-21 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94087),
	(293223, 654, '2014-05-21 16:51:00', 'Embarcadero at Folsom', 51, '2014-05-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94070),
	(293224, 574, '2014-05-21 16:51:00', 'Washington at Kearney', 46, '2014-05-21 17:01:00', 'Post at Kearney', 47, 370, 'Subscriber', 94110),
	(293228, 790, '2014-05-21 16:53:00', 'San Mateo County Center', 23, '2014-05-21 17:06:00', 'San Mateo County Center', 23, 165, 'Subscriber', 94118),
	(293229, 619, '2014-05-21 16:54:00', 'Embarcadero at Folsom', 51, '2014-05-21 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95122),
	(293231, 1691, '2014-05-21 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Customer', NULL),
	(293232, 1686, '2014-05-21 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Customer', NULL),
	(293233, 711, '2014-05-21 16:56:00', 'Embarcadero at Folsom', 51, '2014-05-21 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 95131),
	(293234, 912, '2014-05-21 16:56:00', 'Washington at Kearney', 46, '2014-05-21 17:11:00', 'Howard at 2nd', 63, 583, 'Customer', 33131),
	(293235, 396, '2014-05-21 16:56:00', '2nd at Townsend', 61, '2014-05-21 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94534),
	(293236, 1116, '2014-05-21 16:56:00', 'Davis at Jackson', 42, '2014-05-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94086),
	(293238, 535, '2014-05-21 16:58:00', 'Howard at 2nd', 63, '2014-05-21 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95014),
	(293240, 311, '2014-05-21 16:58:00', '5th at Howard', 57, '2014-05-21 17:03:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94103),
	(293241, 175, '2014-05-21 16:58:00', 'Market at Sansome', 77, '2014-05-21 17:01:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94112),
	(293242, 548, '2014-05-21 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94025),
	(293243, 197, '2014-05-21 16:59:00', 'Townsend at 7th', 65, '2014-05-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94109),
	(293244, 1040, '2014-05-21 16:59:00', 'Embarcadero at Vallejo', 48, '2014-05-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94086),
	(293245, 1093, '2014-05-21 16:59:00', 'Commercial at Montgomery', 45, '2014-05-21 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94010),
	(293246, 394, '2014-05-21 17:00:00', '2nd at Townsend', 61, '2014-05-21 17:06:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94602),
	(293247, 511, '2014-05-21 17:00:00', 'Beale at Market', 56, '2014-05-21 17:08:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94111),
	(293248, 468, '2014-05-21 17:01:00', '2nd at Folsom', 62, '2014-05-21 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94590),
	(293249, 456, '2014-05-21 17:01:00', '2nd at Townsend', 61, '2014-05-21 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94501),
	(293250, 634, '2014-05-21 17:01:00', 'Beale at Market', 56, '2014-05-21 17:12:00', '2nd at Townsend', 61, 428, 'Subscriber', 94062),
	(293251, 223, '2014-05-21 17:01:00', 'South Van Ness at Market', 66, '2014-05-21 17:05:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94803),
	(293252, 809, '2014-05-21 17:01:00', 'Davis at Jackson', 42, '2014-05-21 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94306),
	(293253, 574, '2014-05-21 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94403),
	(293255, 427, '2014-05-21 17:03:00', '2nd at Townsend', 61, '2014-05-21 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94612),
	(293256, 382, '2014-05-21 17:03:00', '5th at Howard', 57, '2014-05-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94403),
	(293257, 700, '2014-05-21 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 17:15:00', 'Powell Street BART (bis)', 39, 605, 'Subscriber', 94605),
	(293258, 404, '2014-05-21 17:03:00', 'Market at 4th', 76, '2014-05-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94070),
	(293259, 369, '2014-05-21 17:04:00', '5th at Howard', 57, '2014-05-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94303),
	(293260, 773, '2014-05-21 17:04:00', 'Commercial at Montgomery', 45, '2014-05-21 17:17:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94596),
	(293261, 987, '2014-05-21 17:04:00', 'Market at Sansome', 77, '2014-05-21 17:21:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 94117),
	(293262, 388, '2014-05-21 17:04:00', '2nd at Townsend', 61, '2014-05-21 17:11:00', 'Market at Sansome', 77, 566, 'Subscriber', 94551),
	(293263, 576, '2014-05-21 17:04:00', '5th at Howard', 57, '2014-05-21 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Customer', 94402),
	(293264, 238, '2014-05-21 17:05:00', 'Townsend at 7th', 65, '2014-05-21 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94065),
	(293269, 491, '2014-05-21 17:05:00', 'Market at Sansome', 77, '2014-05-21 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94608),
	(293270, 573, '2014-05-21 17:05:00', 'Spear at Folsom', 49, '2014-05-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94070),
	(293271, 476, '2014-05-21 17:06:00', 'Townsend at 7th', 65, '2014-05-21 17:14:00', '2nd at Townsend', 61, 481, 'Subscriber', 94105),
	(293272, 302, '2014-05-21 17:05:00', 'Market at Sansome', 77, '2014-05-21 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94510),
	(293273, 380, '2014-05-21 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 17:12:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94107),
	(293274, 457, '2014-05-21 17:06:00', 'Market at 4th', 76, '2014-05-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94403),
	(293276, 488, '2014-05-21 17:06:00', 'Steuart at Market', 74, '2014-05-21 17:15:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Subscriber', 94133),
	(293277, 634, '2014-05-21 17:07:00', 'Embarcadero at Folsom', 51, '2014-05-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95014),
	(293278, 1090, '2014-05-21 17:07:00', 'Clay at Battery', 41, '2014-05-21 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94025),
	(293279, 221, '2014-05-21 17:07:00', 'San Jose City Hall', 10, '2014-05-21 17:11:00', 'San Salvador at 1st', 8, 715, 'Subscriber', 95113),
	(293280, 525, '2014-05-21 17:07:00', 'Market at 10th', 67, '2014-05-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94404),
	(293281, 414, '2014-05-21 17:07:00', 'Howard at 2nd', 63, '2014-05-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94062),
	(293283, 452, '2014-05-21 17:07:00', '2nd at Townsend', 61, '2014-05-21 17:15:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94709),
	(293284, 386, '2014-05-21 17:07:00', '2nd at Townsend', 61, '2014-05-21 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94901),
	(293286, 749, '2014-05-21 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 17:20:00', 'Embarcadero at Sansome', 60, 461, 'Customer', NULL),
	(293293, 378, '2014-05-21 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 17:16:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94111),
	(293294, 483, '2014-05-21 17:10:00', 'Powell Street BART (bis)', 39, '2014-05-21 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94085),
	(293295, 593, '2014-05-21 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(293296, 481, '2014-05-21 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 17:18:00', 'Paseo de San Antonio', 7, 77, 'Subscriber', 95113),
	(293299, 352, '2014-05-21 17:10:00', 'Broadway St at Battery St', 82, '2014-05-21 17:16:00', 'Market at Sansome', 77, 317, 'Subscriber', 94105),
	(293301, 323, '2014-05-21 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 17:16:00', '5th at Howard', 57, 350, 'Subscriber', 94941),
	(293302, 627, '2014-05-21 17:11:00', 'Townsend at 7th', 65, '2014-05-21 17:21:00', '2nd at Folsom', 62, 360, 'Subscriber', 94903),
	(293304, 605, '2014-05-21 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 17:21:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94107),
	(293309, 721, '2014-05-21 17:14:00', 'Howard at 2nd', 63, '2014-05-21 17:26:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94104),
	(293310, 626, '2014-05-21 17:15:00', 'Embarcadero at Sansome', 60, '2014-05-21 17:25:00', 'Steuart at Market', 74, 474, 'Subscriber', 94568),
	(293311, 296, '2014-05-21 17:15:00', 'Howard at 2nd', 63, '2014-05-21 17:19:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94105),
	(293314, 607, '2014-05-21 17:15:00', 'Palo Alto Caltrain Station', 34, '2014-05-21 17:25:00', 'California Ave Caltrain Station', 36, 89, 'Subscriber', 94306),
	(293315, 527, '2014-05-21 17:16:00', 'Beale at Market', 56, '2014-05-21 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94010),
	(293316, 657, '2014-05-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94591),
	(293317, 311, '2014-05-21 17:16:00', 'Washington at Kearney', 46, '2014-05-21 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94920),
	(293318, 326, '2014-05-21 17:17:00', '2nd at South Park', 64, '2014-05-21 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(293319, 820, '2014-05-21 17:17:00', 'Townsend at 7th', 65, '2014-05-21 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94062),
	(293320, 518, '2014-05-21 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94146),
	(293321, 552, '2014-05-21 17:18:00', 'Market at Sansome', 77, '2014-05-21 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94404),
	(293322, 336, '2014-05-21 17:18:00', 'Commercial at Montgomery', 45, '2014-05-21 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94610),
	(293323, 672, '2014-05-21 17:18:00', 'Commercial at Montgomery', 45, '2014-05-21 17:29:00', '5th at Howard', 57, 596, 'Subscriber', 94103),
	(293324, 321, '2014-05-21 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 17:24:00', 'Powell at Post (Union Square)', 71, 349, 'Subscriber', 94941),
	(293325, 964, '2014-05-21 17:18:00', 'Market at Sansome', 77, '2014-05-21 17:34:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94103),
	(293326, 348, '2014-05-21 17:19:00', 'Embarcadero at Sansome', 60, '2014-05-21 17:24:00', 'Steuart at Market', 74, 547, 'Subscriber', 94510),
	(293327, 658, '2014-05-21 17:19:00', '2nd at Townsend', 61, '2014-05-21 17:30:00', 'Powell Street BART (bis)', 39, 562, 'Customer', 80129),
	(293328, 147, '2014-05-21 17:19:00', 'Broadway St at Battery St', 82, '2014-05-21 17:22:00', 'Clay at Battery', 41, 326, 'Subscriber', 94114),
	(293331, 195, '2014-05-21 17:20:00', 'Townsend at 7th', 65, '2014-05-21 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94103),
	(293332, 313, '2014-05-21 17:20:00', 'Market at Sansome', 77, '2014-05-21 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94602),
	(293334, 998, '2014-05-21 17:21:00', 'Powell Street BART (bis)', 39, '2014-05-21 17:38:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94404),
	(293337, 174, '2014-05-21 17:22:00', 'Arena Green / SAP Center', 14, '2014-05-21 17:25:00', 'Santa Clara at Almaden', 4, 227, 'Subscriber', 95113),
	(293338, 463, '2014-05-21 17:22:00', 'Market at 10th', 67, '2014-05-21 17:30:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94041),
	(293339, 341, '2014-05-21 17:22:00', '2nd at South Park', 64, '2014-05-21 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94115),
	(293349, 153, '2014-05-21 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 17:27:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94404),
	(293350, 479, '2014-05-21 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 17:33:00', 'Civic Center BART (7th at Market)', 72, 265, 'Customer', 22152),
	(293351, 729, '2014-05-21 17:25:00', 'Clay at Battery', 41, '2014-05-21 17:37:00', 'Market at 10th', 67, 445, 'Subscriber', 94111),
	(293352, 701, '2014-05-21 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 17:38:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 94158),
	(293354, 665, '2014-05-21 17:27:00', 'Market at Sansome', 77, '2014-05-21 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94158),
	(293356, 361, '2014-05-21 17:29:00', '2nd at South Park', 64, '2014-05-21 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94705),
	(293358, 751, '2014-05-21 17:29:00', 'San Jose Government Center', 80, '2014-05-21 17:41:00', 'San Pedro Square', 6, 131, 'Subscriber', 95110),
	(293359, 525, '2014-05-21 17:29:00', 'Embarcadero at Sansome', 60, '2014-05-21 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94901),
	(293361, 177, '2014-05-21 17:29:00', 'Market at Sansome', 77, '2014-05-21 17:32:00', 'Beale at Market', 56, 419, 'Subscriber', 94121),
	(293362, 653, '2014-05-21 17:30:00', 'Steuart at Market', 74, '2014-05-21 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94158),
	(293363, 564, '2014-05-21 17:30:00', 'San Jose Government Center', 80, '2014-05-21 17:39:00', 'Japantown', 9, 233, 'Subscriber', 95112),
	(293364, 136, '2014-05-21 17:30:00', 'Davis at Jackson', 42, '2014-05-21 17:32:00', 'Steuart at Market', 74, 422, 'Subscriber', 94501),
	(293366, 813, '2014-05-21 17:32:00', 'Commercial at Montgomery', 45, '2014-05-21 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94087),
	(293369, 256, '2014-05-21 17:32:00', 'Commercial at Montgomery', 45, '2014-05-21 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94704),
	(293370, 406, '2014-05-21 17:33:00', 'Powell Street BART (bis)', 39, '2014-05-21 17:40:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94133),
	(293371, 794, '2014-05-21 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 17:47:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94111),
	(293372, 519, '2014-05-21 17:34:00', 'Embarcadero at Folsom', 51, '2014-05-21 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94040),
	(293374, 285, '2014-05-21 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 17:39:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(293375, 612, '2014-05-21 17:34:00', 'Market at 10th', 67, '2014-05-21 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94085),
	(293376, 387, '2014-05-21 17:35:00', 'St James Park', 13, '2014-05-21 17:41:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94108),
	(293377, 412, '2014-05-21 17:35:00', 'Market at 4th', 76, '2014-05-21 17:42:00', 'Market at 10th', 67, 559, 'Subscriber', 94103),
	(293378, 437, '2014-05-21 17:35:00', 'Embarcadero at Vallejo', 48, '2014-05-21 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94105),
	(293379, 703, '2014-05-21 17:36:00', 'Townsend at 7th', 65, '2014-05-21 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94925),
	(293380, 589, '2014-05-21 17:36:00', 'Market at Sansome', 77, '2014-05-21 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94040),
	(293381, 516, '2014-05-21 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 17:45:00', '2nd at Townsend', 61, 531, 'Subscriber', 94102),
	(293382, 258, '2014-05-21 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 17:40:00', '2nd at Folsom', 62, 514, 'Subscriber', 94608),
	(293383, 477, '2014-05-21 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 17:44:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94501),
	(293384, 633, '2014-05-21 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 17:47:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94111),
	(293385, 238, '2014-05-21 17:37:00', 'Mountain View Caltrain Station', 28, '2014-05-21 17:41:00', 'Mountain View City Hall', 27, 20, 'Subscriber', 94024),
	(293386, 612, '2014-05-21 17:37:00', 'Embarcadero at Folsom', 51, '2014-05-21 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94087),
	(293388, 781, '2014-05-21 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94530),
	(293389, 387, '2014-05-21 17:38:00', 'Embarcadero at Sansome', 60, '2014-05-21 17:45:00', 'Steuart at Market', 74, 524, 'Subscriber', 94565),
	(293390, 950, '2014-05-21 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 17:55:00', 'Japantown', 9, 658, 'Subscriber', 95112),
	(293392, 577, '2014-05-21 17:40:00', '2nd at South Park', 64, '2014-05-21 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94945),
	(293393, 759, '2014-05-21 17:40:00', 'Townsend at 7th', 65, '2014-05-21 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94611),
	(293396, 528, '2014-05-21 17:41:00', 'Market at 10th', 67, '2014-05-21 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94061),
	(293397, 175, '2014-05-21 17:42:00', 'San Antonio Shopping Center', 31, '2014-05-21 17:45:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94133),
	(293398, 668, '2014-05-21 17:42:00', 'Market at 10th', 67, '2014-05-21 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94040),
	(293399, 490, '2014-05-21 17:42:00', 'Howard at 2nd', 63, '2014-05-21 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94025),
	(293400, 158, '2014-05-21 17:42:00', 'South Van Ness at Market', 66, '2014-05-21 17:45:00', 'Civic Center BART (7th at Market)', 72, 877, 'Subscriber', 94703),
	(293404, 934, '2014-05-21 17:44:00', 'Market at Sansome', 77, '2014-05-21 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 95051),
	(293405, 339, '2014-05-21 17:44:00', 'Japantown', 9, '2014-05-21 17:50:00', 'Ryland Park', 84, 109, 'Subscriber', 95110),
	(293406, 750, '2014-05-21 17:45:00', 'Post at Kearney', 47, '2014-05-21 17:58:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94610),
	(293407, 237, '2014-05-21 17:46:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 17:50:00', 'Market at 10th', 67, 459, 'Subscriber', 94102),
	(293408, 673, '2014-05-21 17:46:00', 'Powell Street BART (bis)', 39, '2014-05-21 17:57:00', 'Beale at Market', 56, 626, 'Subscriber', 94602),
	(293409, 339, '2014-05-21 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94025),
	(293410, 315, '2014-05-21 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 17:52:00', '2nd at Townsend', 61, 268, 'Subscriber', 94105),
	(293411, 375, '2014-05-21 17:47:00', 'Market at Sansome', 77, '2014-05-21 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94070),
	(293415, 720, '2014-05-21 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94010),
	(293416, 461, '2014-05-21 17:48:00', '2nd at Townsend', 61, '2014-05-21 17:56:00', 'Steuart at Market', 74, 450, 'Subscriber', 94526),
	(293417, 481, '2014-05-21 17:48:00', '2nd at Townsend', 61, '2014-05-21 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94579),
	(293419, 667, '2014-05-21 17:48:00', 'Embarcadero at Sansome', 60, '2014-05-21 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94602),
	(293420, 748, '2014-05-21 17:48:00', 'Palo Alto Caltrain Station', 34, '2014-05-21 18:01:00', 'California Ave Caltrain Station', 36, 240, 'Subscriber', 94111),
	(293421, 258, '2014-05-21 17:48:00', 'Ryland Park', 84, '2014-05-21 17:53:00', 'San Pedro Square', 6, 258, 'Subscriber', 5112),
	(293423, 296, '2014-05-21 17:49:00', '2nd at South Park', 64, '2014-05-21 17:54:00', 'Market at Sansome', 77, 291, 'Subscriber', 94702),
	(293424, 391, '2014-05-21 17:49:00', 'Beale at Market', 56, '2014-05-21 17:56:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94158),
	(293425, 487, '2014-05-21 17:49:00', 'Davis at Jackson', 42, '2014-05-21 17:57:00', 'Powell at Post (Union Square)', 71, 687, 'Subscriber', 94109),
	(293427, 99, '2014-05-21 17:50:00', 'Embarcadero at Vallejo', 48, '2014-05-21 17:52:00', 'Davis at Jackson', 42, 430, 'Subscriber', 94112),
	(293428, 543, '2014-05-21 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 18:00:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94114),
	(293430, 493, '2014-05-21 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 18:00:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94114),
	(293431, 674, '2014-05-21 17:52:00', 'Powell Street BART (bis)', 39, '2014-05-21 18:03:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94596),
	(293432, 440, '2014-05-21 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 18:00:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94133),
	(293435, 545, '2014-05-21 17:53:00', 'Clay at Battery', 41, '2014-05-21 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Customer', 94706),
	(293436, 642, '2014-05-21 17:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Customer', 22152),
	(293437, 765, '2014-05-21 17:54:00', 'South Van Ness at Market', 66, '2014-05-21 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94402),
	(293438, 128, '2014-05-21 17:54:00', 'Spear at Folsom', 49, '2014-05-21 17:56:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(293439, 600, '2014-05-21 17:54:00', 'Howard at 2nd', 63, '2014-05-21 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95014),
	(293440, 443, '2014-05-21 17:54:00', 'Market at 4th', 76, '2014-05-21 18:02:00', 'Beale at Market', 56, 452, 'Subscriber', 94103),
	(293441, 1125, '2014-05-21 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94070),
	(293442, 453, '2014-05-21 17:55:00', 'Embarcadero at Vallejo', 48, '2014-05-21 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Customer', 2871),
	(293443, 707, '2014-05-21 17:55:00', 'Spear at Folsom', 49, '2014-05-21 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94404),
	(293445, 475, '2014-05-21 17:56:00', 'Howard at 2nd', 63, '2014-05-21 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95112),
	(293446, 454, '2014-05-21 17:56:00', 'Broadway St at Battery St', 82, '2014-05-21 18:03:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94111),
	(293447, 416, '2014-05-21 17:56:00', 'Spear at Folsom', 49, '2014-05-21 18:03:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(293450, 538, '2014-05-21 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 18:05:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(293451, 623, '2014-05-21 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 18:06:00', 'Market at 10th', 67, 449, 'Subscriber', 94609),
	(293452, 457, '2014-05-21 17:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 18:04:00', 'Market at Sansome', 77, 498, 'Subscriber', 94107),
	(293453, 412, '2014-05-21 17:57:00', 'Commercial at Montgomery', 45, '2014-05-21 18:04:00', 'Market at Sansome', 77, 285, 'Subscriber', 94105),
	(293454, 838, '2014-05-21 17:57:00', 'Beale at Market', 56, '2014-05-21 18:11:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94602),
	(293455, 269, '2014-05-21 17:57:00', 'Commercial at Montgomery', 45, '2014-05-21 18:02:00', 'Market at Sansome', 77, 402, 'Subscriber', 94131),
	(293457, 588, '2014-05-21 17:58:00', 'Market at Sansome', 77, '2014-05-21 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 95051),
	(293458, 313, '2014-05-21 17:58:00', 'Embarcadero at Sansome', 60, '2014-05-21 18:03:00', 'Steuart at Market', 74, 359, 'Subscriber', 94595),
	(293459, 408, '2014-05-21 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94002),
	(293460, 660, '2014-05-21 17:59:00', 'South Van Ness at Market', 66, '2014-05-21 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 95119),
	(293466, 623, '2014-05-21 18:01:00', 'Beale at Market', 56, '2014-05-21 18:11:00', 'Embarcadero at Bryant', 54, 421, 'Customer', 94602),
	(293467, 800, '2014-05-21 18:01:00', 'Davis at Jackson', 42, '2014-05-21 18:15:00', '2nd at Townsend', 61, 517, 'Subscriber', 94025),
	(293468, 437, '2014-05-21 18:02:00', '5th at Howard', 57, '2014-05-21 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Customer', 94042),
	(293469, 274, '2014-05-21 18:02:00', 'Post at Kearney', 47, '2014-05-21 18:07:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94109),
	(293471, 270, '2014-05-21 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 18:08:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94404),
	(293472, 1190, '2014-05-21 18:04:00', 'Davis at Jackson', 42, '2014-05-21 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94103),
	(293474, 655, '2014-05-21 18:04:00', 'Commercial at Montgomery', 45, '2014-05-21 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94061),
	(293475, 454, '2014-05-21 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 18:12:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(293477, 891, '2014-05-21 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 18:21:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94107),
	(293478, 227, '2014-05-21 18:06:00', '2nd at South Park', 64, '2014-05-21 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94602),
	(293479, 240, '2014-05-21 18:06:00', 'Commercial at Montgomery', 45, '2014-05-21 18:10:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94108),
	(293480, 303, '2014-05-21 18:07:00', '5th at Howard', 57, '2014-05-21 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94301),
	(293481, 816, '2014-05-21 18:07:00', 'Market at 10th', 67, '2014-05-21 18:20:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94111),
	(293482, 319, '2014-05-21 18:07:00', 'Market at 4th', 76, '2014-05-21 18:12:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94103),
	(293483, 234, '2014-05-21 18:07:00', 'Broadway St at Battery St', 82, '2014-05-21 18:11:00', 'Beale at Market', 56, 492, 'Subscriber', 94131),
	(293484, 425, '2014-05-21 18:07:00', '2nd at South Park', 64, '2014-05-21 18:14:00', 'Clay at Battery', 41, 529, 'Subscriber', 94903),
	(293485, 495, '2014-05-21 18:08:00', '2nd at Townsend', 61, '2014-05-21 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94960),
	(293486, 236, '2014-05-21 18:08:00', '2nd at Townsend', 61, '2014-05-21 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94002),
	(293487, 457, '2014-05-21 18:09:00', '2nd at South Park', 64, '2014-05-21 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94904),
	(293488, 601, '2014-05-21 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 18:19:00', 'Powell at Post (Union Square)', 71, 585, 'Subscriber', 94109),
	(293489, 552, '2014-05-21 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 18:18:00', 'Powell Street BART (bis)', 39, 276, 'Customer', 94501),
	(293490, 254, '2014-05-21 18:09:00', '2nd at Folsom', 62, '2014-05-21 18:13:00', '2nd at Townsend', 61, 360, 'Customer', 2446),
	(293491, 239, '2014-05-21 18:10:00', 'Commercial at Montgomery', 45, '2014-05-21 18:14:00', 'Market at Sansome', 77, 404, 'Subscriber', 94703),
	(293492, 519, '2014-05-21 18:10:00', 'Embarcadero at Bryant', 54, '2014-05-21 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94025),
	(293494, 873, '2014-05-21 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 18:25:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94133),
	(293495, 264, '2014-05-21 18:11:00', '2nd at Folsom', 62, '2014-05-21 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94301),
	(293496, 579, '2014-05-21 18:12:00', 'Arena Green / SAP Center', 14, '2014-05-21 18:22:00', 'Paseo de San Antonio', 7, 145, 'Subscriber', 95112),
	(293497, 360, '2014-05-21 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 18:18:00', 'Steuart at Market', 74, 366, 'Subscriber', 94104),
	(293498, 347, '2014-05-21 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 428, 'Subscriber', 94133),
	(293499, 641, '2014-05-21 18:13:00', 'Market at 10th', 67, '2014-05-21 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94920),
	(293500, 295, '2014-05-21 18:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 18:18:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95110),
	(293501, 471, '2014-05-21 18:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-21 18:22:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94110),
	(293502, 635, '2014-05-21 18:14:00', 'Powell Street BART (bis)', 39, '2014-05-21 18:25:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94107),
	(293503, 174, '2014-05-21 18:15:00', 'Clay at Battery', 41, '2014-05-21 18:18:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(293506, 850, '2014-05-21 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 18:29:00', 'Japantown', 9, 31, 'Subscriber', 95112),
	(293509, 1023, '2014-05-21 18:16:00', 'Broadway St at Battery St', 82, '2014-05-21 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94402),
	(293510, 129, '2014-05-21 18:16:00', 'Beale at Market', 56, '2014-05-21 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94904),
	(293511, 683, '2014-05-21 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 18:27:00', 'Ryland Park', 84, 688, 'Subscriber', 95110),
	(293512, 681, '2014-05-21 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 18:27:00', '2nd at Folsom', 62, 350, 'Subscriber', 94107),
	(293514, 591, '2014-05-21 18:19:00', 'Beale at Market', 56, '2014-05-21 18:29:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94107),
	(293515, 273, '2014-05-21 18:20:00', 'Market at 10th', 67, '2014-05-21 18:25:00', 'Powell Street BART (bis)', 39, 459, 'Customer', 11215),
	(293516, 448, '2014-05-21 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 18:28:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94609),
	(293517, 285, '2014-05-21 18:21:00', '2nd at South Park', 64, '2014-05-21 18:26:00', '2nd at Folsom', 62, 189, 'Customer', 2446),
	(293518, 71, '2014-05-21 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94087),
	(293519, 521, '2014-05-21 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94404),
	(293520, 1059, '2014-05-21 18:22:00', 'San Jose Government Center', 80, '2014-05-21 18:40:00', 'San Jose Government Center', 80, 122, 'Customer', 95062),
	(293521, 272, '2014-05-21 18:22:00', '2nd at South Park', 64, '2014-05-21 18:27:00', 'Market at Sansome', 77, 335, 'Subscriber', 94709),
	(293522, 1026, '2014-05-21 18:22:00', 'San Jose Government Center', 80, '2014-05-21 18:39:00', 'San Jose Government Center', 80, 659, 'Subscriber', 95051),
	(293523, 406, '2014-05-21 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94087),
	(293524, 1012, '2014-05-21 18:23:00', 'San Jose Government Center', 80, '2014-05-21 18:40:00', 'San Jose Government Center', 80, 175, 'Subscriber', 95018),
	(293525, 217, '2014-05-21 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94404),
	(293526, 320, '2014-05-21 18:24:00', 'Ryland Park', 84, '2014-05-21 18:29:00', 'San Pedro Square', 6, 648, 'Subscriber', 95112),
	(293527, 575, '2014-05-21 18:24:00', 'Market at 10th', 67, '2014-05-21 18:34:00', '5th at Howard', 57, 445, 'Subscriber', 94109),
	(293528, 261, '2014-05-21 18:25:00', 'Market at Sansome', 77, '2014-05-21 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94903),
	(293532, 540, '2014-05-21 18:27:00', 'Market at 4th', 76, '2014-05-21 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94619),
	(293533, 226, '2014-05-21 18:27:00', '2nd at Folsom', 62, '2014-05-21 18:31:00', 'Market at Sansome', 77, 331, 'Subscriber', 94501),
	(293534, 347, '2014-05-21 18:29:00', '2nd at Townsend', 61, '2014-05-21 18:34:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94105),
	(293535, 483, '2014-05-21 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 18:37:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(293541, 329, '2014-05-21 18:31:00', 'Beale at Market', 56, '2014-05-21 18:36:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94107),
	(293542, 257, '2014-05-21 18:32:00', 'Washington at Kearney', 46, '2014-05-21 18:36:00', 'Beale at Market', 56, 362, 'Subscriber', 94133),
	(293543, 339, '2014-05-21 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 18:37:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94109),
	(293544, 534, '2014-05-21 18:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94611),
	(293545, 462, '2014-05-21 18:33:00', '2nd at Townsend', 61, '2014-05-21 18:41:00', 'Market at Sansome', 77, 268, 'Subscriber', 94103),
	(293546, 220, '2014-05-21 18:33:00', '2nd at Townsend', 61, '2014-05-21 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94109),
	(293547, 951, '2014-05-21 18:36:00', 'Townsend at 7th', 65, '2014-05-21 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94611),
	(293550, 207, '2014-05-21 18:37:00', 'Market at 10th', 67, '2014-05-21 18:41:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94112),
	(293552, 491, '2014-05-21 18:38:00', 'Market at 4th', 76, '2014-05-21 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Customer', 94608),
	(293553, 991, '2014-05-21 18:38:00', 'Market at Sansome', 77, '2014-05-21 18:54:00', '2nd at South Park', 64, 465, 'Subscriber', 94028),
	(293554, 608, '2014-05-21 18:38:00', 'Davis at Jackson', 42, '2014-05-21 18:48:00', '2nd at South Park', 64, 629, 'Subscriber', 94602),
	(293555, 366, '2014-05-21 18:38:00', 'Embarcadero at Bryant', 54, '2014-05-21 18:44:00', 'Beale at Market', 56, 340, 'Subscriber', 94105),
	(293556, 649, '2014-05-21 18:39:00', 'Market at 10th', 67, '2014-05-21 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94065),
	(293560, 783, '2014-05-21 18:40:00', 'Steuart at Market', 74, '2014-05-21 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94158),
	(293562, 482, '2014-05-21 18:41:00', 'Market at 10th', 67, '2014-05-21 18:49:00', 'Powell at Post (Union Square)', 71, 497, 'Subscriber', 94618),
	(293563, 415, '2014-05-21 18:42:00', 'Powell Street BART (bis)', 39, '2014-05-21 18:49:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94103),
	(293564, 416, '2014-05-21 18:42:00', 'Beale at Market', 56, '2014-05-21 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94133),
	(293566, 1434, '2014-05-21 18:43:00', 'San Jose Government Center', 80, '2014-05-21 19:07:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95018),
	(293567, 1098, '2014-05-21 18:43:00', 'Townsend at 7th', 65, '2014-05-21 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94103),
	(293568, 721, '2014-05-21 18:43:00', 'Market at Sansome', 77, '2014-05-21 18:55:00', 'Market at 10th', 67, 285, 'Subscriber', 94107),
	(293569, 1396, '2014-05-21 18:44:00', 'San Jose Government Center', 80, '2014-05-21 19:07:00', 'San Jose Government Center', 80, 659, 'Subscriber', 95051),
	(293570, 526, '2014-05-21 18:44:00', 'Howard at 2nd', 63, '2014-05-21 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95131),
	(293571, 253, '2014-05-21 18:45:00', 'San Pedro Square', 6, '2014-05-21 18:49:00', 'Ryland Park', 84, 258, 'Subscriber', 95112),
	(293572, 624, '2014-05-21 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 18:56:00', 'Powell at Post (Union Square)', 71, 479, 'Subscriber', 94108),
	(293573, 499, '2014-05-21 18:47:00', 'Clay at Battery', 41, '2014-05-21 18:55:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94107),
	(293574, 366, '2014-05-21 18:47:00', 'Townsend at 7th', 65, '2014-05-21 18:53:00', '5th at Howard', 57, 877, 'Subscriber', 94117),
	(293575, 245, '2014-05-21 18:47:00', 'Cowper at University', 37, '2014-05-21 18:51:00', 'Palo Alto Caltrain Station', 34, 662, 'Subscriber', 94107),
	(293576, 476, '2014-05-21 18:47:00', 'Powell Street BART (bis)', 39, '2014-05-21 18:55:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94103),
	(293577, 874, '2014-05-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:03:00', 'Broadway St at Battery St', 82, 521, 'Subscriber', 94133),
	(293579, 431, '2014-05-21 18:49:00', 'Powell Street BART (bis)', 39, '2014-05-21 18:56:00', 'Civic Center BART (7th at Market)', 72, 441, 'Customer', 33136),
	(293580, 273, '2014-05-21 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 90291),
	(293581, 230, '2014-05-21 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 18:54:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94107),
	(293582, 358, '2014-05-21 18:50:00', 'Powell Street BART (bis)', 39, '2014-05-21 18:56:00', 'Civic Center BART (7th at Market)', 72, 459, 'Customer', 33136),
	(293583, 530, '2014-05-21 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94158),
	(293584, 754, '2014-05-21 18:54:00', 'Townsend at 7th', 65, '2014-05-21 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Subscriber', 94553),
	(293585, 619, '2014-05-21 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 19:04:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94105),
	(293586, 560, '2014-05-21 18:56:00', 'Market at 10th', 67, '2014-05-21 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94304),
	(293587, 1766, '2014-05-21 18:57:00', 'Steuart at Market', 74, '2014-05-21 19:26:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94105),
	(293589, 1760, '2014-05-21 18:57:00', 'Steuart at Market', 74, '2014-05-21 19:26:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94105),
	(293592, 178, '2014-05-21 18:58:00', '2nd at Folsom', 62, '2014-05-21 19:01:00', '2nd at South Park', 64, 189, 'Customer', 21042),
	(293593, 376, '2014-05-21 18:59:00', '5th at Howard', 57, '2014-05-21 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95118),
	(293594, 922, '2014-05-21 18:59:00', 'Mountain View Caltrain Station', 28, '2014-05-21 19:15:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94040),
	(293595, 762, '2014-05-21 18:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 94133),
	(293596, 319, '2014-05-21 18:59:00', 'Mountain View Caltrain Station', 28, '2014-05-21 19:05:00', 'Evelyn Park and Ride', 30, 120, 'Subscriber', 95032),
	(293597, 292, '2014-05-21 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-21 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94107),
	(293598, 746, '2014-05-21 19:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94133),
	(293599, 129, '2014-05-21 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 19:02:00', 'Beale at Market', 56, 424, 'Subscriber', 94132),
	(293600, 375, '2014-05-21 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 19:08:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(293601, 335, '2014-05-21 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 19:07:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94111),
	(293602, 585, '2014-05-21 19:03:00', '2nd at Folsom', 62, '2014-05-21 19:12:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94107),
	(293603, 327, '2014-05-21 19:05:00', 'Post at Kearney', 47, '2014-05-21 19:11:00', '2nd at South Park', 64, 611, 'Subscriber', 94939),
	(293604, 549, '2014-05-21 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:14:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94618),
	(293605, 604, '2014-05-21 19:06:00', 'Market at 4th', 76, '2014-05-21 19:16:00', '2nd at Townsend', 61, 445, 'Customer', 91361),
	(293606, 251, '2014-05-21 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:11:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(293607, 983, '2014-05-21 19:08:00', 'Steuart at Market', 74, '2014-05-21 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94107),
	(293608, 957, '2014-05-21 19:08:00', '2nd at South Park', 64, '2014-05-21 19:24:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94107),
	(293609, 441, '2014-05-21 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:15:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94105),
	(293610, 166, '2014-05-21 19:09:00', '2nd at Folsom', 62, '2014-05-21 19:12:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94118),
	(293611, 194, '2014-05-21 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', NULL),
	(293612, 148, '2014-05-21 19:10:00', 'Embarcadero at Bryant', 54, '2014-05-21 19:13:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94105),
	(293613, 221, '2014-05-21 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 19:14:00', 'Steuart at Market', 74, 485, 'Subscriber', 94925),
	(293614, 547, '2014-05-21 19:12:00', 'Market at 4th', 76, '2014-05-21 19:21:00', 'Broadway St at Battery St', 82, 526, 'Subscriber', 94133),
	(293615, 241, '2014-05-21 19:12:00', 'Broadway St at Battery St', 82, '2014-05-21 19:16:00', 'Beale at Market', 56, 521, 'Subscriber', 94609),
	(293616, 489, '2014-05-21 19:14:00', 'Market at 10th', 67, '2014-05-21 19:22:00', 'Market at Sansome', 77, 468, 'Subscriber', 94105),
	(293617, 528, '2014-05-21 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 19:22:00', 'SJSU - San Salvador at 9th', 16, 253, 'Subscriber', 95112),
	(293618, 2010, '2014-05-21 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:47:00', 'Embarcadero at Sansome', 60, 539, 'Customer', NULL),
	(293619, 1986, '2014-05-21 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:47:00', 'Embarcadero at Sansome', 60, 368, 'Customer', NULL),
	(293621, 796, '2014-05-21 19:15:00', 'Embarcadero at Vallejo', 48, '2014-05-21 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94404),
	(293622, 602, '2014-05-21 19:16:00', 'Embarcadero at Vallejo', 48, '2014-05-21 19:26:00', '2nd at Townsend', 61, 440, 'Subscriber', 94404),
	(293624, 259, '2014-05-21 19:17:00', 'Post at Kearney', 47, '2014-05-21 19:22:00', 'Steuart at Market', 74, 610, 'Subscriber', 94920),
	(293625, 1234, '2014-05-21 19:18:00', 'Townsend at 7th', 65, '2014-05-21 19:38:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Subscriber', 94133),
	(293626, 644, '2014-05-21 19:18:00', 'Embarcadero at Vallejo', 48, '2014-05-21 19:29:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(293627, 429, '2014-05-21 19:18:00', 'Howard at 2nd', 63, '2014-05-21 19:25:00', 'Washington at Kearney', 46, 511, 'Customer', 33131),
	(293628, 753, '2014-05-21 19:18:00', 'Howard at 2nd', 63, '2014-05-21 19:31:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94103),
	(293629, 336, '2014-05-21 19:20:00', 'Commercial at Montgomery', 45, '2014-05-21 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94611),
	(293632, 710, '2014-05-21 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:36:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94117),
	(293633, 321, '2014-05-21 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:30:00', '2nd at South Park', 64, 516, 'Subscriber', 94105),
	(293634, 217, '2014-05-21 19:26:00', '2nd at Townsend', 61, '2014-05-21 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94404),
	(293639, 1157, '2014-05-21 19:28:00', 'Paseo de San Antonio', 7, '2014-05-21 19:47:00', 'Japantown', 9, 210, 'Customer', NULL),
	(293640, 1123, '2014-05-21 19:28:00', 'Paseo de San Antonio', 7, '2014-05-21 19:47:00', 'Japantown', 9, 84, 'Customer', NULL),
	(293641, 799, '2014-05-21 19:30:00', 'Beale at Market', 56, '2014-05-21 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94107),
	(293642, 198, '2014-05-21 19:31:00', 'Clay at Battery', 41, '2014-05-21 19:35:00', 'Market at Sansome', 77, 529, 'Subscriber', 94133),
	(293643, 395, '2014-05-21 19:35:00', '2nd at South Park', 64, '2014-05-21 19:41:00', 'Beale at Market', 56, 516, 'Subscriber', 94563),
	(293646, 604, '2014-05-21 19:37:00', '2nd at Townsend', 61, '2014-05-21 19:47:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94102),
	(293647, 179, '2014-05-21 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 19:40:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(293648, 513, '2014-05-21 19:39:00', 'Powell Street BART (bis)', 39, '2014-05-21 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(293649, 517, '2014-05-21 19:39:00', '2nd at Townsend', 61, '2014-05-21 19:48:00', 'Steuart at Market', 74, 318, 'Subscriber', 94611),
	(293650, 663, '2014-05-21 19:40:00', 'Market at Sansome', 77, '2014-05-21 19:51:00', 'Market at 10th', 67, 268, 'Subscriber', 94104),
	(293651, 655, '2014-05-21 19:40:00', 'Market at Sansome', 77, '2014-05-21 19:51:00', 'Market at 10th', 67, 529, 'Subscriber', 94102),
	(293653, 357, '2014-05-21 19:44:00', 'Powell Street BART (bis)', 39, '2014-05-21 19:50:00', 'Market at 10th', 67, 569, 'Subscriber', 94103),
	(293655, 232, '2014-05-21 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-21 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94109),
	(293658, 737, '2014-05-21 19:47:00', 'San Pedro Square', 6, '2014-05-21 19:59:00', 'San Pedro Square', 6, 112, 'Subscriber', 95020),
	(293659, 1234, '2014-05-21 19:48:00', 'Washington at Kearney', 46, '2014-05-21 20:09:00', '2nd at Townsend', 61, 511, 'Customer', 33131),
	(293661, 383, '2014-05-21 19:49:00', 'San Antonio Caltrain Station', 29, '2014-05-21 19:55:00', 'Rengstorff Avenue / California Street', 33, 12, 'Subscriber', 94040),
	(293663, 1554, '2014-05-21 19:50:00', 'Embarcadero at Sansome', 60, '2014-05-21 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', NULL),
	(293664, 1542, '2014-05-21 19:50:00', 'Embarcadero at Sansome', 60, '2014-05-21 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', NULL),
	(293665, 447, '2014-05-21 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 19:59:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(293666, 604, '2014-05-21 19:53:00', 'Commercial at Montgomery', 45, '2014-05-21 20:03:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94103),
	(293667, 520, '2014-05-21 19:54:00', 'San Francisco City Hall', 58, '2014-05-21 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 433, 'Subscriber', 94131),
	(293668, 1198, '2014-05-21 19:56:00', 'Japantown', 9, '2014-05-21 20:16:00', 'SJSU 4th at San Carlos', 12, 84, 'Customer', NULL),
	(293669, 298, '2014-05-21 19:56:00', 'Davis at Jackson', 42, '2014-05-21 20:01:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94111),
	(293671, 1538, '2014-05-21 19:57:00', 'Embarcadero at Folsom', 51, '2014-05-21 20:23:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94131),
	(293672, 349, '2014-05-21 19:58:00', '2nd at Folsom', 62, '2014-05-21 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94044),
	(293673, 1041, '2014-05-21 19:59:00', 'Japantown', 9, '2014-05-21 20:16:00', 'SJSU 4th at San Carlos', 12, 233, 'Customer', NULL),
	(293674, 635, '2014-05-21 19:59:00', 'Howard at 2nd', 63, '2014-05-21 20:10:00', 'Market at 10th', 67, 379, 'Subscriber', 94102),
	(293675, 734, '2014-05-21 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 20:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94158),
	(293676, 228, '2014-05-21 20:03:00', 'Embarcadero at Folsom', 51, '2014-05-21 20:07:00', 'Beale at Market', 56, 364, 'Subscriber', 94111),
	(293677, 517, '2014-05-21 20:06:00', 'Market at 10th', 67, '2014-05-21 20:15:00', 'Post at Kearney', 47, 569, 'Subscriber', 94108),
	(293678, 179, '2014-05-21 20:07:00', 'Embarcadero at Vallejo', 48, '2014-05-21 20:10:00', 'Steuart at Market', 74, 353, 'Subscriber', 94556),
	(293680, 406, '2014-05-21 20:09:00', 'Davis at Jackson', 42, '2014-05-21 20:15:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94133),
	(293685, 364, '2014-05-21 20:10:00', 'Howard at 2nd', 63, '2014-05-21 20:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94107),
	(293690, 571, '2014-05-21 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 20:27:00', 'Market at Sansome', 77, 624, 'Subscriber', 94611),
	(293691, 1714, '2014-05-21 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', NULL),
	(293692, 121, '2014-05-21 20:18:00', 'Powell at Post (Union Square)', 71, '2014-05-21 20:20:00', 'Post at Kearney', 47, 349, 'Subscriber', 94109),
	(293693, 227, '2014-05-21 20:18:00', 'Howard at 2nd', 63, '2014-05-21 20:22:00', '5th at Howard', 57, 583, 'Subscriber', 94103),
	(293694, 616, '2014-05-21 20:18:00', 'Steuart at Market', 74, '2014-05-21 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94040),
	(293695, 1718, '2014-05-21 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Customer', NULL),
	(293696, 551, '2014-05-21 20:18:00', 'Steuart at Market', 74, '2014-05-21 20:28:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94103),
	(293698, 646, '2014-05-21 20:19:00', 'Embarcadero at Folsom', 51, '2014-05-21 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94070),
	(293699, 339, '2014-05-21 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 20:25:00', '5th at Howard', 57, 437, 'Subscriber', 94610),
	(293700, 280, '2014-05-21 20:20:00', 'Embarcadero at Folsom', 51, '2014-05-21 20:24:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94118),
	(293701, 751, '2014-05-21 20:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-21 20:32:00', 'San Jose Civic Center', 3, 650, 'Subscriber', 94107),
	(293702, 572, '2014-05-21 20:20:00', '2nd at Townsend', 61, '2014-05-21 20:30:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94111),
	(293703, 199, '2014-05-21 20:23:00', '5th at Howard', 57, '2014-05-21 20:26:00', 'Powell Street BART (bis)', 39, 597, 'Customer', 95134),
	(293704, 245, '2014-05-21 20:23:00', 'San Pedro Square', 6, '2014-05-21 20:27:00', 'St James Park', 13, 131, 'Subscriber', 95112),
	(293705, 652, '2014-05-21 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94025),
	(293706, 221, '2014-05-21 20:24:00', 'San Pedro Square', 6, '2014-05-21 20:28:00', 'St James Park', 13, 648, 'Subscriber', 95112),
	(293708, 1795, '2014-05-21 20:25:00', 'Embarcadero at Folsom', 51, '2014-05-21 20:55:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94131),
	(293709, 807, '2014-05-21 20:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 20:40:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94133),
	(293710, 160, '2014-05-21 20:28:00', 'Market at 10th', 67, '2014-05-21 20:30:00', 'Civic Center BART (7th at Market)', 72, 529, 'Subscriber', 94609),
	(293711, 657, '2014-05-21 20:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-21 20:40:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Customer', 94133),
	(293712, 400, '2014-05-21 20:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 20:39:00', 'Market at Sansome', 77, 503, 'Subscriber', 94708),
	(293713, 286, '2014-05-21 20:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-21 20:42:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94111),
	(293714, 576, '2014-05-21 20:38:00', 'Market at 10th', 67, '2014-05-21 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94158),
	(293717, 612, '2014-05-21 20:39:00', 'Embarcadero at Sansome', 60, '2014-05-21 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94114),
	(293718, 224, '2014-05-21 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 20:44:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94107),
	(293719, 258, '2014-05-21 20:40:00', 'Spear at Folsom', 49, '2014-05-21 20:44:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94114),
	(293721, 486, '2014-05-21 20:41:00', 'Embarcadero at Sansome', 60, '2014-05-21 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94114),
	(293722, 493, '2014-05-21 20:43:00', '5th at Howard', 57, '2014-05-21 20:51:00', 'Beale at Market', 56, 437, 'Subscriber', 94610),
	(293724, 300, '2014-05-21 20:46:00', 'Post at Kearney', 47, '2014-05-21 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94960),
	(293725, 291, '2014-05-21 20:49:00', '2nd at Folsom', 62, '2014-05-21 20:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94107),
	(293726, 903, '2014-05-21 20:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-21 21:11:00', 'Steuart at Market', 74, 535, 'Subscriber', 94705),
	(293728, 442, '2014-05-21 21:04:00', 'Evelyn Park and Ride', 30, '2014-05-21 21:12:00', 'Mountain View City Hall', 27, 246, 'Customer', NULL),
	(293729, 351, '2014-05-21 21:04:00', 'Steuart at Market', 74, '2014-05-21 21:10:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(293730, 950, '2014-05-21 21:06:00', 'Market at 10th', 67, '2014-05-21 21:22:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(293731, 1107, '2014-05-21 21:08:00', 'Embarcadero at Folsom', 51, '2014-05-21 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94158),
	(293733, 1012, '2014-05-21 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 21:36:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94107),
	(293734, 1010, '2014-05-21 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 21:36:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94107),
	(293735, 434, '2014-05-21 21:20:00', '5th at Howard', 57, '2014-05-21 21:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94610),
	(293738, 310, '2014-05-21 21:23:00', 'Redwood City Caltrain Station', 22, '2014-05-21 21:28:00', 'Mezes Park', 83, 235, 'Subscriber', 94063),
	(293739, 598, '2014-05-21 21:24:00', 'Broadway St at Battery St', 82, '2014-05-21 21:34:00', 'Powell at Post (Union Square)', 71, 526, 'Subscriber', 94109),
	(293740, 174, '2014-05-21 21:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94930),
	(293741, 654, '2014-05-21 21:41:00', 'Embarcadero at Bryant', 54, '2014-05-21 21:52:00', 'Steuart at Market', 74, 421, 'Subscriber', 94602),
	(293742, 597, '2014-05-21 21:42:00', 'Embarcadero at Bryant', 54, '2014-05-21 21:52:00', 'Steuart at Market', 74, 614, 'Customer', 94602),
	(293747, 229, '2014-05-21 21:51:00', 'Townsend at 7th', 65, '2014-05-21 21:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94158),
	(293748, 324, '2014-05-21 21:51:00', 'Mountain View Caltrain Station', 28, '2014-05-21 21:57:00', 'Evelyn Park and Ride', 30, 139, 'Subscriber', 94041),
	(293749, 284, '2014-05-21 21:52:00', 'Mountain View Caltrain Station', 28, '2014-05-21 21:56:00', 'Castro Street and El Camino Real', 32, 36, 'Subscriber', 94040),
	(293750, 263, '2014-05-21 21:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-21 21:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94107),
	(293752, 410, '2014-05-21 22:12:00', 'San Jose Civic Center', 3, '2014-05-21 22:19:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 94107),
	(293753, 388, '2014-05-21 22:13:00', '5th at Howard', 57, '2014-05-21 22:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94158),
	(293754, 492, '2014-05-21 22:16:00', 'Beale at Market', 56, '2014-05-21 22:25:00', '2nd at South Park', 64, 340, 'Subscriber', 94107),
	(293757, 416, '2014-05-21 22:26:00', 'Powell Street BART (bis)', 39, '2014-05-21 22:33:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94404),
	(293758, 780, '2014-05-21 22:27:00', 'Embarcadero at Vallejo', 48, '2014-05-21 22:40:00', 'Golden Gate at Polk', 59, 620, 'Subscriber', 94102),
	(293759, 377, '2014-05-21 22:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 22:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94158),
	(293760, 272, '2014-05-21 22:37:00', 'Beale at Market', 56, '2014-05-21 22:41:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94403),
	(293764, 106, '2014-05-21 22:46:00', 'Washington at Kearney', 46, '2014-05-21 22:48:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94123),
	(293765, 3678, '2014-05-21 22:48:00', 'Steuart at Market', 74, '2014-05-21 23:50:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94102),
	(293766, 551, '2014-05-21 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-21 23:09:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94103),
	(293767, 834, '2014-05-21 23:42:00', 'Embarcadero at Folsom', 51, '2014-05-21 23:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(293768, 827, '2014-05-21 23:42:00', 'Embarcadero at Folsom', 51, '2014-05-21 23:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(293769, 366, '2014-05-22 00:02:00', 'Townsend at 7th', 65, '2014-05-22 00:09:00', 'Civic Center BART (7th at Market)', 72, 571, 'Subscriber', 94598),
	(293770, 155, '2014-05-22 00:22:00', 'Commercial at Montgomery', 45, '2014-05-22 00:25:00', 'Market at Sansome', 77, 458, 'Subscriber', 94112),
	(293771, 215, '2014-05-22 01:07:00', 'San Antonio Caltrain Station', 29, '2014-05-22 01:11:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94301),
	(293772, 318, '2014-05-22 01:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 01:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 433, 'Subscriber', 94158),
	(293773, 272, '2014-05-22 01:52:00', 'Market at 4th', 76, '2014-05-22 01:57:00', 'Washington at Kearney', 46, 621, 'Customer', 33131),
	(293774, 247, '2014-05-22 01:52:00', 'Market at 4th', 76, '2014-05-22 01:56:00', 'Washington at Kearney', 46, 530, 'Customer', 33139),
	(293775, 131, '2014-05-22 04:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 04:41:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94133),
	(293776, 403, '2014-05-22 05:25:00', 'Powell at Post (Union Square)', 71, '2014-05-22 05:32:00', 'Steuart at Market', 74, 687, 'Subscriber', 94109),
	(293777, 280, '2014-05-22 05:26:00', 'Townsend at 7th', 65, '2014-05-22 05:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94110),
	(293778, 264, '2014-05-22 05:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 05:32:00', 'Market at Sansome', 77, 472, 'Subscriber', 94133),
	(293779, 240, '2014-05-22 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-22 05:39:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95110),
	(293780, 117, '2014-05-22 05:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 05:46:00', '5th at Howard', 57, 309, 'Subscriber', 94134),
	(293781, 298, '2014-05-22 05:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 05:53:00', 'Market at Sansome', 77, 383, 'Subscriber', 94133),
	(293782, 180, '2014-05-22 05:49:00', '2nd at Folsom', 62, '2014-05-22 05:52:00', 'Market at Sansome', 77, 389, 'Subscriber', 94107),
	(293783, 124, '2014-05-22 05:53:00', 'Mountain View City Hall', 27, '2014-05-22 05:55:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94024),
	(293784, 277, '2014-05-22 06:06:00', 'Spear at Folsom', 49, '2014-05-22 06:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94105),
	(293785, 169, '2014-05-22 06:08:00', 'Townsend at 7th', 65, '2014-05-22 06:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94014),
	(293786, 1416, '2014-05-22 06:10:00', '2nd at Folsom', 62, '2014-05-22 06:34:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94107),
	(293787, 369, '2014-05-22 06:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 06:19:00', 'Steuart at Market', 74, 429, 'Subscriber', 94133),
	(293788, 388, '2014-05-22 06:16:00', 'Spear at Folsom', 49, '2014-05-22 06:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94105),
	(293789, 245, '2014-05-22 06:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 06:24:00', 'Steuart at Market', 74, 546, 'Subscriber', 94112),
	(293790, 379, '2014-05-22 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94949),
	(293791, 418, '2014-05-22 06:23:00', 'Market at Sansome', 77, '2014-05-22 06:30:00', '2nd at Townsend', 61, 624, 'Subscriber', 94945),
	(293792, 438, '2014-05-22 06:27:00', '2nd at Townsend', 61, '2014-05-22 06:34:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94107),
	(293793, 629, '2014-05-22 06:29:00', 'Market at 4th', 76, '2014-05-22 06:40:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94108),
	(293794, 876, '2014-05-22 06:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 06:47:00', 'Embarcadero at Vallejo', 48, 539, 'Customer', 20904),
	(293796, 782, '2014-05-22 06:36:00', 'Embarcadero at Sansome', 60, '2014-05-22 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94111),
	(293797, 385, '2014-05-22 06:36:00', 'Golden Gate at Polk', 59, '2014-05-22 06:43:00', '5th at Howard', 57, 330, 'Subscriber', 94109),
	(293798, 842, '2014-05-22 06:38:00', 'Japantown', 9, '2014-05-22 06:52:00', 'San Jose Diridon Caltrain Station', 2, 303, 'Subscriber', 95112),
	(293799, 393, '2014-05-22 06:39:00', '5th at Howard', 57, '2014-05-22 06:45:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94103),
	(293800, 768, '2014-05-22 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94030),
	(293801, 634, '2014-05-22 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94403),
	(293802, 458, '2014-05-22 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 06:51:00', 'Market at Sansome', 77, 560, 'Subscriber', 94024),
	(293803, 232, '2014-05-22 06:44:00', 'Evelyn Park and Ride', 30, '2014-05-22 06:48:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 95032),
	(293804, 842, '2014-05-22 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 06:58:00', 'Embarcadero at Vallejo', 48, 238, 'Subscriber', 95110),
	(293805, 562, '2014-05-22 06:46:00', 'Embarcadero at Sansome', 60, '2014-05-22 06:55:00', 'Steuart at Market', 74, 337, 'Subscriber', 94111),
	(293806, 442, '2014-05-22 06:46:00', 'Embarcadero at Sansome', 60, '2014-05-22 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94111),
	(293807, 416, '2014-05-22 06:47:00', '5th at Howard', 57, '2014-05-22 06:54:00', 'Market at Sansome', 77, 877, 'Subscriber', 94103),
	(293808, 739, '2014-05-22 06:49:00', 'Davis at Jackson', 42, '2014-05-22 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94111),
	(293809, 1600, '2014-05-22 06:50:00', 'Embarcadero at Vallejo', 48, '2014-05-22 07:16:00', 'Embarcadero at Vallejo', 48, 539, 'Customer', 20904),
	(293810, 616, '2014-05-22 06:50:00', '2nd at Townsend', 61, '2014-05-22 07:01:00', 'Beale at Market', 56, 624, 'Subscriber', 94107),
	(293811, 347, '2014-05-22 06:50:00', 'Market at Sansome', 77, '2014-05-22 06:56:00', '2nd at South Park', 64, 335, 'Subscriber', 94709),
	(293818, 137, '2014-05-22 06:55:00', 'Cowper at University', 37, '2014-05-22 06:58:00', 'University and Emerson', 35, 681, 'Subscriber', 94111),
	(293819, 185, '2014-05-22 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 07:00:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95020),
	(293820, 184, '2014-05-22 06:58:00', 'Townsend at 7th', 65, '2014-05-22 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(293821, 246, '2014-05-22 06:59:00', 'San Antonio Shopping Center', 31, '2014-05-22 07:03:00', 'San Antonio Caltrain Station', 29, 90, 'Subscriber', 94040),
	(293823, 291, '2014-05-22 07:03:00', '2nd at South Park', 64, '2014-05-22 07:07:00', 'Spear at Folsom', 49, 335, 'Subscriber', 94105),
	(293825, 273, '2014-05-22 07:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 07:08:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94121),
	(293826, 594, '2014-05-22 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:14:00', 'Market at Sansome', 77, 474, 'Subscriber', 94010),
	(293827, 348, '2014-05-22 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:10:00', '5th at Howard', 57, 268, 'Subscriber', 94085),
	(293828, 271, '2014-05-22 07:05:00', 'Beale at Market', 56, '2014-05-22 07:09:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94611),
	(293831, 811, '2014-05-22 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:19:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94061),
	(293833, 356, '2014-05-22 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 07:14:00', '2nd at Townsend', 61, 461, 'Subscriber', 94610),
	(293834, 665, '2014-05-22 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94158),
	(293835, 897, '2014-05-22 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94105),
	(293836, 442, '2014-05-22 07:08:00', 'Embarcadero at Bryant', 54, '2014-05-22 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94105),
	(293837, 451, '2014-05-22 07:08:00', 'Embarcadero at Bryant', 54, '2014-05-22 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94105),
	(293838, 486, '2014-05-22 07:11:00', 'Mountain View Caltrain Station', 28, '2014-05-22 07:20:00', 'Evelyn Park and Ride', 30, 707, 'Subscriber', 94070),
	(293841, 400, '2014-05-22 07:12:00', 'Market at 4th', 76, '2014-05-22 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94080),
	(293842, 258, '2014-05-22 07:13:00', 'Townsend at 7th', 65, '2014-05-22 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94107),
	(293843, 393, '2014-05-22 07:13:00', 'Beale at Market', 56, '2014-05-22 07:20:00', '2nd at Townsend', 61, 424, 'Subscriber', 94563),
	(293844, 209, '2014-05-22 07:13:00', '2nd at Folsom', 62, '2014-05-22 07:17:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94107),
	(293849, 1928, '2014-05-22 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:47:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 94062),
	(293852, 406, '2014-05-22 07:15:00', 'Embarcadero at Folsom', 51, '2014-05-22 07:22:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(293853, 353, '2014-05-22 07:17:00', 'Rengstorff Avenue / California Street', 33, '2014-05-22 07:22:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94040),
	(293856, 1551, '2014-05-22 07:18:00', 'Embarcadero at Vallejo', 48, '2014-05-22 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 20904),
	(293857, 230, '2014-05-22 07:20:00', 'Beale at Market', 56, '2014-05-22 07:24:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94111),
	(293858, 378, '2014-05-22 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 95126),
	(293859, 523, '2014-05-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:29:00', 'Market at Sansome', 77, 291, 'Subscriber', 94104),
	(293860, 813, '2014-05-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:35:00', 'Clay at Battery', 41, 575, 'Subscriber', 94025),
	(293863, 581, '2014-05-22 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94025),
	(293864, 695, '2014-05-22 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 07:35:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94102),
	(293865, 1399, '2014-05-22 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:47:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94025),
	(293866, 469, '2014-05-22 07:25:00', 'Golden Gate at Polk', 59, '2014-05-22 07:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94107),
	(293867, 213, '2014-05-22 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 07:29:00', 'Clay at Battery', 41, 483, 'Subscriber', 94105),
	(293868, 291, '2014-05-22 07:26:00', 'Davis at Jackson', 42, '2014-05-22 07:30:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94111),
	(293869, 366, '2014-05-22 07:27:00', 'Embarcadero at Sansome', 60, '2014-05-22 07:33:00', 'Beale at Market', 56, 423, 'Subscriber', 94111),
	(293870, 819, '2014-05-22 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:40:00', 'Steuart at Market', 74, 397, 'Customer', NULL),
	(293871, 585, '2014-05-22 07:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 07:37:00', 'San Jose City Hall', 10, 711, 'Subscriber', 94110),
	(293873, 550, '2014-05-22 07:30:00', 'Ryland Park', 84, '2014-05-22 07:39:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95110),
	(293874, 513, '2014-05-22 07:31:00', 'SJSU - San Salvador at 9th', 16, '2014-05-22 07:39:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95112),
	(293875, 170, '2014-05-22 07:31:00', '2nd at Townsend', 61, '2014-05-22 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(293878, 350, '2014-05-22 07:32:00', 'Steuart at Market', 74, '2014-05-22 07:38:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94117),
	(293879, 748, '2014-05-22 07:32:00', 'Market at Sansome', 77, '2014-05-22 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94530),
	(293880, 296, '2014-05-22 07:32:00', 'Steuart at Market', 74, '2014-05-22 07:37:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94609),
	(293881, 272, '2014-05-22 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 07:37:00', '2nd at South Park', 64, 366, 'Subscriber', 94602),
	(293882, 590, '2014-05-22 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94158),
	(293883, 513, '2014-05-22 07:33:00', 'Steuart at Market', 74, '2014-05-22 07:42:00', '2nd at Townsend', 61, 421, 'Subscriber', 94588),
	(293884, 755, '2014-05-22 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 07:46:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94611),
	(293885, 294, '2014-05-22 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 95650),
	(293886, 588, '2014-05-22 07:35:00', 'Spear at Folsom', 49, '2014-05-22 07:45:00', '5th at Howard', 57, 335, 'Subscriber', 94103),
	(293888, 852, '2014-05-22 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 07:50:00', 'San Jose City Hall', 10, 699, 'Subscriber', 94502),
	(293889, 253, '2014-05-22 07:37:00', '2nd at South Park', 64, '2014-05-22 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(293890, 484, '2014-05-22 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 07:46:00', '2nd at South Park', 64, 564, 'Subscriber', 94904),
	(293891, 1136, '2014-05-22 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 07:57:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94945),
	(293892, 210, '2014-05-22 07:38:00', 'Mezes Park', 83, '2014-05-22 07:41:00', 'Redwood City Caltrain Station', 22, 74, 'Subscriber', 94063),
	(293894, 546, '2014-05-22 07:39:00', 'Rengstorff Avenue / California Street', 33, '2014-05-22 07:48:00', 'Mountain View Caltrain Station', 28, 21, 'Subscriber', 94040),
	(293895, 661, '2014-05-22 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 07:50:00', '2nd at Townsend', 61, 386, 'Subscriber', 94960),
	(293896, 921, '2014-05-22 07:42:00', 'South Van Ness at Market', 66, '2014-05-22 07:57:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94103),
	(293897, 375, '2014-05-22 07:42:00', 'Broadway St at Battery St', 82, '2014-05-22 07:48:00', 'Post at Kearney', 47, 388, 'Subscriber', 94945),
	(293898, 462, '2014-05-22 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 07:50:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94602),
	(293900, 377, '2014-05-22 07:44:00', 'Powell at Post (Union Square)', 71, '2014-05-22 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94109),
	(293901, 336, '2014-05-22 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:51:00', '5th at Howard', 57, 374, 'Subscriber', 94403),
	(293902, 802, '2014-05-22 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:59:00', 'Embarcadero at Vallejo', 48, 433, 'Subscriber', 94025),
	(293903, 649, '2014-05-22 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94030),
	(293904, 510, '2014-05-22 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 95050),
	(293905, 840, '2014-05-22 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:00:00', 'Davis at Jackson', 42, 137, 'Subscriber', 94087),
	(293906, 602, '2014-05-22 07:47:00', 'Steuart at Market', 74, '2014-05-22 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94609),
	(293907, 618, '2014-05-22 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 95124),
	(293908, 576, '2014-05-22 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:57:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94404),
	(293909, 556, '2014-05-22 07:47:00', 'South Van Ness at Market', 66, '2014-05-22 07:57:00', 'Market at Sansome', 77, 567, 'Subscriber', 22206),
	(293910, 478, '2014-05-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Subscriber', 95014),
	(293911, 628, '2014-05-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 877, 'Subscriber', 94303),
	(293914, 493, '2014-05-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:56:00', 'Market at Sansome', 77, 412, 'Subscriber', 94010),
	(293916, 573, '2014-05-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 07:58:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94404),
	(293917, 232, '2014-05-22 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 07:52:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94043),
	(293918, 268, '2014-05-22 07:49:00', 'Market at Sansome', 77, '2014-05-22 07:53:00', '2nd at Folsom', 62, 458, 'Subscriber', 94518),
	(293920, 717, '2014-05-22 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 95032),
	(293923, 406, '2014-05-22 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 07:58:00', 'San Pedro Square', 6, 56, 'Subscriber', 95377),
	(293924, 455, '2014-05-22 07:52:00', 'Paseo de San Antonio', 7, '2014-05-22 07:59:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 95112),
	(293926, 723, '2014-05-22 07:53:00', 'San Pedro Square', 6, '2014-05-22 08:05:00', 'San Jose Government Center', 80, 112, 'Subscriber', 95110),
	(293928, 334, '2014-05-22 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 07:54:00', '5th at Howard', 57, 547, 'Subscriber', 95118),
	(293929, 686, '2014-05-22 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 95037),
	(293930, 759, '2014-05-22 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:02:00', 'Post at Kearney', 47, 487, 'Subscriber', 94403),
	(293931, 790, '2014-05-22 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:03:00', 'Steuart at Market', 74, 628, 'Subscriber', 94306),
	(293932, 507, '2014-05-22 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:03:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94107),
	(293933, 1142, '2014-05-22 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94133),
	(293934, 335, '2014-05-22 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:00:00', 'Embarcadero at Vallejo', 48, 310, 'Customer', 94111),
	(293935, 320, '2014-05-22 07:55:00', '2nd at Townsend', 61, '2014-05-22 08:01:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94107),
	(293936, 545, '2014-05-22 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:04:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94109),
	(293937, 325, '2014-05-22 07:57:00', '2nd at Townsend', 61, '2014-05-22 08:02:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94087),
	(293938, 388, '2014-05-22 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:04:00', 'Beale at Market', 56, 451, 'Subscriber', 94133),
	(293939, 889, '2014-05-22 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', 20904),
	(293941, 302, '2014-05-22 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94133),
	(293942, 736, '2014-05-22 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95608),
	(293943, 389, '2014-05-22 07:59:00', 'Ryland Park', 84, '2014-05-22 08:05:00', 'San Jose Civic Center', 3, 258, 'Subscriber', 5112),
	(293946, 569, '2014-05-22 08:00:00', 'Golden Gate at Polk', 59, '2014-05-22 08:10:00', 'Beale at Market', 56, 620, 'Subscriber', 94109),
	(293947, 176, '2014-05-22 08:01:00', 'Beale at Market', 56, '2014-05-22 08:04:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94707),
	(293948, 422, '2014-05-22 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:08:00', '2nd at Folsom', 62, 589, 'Subscriber', 94590),
	(293949, 613, '2014-05-22 08:01:00', 'Golden Gate at Polk', 59, '2014-05-22 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94109),
	(293950, 1083, '2014-05-22 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:20:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94590),
	(293951, 213, '2014-05-22 08:02:00', 'San Salvador at 1st', 8, '2014-05-22 08:05:00', 'MLK Library', 11, 715, 'Subscriber', 95113),
	(293952, 507, '2014-05-22 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:10:00', '2nd at Townsend', 61, 287, 'Subscriber', 94534),
	(293953, 884, '2014-05-22 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:17:00', 'Beale at Market', 56, 687, 'Subscriber', 94066),
	(293954, 180, '2014-05-22 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:06:00', 'Clay at Battery', 41, 352, 'Subscriber', 94111),
	(293955, 509, '2014-05-22 08:03:00', 'Powell at Post (Union Square)', 71, '2014-05-22 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94108),
	(293956, 1087, '2014-05-22 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:22:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94010),
	(293957, 422, '2014-05-22 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:11:00', 'Powell Street BART (bis)', 39, 530, 'Subscriber', 94133),
	(293958, 640, '2014-05-22 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:15:00', 'Market at Sansome', 77, 385, 'Subscriber', 94402),
	(293960, 994, '2014-05-22 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:21:00', 'Beale at Market', 56, 330, 'Subscriber', 94070),
	(293961, 304, '2014-05-22 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Subscriber', 94087),
	(293962, 544, '2014-05-22 08:05:00', 'Powell Street BART (bis)', 39, '2014-05-22 08:14:00', '2nd at Townsend', 61, 422, 'Customer', 80129),
	(293963, 1053, '2014-05-22 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:22:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94070),
	(293964, 308, '2014-05-22 08:05:00', 'Beale at Market', 56, '2014-05-22 08:10:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94550),
	(293965, 251, '2014-05-22 08:05:00', 'Embarcadero at Bryant', 54, '2014-05-22 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94010),
	(293966, 371, '2014-05-22 08:05:00', 'Market at Sansome', 77, '2014-05-22 08:11:00', '2nd at South Park', 64, 567, 'Subscriber', 94606),
	(293967, 225, '2014-05-22 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:09:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94065),
	(293968, 223, '2014-05-22 08:05:00', 'University and Emerson', 35, '2014-05-22 08:09:00', 'Cowper at University', 37, 230, 'Subscriber', 94107),
	(293970, 365, '2014-05-22 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:12:00', '5th at Howard', 57, 608, 'Customer', 94042),
	(293972, 336, '2014-05-22 08:06:00', 'Powell at Post (Union Square)', 71, '2014-05-22 08:12:00', 'Beale at Market', 56, 497, 'Subscriber', 94117),
	(293975, 561, '2014-05-22 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:16:00', 'Post at Kearney', 47, 531, 'Subscriber', 94114),
	(293976, 1489, '2014-05-22 08:07:00', 'Embarcadero at Sansome', 60, '2014-05-22 08:32:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94115),
	(293977, 558, '2014-05-22 08:07:00', 'Market at Sansome', 77, '2014-05-22 08:17:00', 'Embarcadero at Sansome', 60, 331, 'Customer', NULL),
	(293978, 446, '2014-05-22 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:16:00', 'Market at Sansome', 77, 406, 'Subscriber', 94608),
	(293980, 503, '2014-05-22 08:08:00', 'Market at Sansome', 77, '2014-05-22 08:17:00', 'Embarcadero at Sansome', 60, 348, 'Customer', NULL),
	(293982, 325, '2014-05-22 08:08:00', 'Commercial at Montgomery', 45, '2014-05-22 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94939),
	(293983, 317, '2014-05-22 08:10:00', 'Mezes Park', 83, '2014-05-22 08:15:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(293984, 278, '2014-05-22 08:10:00', 'Mountain View Caltrain Station', 28, '2014-05-22 08:14:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94122),
	(293985, 414, '2014-05-22 08:11:00', 'Mountain View Caltrain Station', 28, '2014-05-22 08:17:00', 'Castro Street and El Camino Real', 32, 119, 'Subscriber', 94401),
	(293986, 218, '2014-05-22 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 95124),
	(293987, 429, '2014-05-22 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:18:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94062),
	(293988, 943, '2014-05-22 08:11:00', 'Davis at Jackson', 42, '2014-05-22 08:27:00', 'Market at 10th', 67, 594, 'Subscriber', 94111),
	(293989, 223, '2014-05-22 08:11:00', 'Townsend at 7th', 65, '2014-05-22 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(293990, 411, '2014-05-22 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94158),
	(293991, 283, '2014-05-22 08:13:00', 'Castro Street and El Camino Real', 32, '2014-05-22 08:17:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94040),
	(293992, 435, '2014-05-22 08:13:00', 'Steuart at Market', 74, '2014-05-22 08:20:00', '2nd at Townsend', 61, 318, 'Subscriber', 94597),
	(293993, 318, '2014-05-22 08:13:00', 'Rengstorff Avenue / California Street', 33, '2014-05-22 08:18:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94040),
	(293994, 247, '2014-05-22 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 08:17:00', 'Santa Clara at Almaden', 4, 70, 'Subscriber', 94103),
	(293997, 507, '2014-05-22 08:13:00', 'South Van Ness at Market', 66, '2014-05-22 08:22:00', 'Market at Sansome', 77, 276, 'Subscriber', 94102),
	(293998, 293, '2014-05-22 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 08:19:00', '2nd at South Park', 64, 424, 'Subscriber', 94618),
	(294001, 527, '2014-05-22 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94133),
	(294003, 626, '2014-05-22 08:15:00', 'Powell at Post (Union Square)', 71, '2014-05-22 08:25:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94109),
	(294004, 471, '2014-05-22 08:15:00', 'Powell at Post (Union Square)', 71, '2014-05-22 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94109),
	(294005, 353, '2014-05-22 08:16:00', 'Clay at Battery', 41, '2014-05-22 08:22:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94105),
	(294006, 229, '2014-05-22 08:17:00', 'Steuart at Market', 74, '2014-05-22 08:20:00', 'Clay at Battery', 41, 546, 'Subscriber', 94114),
	(294007, 368, '2014-05-22 08:17:00', 'Embarcadero at Sansome', 60, '2014-05-22 08:23:00', 'Clay at Battery', 41, 535, 'Subscriber', 94133),
	(294008, 248, '2014-05-22 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94501),
	(294009, 360, '2014-05-22 08:18:00', '2nd at Townsend', 61, '2014-05-22 08:24:00', 'Market at Sansome', 77, 386, 'Subscriber', 94107),
	(294010, 281, '2014-05-22 08:18:00', 'Embarcadero at Bryant', 54, '2014-05-22 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94105),
	(294011, 510, '2014-05-22 08:19:00', 'Commercial at Montgomery', 45, '2014-05-22 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94133),
	(294012, 553, '2014-05-22 08:19:00', 'Steuart at Market', 74, '2014-05-22 08:28:00', '2nd at Townsend', 61, 359, 'Subscriber', 94539),
	(294013, 834, '2014-05-22 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:34:00', 'Market at 10th', 67, 435, 'Subscriber', 94920),
	(294016, 629, '2014-05-22 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:32:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94108),
	(294018, 585, '2014-05-22 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:31:00', 'Steuart at Market', 74, 548, 'Subscriber', 94002),
	(294019, 517, '2014-05-22 08:22:00', 'Market at 4th', 76, '2014-05-22 08:30:00', '2nd at South Park', 64, 379, 'Subscriber', 94062),
	(294020, 1001, '2014-05-22 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:39:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94404),
	(294021, 1009, '2014-05-22 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:39:00', 'Howard at 2nd', 63, 677, 'Subscriber', 95014),
	(294022, 624, '2014-05-22 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:32:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94061),
	(294023, 213, '2014-05-22 08:23:00', 'Powell at Post (Union Square)', 71, '2014-05-22 08:26:00', 'Market at Sansome', 77, 392, 'Subscriber', 94102),
	(294024, 453, '2014-05-22 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:31:00', 'Market at Sansome', 77, 333, 'Subscriber', 94040),
	(294025, 852, '2014-05-22 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94025),
	(294029, 495, '2014-05-22 08:23:00', 'Powell Street BART (bis)', 39, '2014-05-22 08:32:00', 'Clay at Battery', 41, 530, 'Subscriber', 94103),
	(294030, 572, '2014-05-22 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:31:00', 'Post at Kearney', 47, 409, 'Subscriber', 94107),
	(294031, 537, '2014-05-22 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:32:00', 'Market at Sansome', 77, 524, 'Subscriber', 94002),
	(294032, 899, '2014-05-22 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:39:00', 'Clay at Battery', 41, 321, 'Subscriber', 94041),
	(294033, 877, '2014-05-22 08:24:00', 'Embarcadero at Bryant', 54, '2014-05-22 08:39:00', 'Clay at Battery', 41, 431, 'Subscriber', 94105),
	(294035, 636, '2014-05-22 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:35:00', 'Market at 10th', 67, 585, 'Subscriber', 94061),
	(294036, 705, '2014-05-22 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:37:00', 'Post at Kearney', 47, 282, 'Subscriber', 94040),
	(294037, 423, '2014-05-22 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:32:00', '2nd at Folsom', 62, 436, 'Subscriber', 94301),
	(294038, 368, '2014-05-22 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:31:00', 'Market at Sansome', 77, 364, 'Subscriber', 94602),
	(294039, 408, '2014-05-22 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:32:00', 'Beale at Market', 56, 362, 'Subscriber', 94133),
	(294041, 563, '2014-05-22 08:26:00', '5th at Howard', 57, '2014-05-22 08:35:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94103),
	(294043, 547, '2014-05-22 08:27:00', 'Market at 10th', 67, '2014-05-22 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94103),
	(294045, 379, '2014-05-22 08:27:00', 'Embarcadero at Bryant', 54, '2014-05-22 08:34:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94105),
	(294046, 662, '2014-05-22 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:38:00', '5th at Howard', 57, 343, 'Subscriber', 94941),
	(294047, 966, '2014-05-22 08:27:00', 'Broadway St at Battery St', 82, '2014-05-22 08:44:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94133),
	(294051, 629, '2014-05-22 08:28:00', 'South Van Ness at Market', 66, '2014-05-22 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Subscriber', 94117),
	(294052, 189, '2014-05-22 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 08:32:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 94403),
	(294057, 294, '2014-05-22 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 08:35:00', 'Market at 4th', 76, 265, 'Subscriber', 94122),
	(294060, 236, '2014-05-22 08:31:00', 'Beale at Market', 56, '2014-05-22 08:35:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94703),
	(294061, 396, '2014-05-22 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 08:38:00', '2nd at Townsend', 61, 592, 'Subscriber', 94608),
	(294064, 388, '2014-05-22 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 08:40:00', 'South Van Ness at Market', 66, 571, 'Subscriber', 94611),
	(294065, 639, '2014-05-22 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:45:00', 'Howard at 2nd', 63, 469, 'Subscriber', 95131),
	(294066, 580, '2014-05-22 08:35:00', 'Steuart at Market', 74, '2014-05-22 08:44:00', '2nd at Townsend', 61, 548, 'Subscriber', 94611),
	(294068, 1000, '2014-05-22 08:36:00', 'Golden Gate at Polk', 59, '2014-05-22 08:53:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94102),
	(294070, 310, '2014-05-22 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:42:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94565),
	(294071, 862, '2014-05-22 08:37:00', 'Spear at Folsom', 49, '2014-05-22 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94610),
	(294073, 465, '2014-05-22 08:37:00', 'San Antonio Caltrain Station', 29, '2014-05-22 08:45:00', 'San Antonio Shopping Center', 31, 116, 'Customer', 94550),
	(294074, 799, '2014-05-22 08:38:00', 'South Van Ness at Market', 66, '2014-05-22 08:51:00', 'Market at Sansome', 77, 418, 'Subscriber', 94117),
	(294075, 187, '2014-05-22 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 08:42:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94117),
	(294076, 336, '2014-05-22 08:38:00', 'Beale at Market', 56, '2014-05-22 08:44:00', '2nd at Townsend', 61, 451, 'Subscriber', 94523),
	(294078, 472, '2014-05-22 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 08:47:00', 'Market at Sansome', 77, 449, 'Subscriber', 94131),
	(294079, 374, '2014-05-22 08:39:00', 'Embarcadero at Bryant', 54, '2014-05-22 08:46:00', 'Steuart at Market', 74, 384, 'Subscriber', 94010),
	(294080, 444, '2014-05-22 08:40:00', 'Market at Sansome', 77, '2014-05-22 08:47:00', '2nd at South Park', 64, 333, 'Subscriber', 94131),
	(294081, 533, '2014-05-22 08:41:00', '2nd at Folsom', 62, '2014-05-22 08:49:00', 'Washington at Kearney', 46, 599, 'Subscriber', 94107),
	(294082, 1211, '2014-05-22 08:41:00', 'Embarcadero at Sansome', 60, '2014-05-22 09:01:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94903),
	(294083, 461, '2014-05-22 08:41:00', 'Mountain View Caltrain Station', 28, '2014-05-22 08:49:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95126),
	(294084, 514, '2014-05-22 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:50:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94133),
	(294085, 609, '2014-05-22 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94061),
	(294086, 757, '2014-05-22 08:43:00', 'South Van Ness at Market', 66, '2014-05-22 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94107),
	(294088, 518, '2014-05-22 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 08:53:00', 'Market at Sansome', 77, 529, 'Subscriber', 94110),
	(294089, 540, '2014-05-22 08:44:00', 'Market at 4th', 76, '2014-05-22 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(294090, 511, '2014-05-22 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:53:00', '2nd at Townsend', 61, 506, 'Subscriber', 94501),
	(294091, 850, '2014-05-22 08:44:00', 'Steuart at Market', 74, '2014-05-22 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(294092, 416, '2014-05-22 08:45:00', 'Market at 4th', 76, '2014-05-22 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94611),
	(294093, 265, '2014-05-22 08:45:00', '2nd at South Park', 64, '2014-05-22 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94105),
	(294094, 693, '2014-05-22 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:57:00', '2nd at Townsend', 61, 536, 'Subscriber', 94607),
	(294095, 458, '2014-05-22 08:46:00', '2nd at Folsom', 62, '2014-05-22 08:54:00', 'Clay at Battery', 41, 545, 'Subscriber', 94107),
	(294096, 354, '2014-05-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:52:00', '5th at Howard', 57, 634, 'Subscriber', 95110),
	(294097, 822, '2014-05-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:01:00', 'Steuart at Market', 74, 596, 'Subscriber', 94086),
	(294098, 204, '2014-05-22 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94920),
	(294099, 227, '2014-05-22 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:51:00', 'Clay at Battery', 41, 556, 'Subscriber', 94133),
	(294100, 768, '2014-05-22 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94591),
	(294101, 826, '2014-05-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:01:00', 'Embarcadero at Vallejo', 48, 463, 'Subscriber', 94025),
	(294102, 743, '2014-05-22 08:47:00', 'Townsend at 7th', 65, '2014-05-22 09:00:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94107),
	(294104, 371, '2014-05-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 08:54:00', 'Howard at 2nd', 63, 517, 'Subscriber', 95112),
	(294105, 891, '2014-05-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:03:00', 'Embarcadero at Vallejo', 48, 561, 'Subscriber', 94404),
	(294106, 824, '2014-05-22 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 189, 'Subscriber', 94611),
	(294107, 363, '2014-05-22 08:49:00', 'Mountain View Caltrain Station', 28, '2014-05-22 08:55:00', 'Evelyn Park and Ride', 30, 21, 'Subscriber', 94117),
	(294108, 274, '2014-05-22 08:49:00', 'Powell Street BART (bis)', 39, '2014-05-22 08:53:00', 'Market at Sansome', 77, 447, 'Subscriber', 94116),
	(294109, 518, '2014-05-22 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:57:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 95014),
	(294110, 215, '2014-05-22 08:49:00', 'Golden Gate at Polk', 59, '2014-05-22 08:53:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94109),
	(294111, 240, '2014-05-22 08:50:00', 'Mountain View Caltrain Station', 28, '2014-05-22 08:54:00', 'Mountain View City Hall', 27, 100, 'Subscriber', 94107),
	(294112, 858, '2014-05-22 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:04:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94010),
	(294113, 261, '2014-05-22 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 08:54:00', '2nd at Folsom', 62, 425, 'Subscriber', 94121),
	(294114, 459, '2014-05-22 08:51:00', 'Spear at Folsom', 49, '2014-05-22 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94301),
	(294116, 277, '2014-05-22 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 08:55:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94065),
	(294117, 787, '2014-05-22 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:05:00', 'Broadway St at Battery St', 82, 457, 'Subscriber', 95130),
	(294118, 348, '2014-05-22 08:52:00', '2nd at Townsend', 61, '2014-05-22 08:58:00', 'Steuart at Market', 74, 592, 'Subscriber', 94022),
	(294119, 420, '2014-05-22 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 08:59:00', '5th at Howard', 57, 514, 'Subscriber', 94618),
	(294120, 262, '2014-05-22 08:52:00', 'Mountain View City Hall', 27, '2014-05-22 08:57:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94041),
	(294121, 492, '2014-05-22 08:53:00', 'Embarcadero at Bryant', 54, '2014-05-22 09:01:00', 'Clay at Battery', 41, 502, 'Subscriber', 94107),
	(294122, 343, '2014-05-22 08:53:00', 'Santa Clara at Almaden', 4, '2014-05-22 08:59:00', 'SJSU 4th at San Carlos', 12, 156, 'Subscriber', 95110),
	(294123, 821, '2014-05-22 08:53:00', 'South Van Ness at Market', 66, '2014-05-22 09:07:00', 'Market at Sansome', 77, 332, 'Subscriber', 94117),
	(294124, 479, '2014-05-22 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94133),
	(294125, 468, '2014-05-22 08:54:00', 'Ryland Park', 84, '2014-05-22 09:01:00', 'San Jose Government Center', 80, 15, 'Subscriber', 95112),
	(294126, 1197, '2014-05-22 08:54:00', 'South Van Ness at Market', 66, '2014-05-22 09:14:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94114),
	(294127, 992, '2014-05-22 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:10:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94710),
	(294128, 143, '2014-05-22 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 08:56:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94104),
	(294129, 464, '2014-05-22 08:54:00', '2nd at Townsend', 61, '2014-05-22 09:02:00', 'Steuart at Market', 74, 553, 'Subscriber', 94158),
	(294130, 566, '2014-05-22 08:54:00', 'Beale at Market', 56, '2014-05-22 09:04:00', '2nd at South Park', 64, 437, 'Subscriber', 94612),
	(294132, 749, '2014-05-22 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:07:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94618),
	(294133, 246, '2014-05-22 08:55:00', '2nd at Townsend', 61, '2014-05-22 08:59:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94107),
	(294135, 381, '2014-05-22 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:02:00', '2nd at Townsend', 61, 324, 'Subscriber', 94706),
	(294136, 607, '2014-05-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94901),
	(294137, 485, '2014-05-22 08:56:00', '2nd at South Park', 64, '2014-05-22 09:04:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94105),
	(294139, 104, '2014-05-22 08:56:00', 'Steuart at Market', 74, '2014-05-22 08:58:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94044),
	(294141, 601, '2014-05-22 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:07:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94602),
	(294142, 815, '2014-05-22 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 09:11:00', '2nd at South Park', 64, 617, 'Subscriber', 94109),
	(294146, 296, '2014-05-22 08:59:00', 'Spear at Folsom', 49, '2014-05-22 09:03:00', '2nd at South Park', 64, 350, 'Subscriber', 94102),
	(294147, 266, '2014-05-22 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 09:04:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94549),
	(294148, 743, '2014-05-22 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:12:00', 'Civic Center BART (7th at Market)', 72, 365, 'Subscriber', 94608),
	(294150, 767, '2014-05-22 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 09:13:00', '2nd at Townsend', 61, 414, 'Subscriber', 94901),
	(294152, 795, '2014-05-22 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:14:00', 'Market at Sansome', 77, 521, 'Subscriber', 95051),
	(294153, 424, '2014-05-22 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94086),
	(294156, 579, '2014-05-22 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:12:00', 'Steuart at Market', 74, 442, 'Subscriber', 94024),
	(294158, 322, '2014-05-22 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:08:00', '2nd at Folsom', 62, 473, 'Subscriber', 94040),
	(294161, 329, '2014-05-22 08:58:00', 'Beale at Market', 56, '2014-05-22 09:04:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94103),
	(294162, 726, '2014-05-22 09:03:00', 'Steuart at Market', 74, '2014-05-22 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94705),
	(294163, 973, '2014-05-22 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:19:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94070),
	(294164, 333, '2014-05-22 09:03:00', 'Market at Sansome', 77, '2014-05-22 09:09:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94705),
	(294166, 135, '2014-05-22 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:06:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94611),
	(294167, 322, '2014-05-22 09:04:00', 'Market at Sansome', 77, '2014-05-22 09:09:00', '2nd at South Park', 64, 551, 'Subscriber', 94588),
	(294168, 973, '2014-05-22 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:21:00', 'Market at 10th', 67, 420, 'Subscriber', 94086),
	(294169, 252, '2014-05-22 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:09:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94061),
	(294170, 861, '2014-05-22 09:05:00', 'Market at 10th', 67, '2014-05-22 09:19:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94117),
	(294171, 806, '2014-05-22 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94577),
	(294172, 834, '2014-05-22 09:06:00', 'Beale at Market', 56, '2014-05-22 09:20:00', 'Market at 10th', 67, 330, 'Subscriber', 94403),
	(294175, 920, '2014-05-22 09:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 09:21:00', 'Adobe on Almaden', 5, 127, 'Subscriber', 95126),
	(294177, 738, '2014-05-22 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:19:00', 'Market at 10th', 67, 285, 'Subscriber', 95119),
	(294178, 326, '2014-05-22 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94402),
	(294180, 259, '2014-05-22 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:12:00', '5th at Howard', 57, 340, 'Subscriber', 94115),
	(294181, 731, '2014-05-22 09:08:00', 'Davis at Jackson', 42, '2014-05-22 09:20:00', '2nd at Townsend', 61, 598, 'Subscriber', 94111),
	(294182, 538, '2014-05-22 09:08:00', '5th at Howard', 57, '2014-05-22 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94103),
	(294183, 593, '2014-05-22 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 09:18:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94124),
	(294184, 254, '2014-05-22 09:08:00', 'Davis at Jackson', 42, '2014-05-22 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94121),
	(294185, 368, '2014-05-22 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:10:00', '2nd at Folsom', 62, 287, 'Subscriber', 94070),
	(294186, 200, '2014-05-22 09:09:00', 'Post at Kearney', 47, '2014-05-22 09:12:00', 'Washington at Kearney', 46, 531, 'Subscriber', 94920),
	(294187, 477, '2014-05-22 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:17:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94133),
	(294190, 472, '2014-05-22 09:10:00', 'Market at Sansome', 77, '2014-05-22 09:18:00', 'Washington at Kearney', 46, 404, 'Subscriber', 94122),
	(294191, 598, '2014-05-22 09:09:00', 'Market at 10th', 67, '2014-05-22 09:19:00', 'Market at Sansome', 77, 544, 'Subscriber', 94104),
	(294192, 458, '2014-05-22 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94103),
	(294196, 370, '2014-05-22 09:13:00', 'Embarcadero at Folsom', 51, '2014-05-22 09:19:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94609),
	(294197, 372, '2014-05-22 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:19:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94609),
	(294199, 443, '2014-05-22 09:14:00', 'Powell Street BART (bis)', 39, '2014-05-22 09:21:00', 'Beale at Market', 56, 597, 'Subscriber', 94107),
	(294200, 174, '2014-05-22 09:15:00', 'Steuart at Market', 74, '2014-05-22 09:18:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94105),
	(294201, 494, '2014-05-22 09:16:00', 'Beale at Market', 56, '2014-05-22 09:24:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94131),
	(294202, 734, '2014-05-22 09:16:00', 'Steuart at Market', 74, '2014-05-22 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94611),
	(294203, 563, '2014-05-22 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:25:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94606),
	(294204, 786, '2014-05-22 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:29:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94610),
	(294205, 958, '2014-05-22 09:17:00', 'Embarcadero at Sansome', 60, '2014-05-22 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94107),
	(294206, 423, '2014-05-22 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:25:00', '2nd at South Park', 64, 373, 'Customer', 87123),
	(294207, 419, '2014-05-22 09:19:00', 'South Van Ness at Market', 66, '2014-05-22 09:26:00', '5th at Howard', 57, 571, 'Subscriber', 94117),
	(294208, 322, '2014-05-22 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:24:00', '5th at Howard', 57, 318, 'Subscriber', 94501),
	(294209, 390, '2014-05-22 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:25:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94596),
	(294211, 481, '2014-05-22 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 09:27:00', 'St James Park', 13, 146, 'Subscriber', 94108),
	(294213, 524, '2014-05-22 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94403),
	(294214, 409, '2014-05-22 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 09:27:00', 'Broadway St at Battery St', 82, 572, 'Subscriber', 94501),
	(294215, 829, '2014-05-22 09:20:00', 'Spear at Folsom', 49, '2014-05-22 09:34:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94080),
	(294216, 201, '2014-05-22 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 09:24:00', 'Beale at Market', 56, 477, 'Subscriber', 94107),
	(294217, 568, '2014-05-22 09:21:00', '2nd at South Park', 64, '2014-05-22 09:30:00', 'Beale at Market', 56, 567, 'Subscriber', 94107),
	(294218, 772, '2014-05-22 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:34:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94040),
	(294219, 1867, '2014-05-22 09:21:00', '2nd at South Park', 64, '2014-05-22 09:53:00', '2nd at South Park', 64, 528, 'Customer', NULL),
	(294220, 419, '2014-05-22 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94040),
	(294221, 272, '2014-05-22 09:22:00', 'San Antonio Shopping Center', 31, '2014-05-22 09:26:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94040),
	(294223, 345, '2014-05-22 09:22:00', 'Market at 10th', 67, '2014-05-22 09:28:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94549),
	(294224, 1276, '2014-05-22 09:23:00', 'Washington at Kearney', 46, '2014-05-22 09:44:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94133),
	(294226, 465, '2014-05-22 09:24:00', 'Clay at Battery', 41, '2014-05-22 09:32:00', '2nd at South Park', 64, 535, 'Subscriber', 94903),
	(294227, 821, '2014-05-22 09:24:00', 'Market at 10th', 67, '2014-05-22 09:37:00', '2nd at South Park', 64, 594, 'Subscriber', 94102),
	(294228, 326, '2014-05-22 09:25:00', 'Spear at Folsom', 49, '2014-05-22 09:30:00', '2nd at South Park', 64, 336, 'Subscriber', 94105),
	(294229, 90, '2014-05-22 09:26:00', 'Beale at Market', 56, '2014-05-22 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94105),
	(294230, 299, '2014-05-22 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94109),
	(294231, 441, '2014-05-22 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 09:34:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94015),
	(294232, 419, '2014-05-22 09:26:00', 'Market at Sansome', 77, '2014-05-22 09:33:00', '2nd at South Park', 64, 406, 'Subscriber', 94501),
	(294233, 273, '2014-05-22 09:27:00', 'Beale at Market', 56, '2014-05-22 09:31:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94610),
	(294234, 371, '2014-05-22 09:27:00', '2nd at Folsom', 62, '2014-05-22 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(294235, 236, '2014-05-22 09:28:00', 'Ryland Park', 84, '2014-05-22 09:32:00', 'Japantown', 9, 109, 'Subscriber', 95110),
	(294236, 504, '2014-05-22 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:37:00', 'Market at Sansome', 77, 592, 'Subscriber', 95051),
	(294238, 489, '2014-05-22 09:29:00', 'Spear at Folsom', 49, '2014-05-22 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94501),
	(294242, 306, '2014-05-22 09:29:00', '5th at Howard', 57, '2014-05-22 09:34:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94103),
	(294243, 1515, '2014-05-22 09:29:00', 'California Ave Caltrain Station', 36, '2014-05-22 09:55:00', 'Rengstorff Avenue / California Street', 33, 13, 'Customer', 94707),
	(294245, 416, '2014-05-22 09:30:00', '2nd at Townsend', 61, '2014-05-22 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94404),
	(294246, 575, '2014-05-22 09:30:00', 'Embarcadero at Sansome', 60, '2014-05-22 09:40:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94111),
	(294247, 458, '2014-05-22 09:31:00', '2nd at Townsend', 61, '2014-05-22 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94107),
	(294248, 494, '2014-05-22 09:31:00', 'Steuart at Market', 74, '2014-05-22 09:39:00', '2nd at Townsend', 61, 384, 'Subscriber', 94612),
	(294251, 488, '2014-05-22 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 09:40:00', 'Clay at Battery', 41, 365, 'Subscriber', 94103),
	(294257, 259, '2014-05-22 09:36:00', 'San Antonio Caltrain Station', 29, '2014-05-22 09:40:00', 'San Antonio Shopping Center', 31, 670, 'Subscriber', 94103),
	(294260, 474, '2014-05-22 09:38:00', 'Market at Sansome', 77, '2014-05-22 09:46:00', '2nd at Townsend', 61, 332, 'Subscriber', 94945),
	(294261, 843, '2014-05-22 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 09:53:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(294262, 314, '2014-05-22 09:39:00', 'South Van Ness at Market', 66, '2014-05-22 09:44:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94404),
	(294263, 225, '2014-05-22 09:39:00', 'Townsend at 7th', 65, '2014-05-22 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94107),
	(294264, 385, '2014-05-22 09:40:00', 'Beale at Market', 56, '2014-05-22 09:47:00', 'Embarcadero at Vallejo', 48, 516, 'Subscriber', 94111),
	(294269, 4135, '2014-05-22 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 10:52:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94108),
	(294270, 311, '2014-05-22 09:44:00', 'Market at Sansome', 77, '2014-05-22 09:49:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94107),
	(294271, 317, '2014-05-22 09:45:00', 'Embarcadero at Bryant', 54, '2014-05-22 09:50:00', '2nd at Townsend', 61, 355, 'Subscriber', 94105),
	(294272, 262, '2014-05-22 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 09:49:00', 'Market at 10th', 67, 400, 'Subscriber', 94112),
	(294273, 327, '2014-05-22 09:46:00', 'Market at Sansome', 77, '2014-05-22 09:51:00', '2nd at South Park', 64, 521, 'Subscriber', 94702),
	(294276, 311, '2014-05-22 09:46:00', 'Market at Sansome', 77, '2014-05-22 09:51:00', '2nd at South Park', 64, 468, 'Subscriber', 94708),
	(294277, 797, '2014-05-22 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 10:00:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94102),
	(294280, 920, '2014-05-22 09:47:00', 'Palo Alto Caltrain Station', 34, '2014-05-22 10:03:00', 'Park at Olive', 38, 662, 'Customer', 94112),
	(294281, 476, '2014-05-22 09:47:00', 'Embarcadero at Sansome', 60, '2014-05-22 09:55:00', 'Beale at Market', 56, 479, 'Subscriber', 94111),
	(294282, 206, '2014-05-22 09:48:00', 'Beale at Market', 56, '2014-05-22 09:51:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94606),
	(294284, 680, '2014-05-22 09:48:00', 'Steuart at Market', 74, '2014-05-22 09:59:00', '2nd at Townsend', 61, 553, 'Subscriber', 94605),
	(294285, 430, '2014-05-22 09:48:00', '2nd at South Park', 64, '2014-05-22 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94107),
	(294288, 408, '2014-05-22 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94066),
	(294289, 460, '2014-05-22 09:49:00', 'Golden Gate at Polk', 59, '2014-05-22 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94102),
	(294290, 499, '2014-05-22 09:49:00', 'Powell Street BART (bis)', 39, '2014-05-22 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94107),
	(294291, 86, '2014-05-22 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 95129),
	(294295, 303, '2014-05-22 09:50:00', '2nd at Townsend', 61, '2014-05-22 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94105),
	(294297, 712, '2014-05-22 09:51:00', '2nd at Folsom', 62, '2014-05-22 10:03:00', 'Market at 10th', 67, 425, 'Customer', 94107),
	(294299, 498, '2014-05-22 09:51:00', 'Townsend at 7th', 65, '2014-05-22 10:00:00', '2nd at Folsom', 62, 574, 'Subscriber', 94107),
	(294300, 585, '2014-05-22 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 10:02:00', 'Market at 10th', 67, 494, 'Subscriber', 94107),
	(294301, 990, '2014-05-22 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 10:09:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94002),
	(294303, 675, '2014-05-22 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 10:00:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94041),
	(294304, 656, '2014-05-22 09:54:00', 'South Van Ness at Market', 66, '2014-05-22 10:05:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94103),
	(294305, 25944, '2014-05-22 09:55:00', 'Commercial at Montgomery', 45, '2014-05-22 17:07:00', 'Market at 4th', 76, 495, 'Customer', 5160011),
	(294309, 25838, '2014-05-22 09:57:00', 'Commercial at Montgomery', 45, '2014-05-22 17:07:00', 'Market at 4th', 76, 503, 'Customer', 1179),
	(294311, 97, '2014-05-22 09:58:00', 'Beale at Market', 56, '2014-05-22 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94132),
	(294312, 493, '2014-05-22 09:58:00', '2nd at South Park', 64, '2014-05-22 10:06:00', 'Post at Kearney', 47, 370, 'Subscriber', 94610),
	(294315, 1353, '2014-05-22 09:58:00', 'Redwood City Caltrain Station', 22, '2014-05-22 10:20:00', 'Palo Alto Caltrain Station', 34, 674, 'Subscriber', 94110),
	(294316, 619, '2014-05-22 09:59:00', 'Market at 10th', 67, '2014-05-22 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Customer', 94010),
	(294319, 306, '2014-05-22 10:00:00', 'Post at Kearney', 47, '2014-05-22 10:05:00', 'Clay at Battery', 41, 438, 'Subscriber', 94111),
	(294321, 1096, '2014-05-22 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 10:21:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94102),
	(294323, 413, '2014-05-22 10:04:00', 'Spear at Folsom', 49, '2014-05-22 10:11:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94105),
	(294325, 717, '2014-05-22 10:05:00', 'Townsend at 7th', 65, '2014-05-22 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94107),
	(294326, 474, '2014-05-22 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 10:14:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94025),
	(294327, 261, '2014-05-22 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 10:12:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94404),
	(294328, 449, '2014-05-22 10:09:00', 'Powell at Post (Union Square)', 71, '2014-05-22 10:16:00', 'Broadway St at Battery St', 82, 368, 'Subscriber', 94109),
	(294329, 603, '2014-05-22 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 94025),
	(294330, 649, '2014-05-22 10:09:00', 'Townsend at 7th', 65, '2014-05-22 10:20:00', 'Market at 4th', 76, 465, 'Subscriber', 94523),
	(294331, 341, '2014-05-22 10:11:00', 'Davis at Jackson', 42, '2014-05-22 10:16:00', 'Beale at Market', 56, 434, 'Subscriber', 94111),
	(294332, 706, '2014-05-22 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 10:23:00', 'Market at 10th', 67, 360, 'Subscriber', 94304),
	(294333, 223, '2014-05-22 10:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 10:15:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94133),
	(294334, 11991, '2014-05-22 10:15:00', 'Powell Street BART (bis)', 39, '2014-05-22 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', NULL),
	(294335, 11858, '2014-05-22 10:17:00', 'Powell Street BART (bis)', 39, '2014-05-22 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 11790),
	(294336, 135, '2014-05-22 10:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 10:20:00', '5th at Howard', 57, 558, 'Subscriber', 94107),
	(294337, 271, '2014-05-22 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94122),
	(294338, 3970, '2014-05-22 10:18:00', 'Embarcadero at Bryant', 54, '2014-05-22 11:24:00', 'Embarcadero at Bryant', 54, 626, 'Customer', 94583),
	(294339, 231, '2014-05-22 10:20:00', 'Steuart at Market', 74, '2014-05-22 10:24:00', 'Embarcadero at Vallejo', 48, 876, 'Subscriber', 95130),
	(294340, 395, '2014-05-22 10:20:00', 'Embarcadero at Bryant', 54, '2014-05-22 10:27:00', '2nd at Townsend', 61, 419, 'Subscriber', 94105),
	(294341, 728, '2014-05-22 10:21:00', 'Palo Alto Caltrain Station', 34, '2014-05-22 10:33:00', 'Park at Olive', 38, 43, 'Subscriber', 94110),
	(294342, 1139, '2014-05-22 10:21:00', 'Embarcadero at Sansome', 60, '2014-05-22 10:40:00', 'Powell Street BART (bis)', 39, 353, 'Customer', 10036),
	(294343, 155, '2014-05-22 10:24:00', 'Beale at Market', 56, '2014-05-22 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94105),
	(294344, 1676, '2014-05-22 10:24:00', 'Commercial at Montgomery', 45, '2014-05-22 10:52:00', 'Market at 4th', 76, 623, 'Subscriber', 94104),
	(294345, 637, '2014-05-22 10:27:00', 'Embarcadero at Bryant', 54, '2014-05-22 10:38:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94105),
	(294351, 218, '2014-05-22 10:35:00', 'Mountain View Caltrain Station', 28, '2014-05-22 10:38:00', 'Evelyn Park and Ride', 30, 200, 'Subscriber', 94043),
	(294352, 819, '2014-05-22 10:40:00', 'Spear at Folsom', 49, '2014-05-22 10:53:00', 'Powell at Post (Union Square)', 71, 497, 'Subscriber', 94086),
	(294353, 225, '2014-05-22 10:40:00', 'Mountain View Caltrain Station', 28, '2014-05-22 10:44:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94114),
	(294357, 861, '2014-05-22 10:41:00', 'Powell Street BART (bis)', 39, '2014-05-22 10:55:00', 'South Van Ness at Market', 66, 353, 'Customer', 10036),
	(294362, 590, '2014-05-22 10:45:00', 'Embarcadero at Bryant', 54, '2014-05-22 10:55:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94111),
	(294363, 2404, '2014-05-22 10:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 11:25:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 85381),
	(294364, 2382, '2014-05-22 10:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 11:25:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 85381),
	(294366, 282, '2014-05-22 10:52:00', '2nd at Folsom', 62, '2014-05-22 10:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94121),
	(294367, 316, '2014-05-22 10:52:00', 'Spear at Folsom', 49, '2014-05-22 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94105),
	(294368, 167, '2014-05-22 10:54:00', '2nd at South Park', 64, '2014-05-22 10:57:00', '2nd at Folsom', 62, 437, 'Subscriber', 94501),
	(294373, 620, '2014-05-22 11:00:00', 'Market at 10th', 67, '2014-05-22 11:10:00', 'Beale at Market', 56, 330, 'Subscriber', 94403),
	(294374, 921, '2014-05-22 11:02:00', 'South Van Ness at Market', 66, '2014-05-22 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94102),
	(294375, 258, '2014-05-22 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 11:10:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94158),
	(294376, 552, '2014-05-22 11:08:00', 'Market at Sansome', 77, '2014-05-22 11:17:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94115),
	(294377, 184, '2014-05-22 11:08:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 11:11:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94107),
	(294378, 468, '2014-05-22 11:09:00', 'St James Park', 13, '2014-05-22 11:17:00', 'Paseo de San Antonio', 7, 131, 'Subscriber', 95035),
	(294379, 730, '2014-05-22 11:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 11:23:00', '2nd at Folsom', 62, 552, 'Subscriber', 94133),
	(294380, 192, '2014-05-22 11:13:00', 'San Antonio Shopping Center', 31, '2014-05-22 11:16:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94301),
	(294381, 237, '2014-05-22 11:14:00', 'Embarcadero at Vallejo', 48, '2014-05-22 11:18:00', 'Steuart at Market', 74, 401, 'Subscriber', 94602),
	(294382, 531, '2014-05-22 11:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Customer', 10036),
	(294383, 861, '2014-05-22 11:15:00', 'Spear at Folsom', 49, '2014-05-22 11:30:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94037),
	(294384, 491, '2014-05-22 11:16:00', 'South Van Ness at Market', 66, '2014-05-22 11:24:00', 'Market at 4th', 76, 353, 'Subscriber', 94117),
	(294385, 332, '2014-05-22 11:17:00', 'Market at Sansome', 77, '2014-05-22 11:23:00', 'Steuart at Market', 74, 385, 'Subscriber', 94105),
	(294386, 617, '2014-05-22 11:17:00', 'Clay at Battery', 41, '2014-05-22 11:28:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94111),
	(294387, 1233, '2014-05-22 11:19:00', 'Embarcadero at Sansome', 60, '2014-05-22 11:39:00', 'Market at 4th', 76, 331, 'Customer', NULL),
	(294389, 719, '2014-05-22 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 11:31:00', '2nd at Folsom', 62, 449, 'Subscriber', 94107),
	(294390, 872, '2014-05-22 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 11:34:00', 'Clay at Battery', 41, 451, 'Subscriber', 94158),
	(294391, 298, '2014-05-22 11:20:00', '2nd at South Park', 64, '2014-05-22 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94158),
	(294392, 504, '2014-05-22 11:24:00', 'Beale at Market', 56, '2014-05-22 11:32:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94553),
	(294393, 654, '2014-05-22 11:24:00', 'Golden Gate at Polk', 59, '2014-05-22 11:35:00', 'Market at Sansome', 77, 505, 'Subscriber', 94102),
	(294394, 549, '2014-05-22 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 11:34:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 10036),
	(294395, 266, '2014-05-22 11:25:00', '2nd at Townsend', 61, '2014-05-22 11:29:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94107),
	(294398, 253, '2014-05-22 11:26:00', 'Clay at Battery', 41, '2014-05-22 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94015),
	(294403, 95, '2014-05-22 11:29:00', 'Market at 4th', 76, '2014-05-22 11:30:00', 'Market at 4th', 76, 623, 'Subscriber', 94501),
	(294404, 272, '2014-05-22 11:32:00', '5th at Howard', 57, '2014-05-22 11:36:00', 'Market at Sansome', 77, 525, 'Subscriber', 94107),
	(294405, 220, '2014-05-22 11:33:00', 'San Jose City Hall', 10, '2014-05-22 11:37:00', 'San Salvador at 1st', 8, 699, 'Subscriber', 95113),
	(294406, 901, '2014-05-22 11:35:00', 'Commercial at Montgomery', 45, '2014-05-22 11:50:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94111),
	(294407, 808, '2014-05-22 11:35:00', 'Market at 10th', 67, '2014-05-22 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94103),
	(294409, 400, '2014-05-22 11:37:00', 'Market at 4th', 76, '2014-05-22 11:44:00', 'Clay at Battery', 41, 354, 'Subscriber', 94103),
	(294411, 739, '2014-05-22 11:40:00', 'Townsend at 7th', 65, '2014-05-22 11:52:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94549),
	(294412, 366, '2014-05-22 11:40:00', 'South Van Ness at Market', 66, '2014-05-22 11:46:00', 'Golden Gate at Polk', 59, 618, 'Subscriber', 94115),
	(294413, 358, '2014-05-22 11:40:00', 'South Van Ness at Market', 66, '2014-05-22 11:46:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94103),
	(294414, 2177, '2014-05-22 11:40:00', 'Davis at Jackson', 42, '2014-05-22 12:17:00', 'Market at Sansome', 77, 430, 'Customer', 73034),
	(294415, 562, '2014-05-22 11:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 11:51:00', 'Powell at Post (Union Square)', 71, 477, 'Subscriber', 94010),
	(294416, 463, '2014-05-22 11:42:00', 'Embarcadero at Vallejo', 48, '2014-05-22 11:50:00', 'Embarcadero at Bryant', 54, 876, 'Subscriber', 94105),
	(294417, 514, '2014-05-22 11:43:00', 'Steuart at Market', 74, '2014-05-22 11:51:00', '2nd at Townsend', 61, 397, 'Subscriber', 94110),
	(294418, 253, '2014-05-22 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 11:47:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94117),
	(294419, 3853, '2014-05-22 11:43:00', 'South Van Ness at Market', 66, '2014-05-22 12:47:00', 'South Van Ness at Market', 66, 562, 'Customer', 94505),
	(294420, 751, '2014-05-22 11:43:00', 'Powell at Post (Union Square)', 71, '2014-05-22 11:56:00', '2nd at South Park', 64, 608, 'Subscriber', 94109),
	(294421, 402, '2014-05-22 11:44:00', 'Spear at Folsom', 49, '2014-05-22 11:50:00', '5th at Howard', 57, 624, 'Subscriber', 94105),
	(294424, 253, '2014-05-22 11:44:00', '2nd at Folsom', 62, '2014-05-22 11:49:00', '2nd at Townsend', 61, 287, 'Customer', 2446),
	(294425, 910, '2014-05-22 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 12:02:00', 'Golden Gate at Polk', 59, 484, 'Subscriber', 94105),
	(294426, 374, '2014-05-22 11:47:00', 'Powell Street BART (bis)', 39, '2014-05-22 11:54:00', 'Post at Kearney', 47, 492, 'Subscriber', 94117),
	(294427, 542, '2014-05-22 11:49:00', 'Embarcadero at Sansome', 60, '2014-05-22 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 2108),
	(294428, 227, '2014-05-22 11:50:00', 'Market at Sansome', 77, '2014-05-22 11:54:00', '2nd at Folsom', 62, 435, 'Subscriber', 94930),
	(294429, 418, '2014-05-22 11:50:00', 'Howard at 2nd', 63, '2014-05-22 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94103),
	(294430, 1324, '2014-05-22 11:50:00', 'South Van Ness at Market', 66, '2014-05-22 12:12:00', 'Grant Avenue at Columbus Avenue', 73, 467, 'Subscriber', 94710),
	(294432, 438, '2014-05-22 11:51:00', 'Powell Street BART (bis)', 39, '2014-05-22 11:58:00', '2nd at Folsom', 62, 398, 'Subscriber', 94107),
	(294433, 442, '2014-05-22 11:52:00', '2nd at Townsend', 61, '2014-05-22 11:59:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94114),
	(294435, 389, '2014-05-22 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 11:56:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94610),
	(294436, 436, '2014-05-22 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 11:58:00', '5th at Howard', 57, 551, 'Subscriber', 94122),
	(294437, 323, '2014-05-22 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 11:56:00', 'Powell at Post (Union Square)', 71, 411, 'Subscriber', 94121),
	(294438, 324, '2014-05-22 11:55:00', 'Commercial at Montgomery', 45, '2014-05-22 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 364, 'Subscriber', 94122),
	(294439, 282, '2014-05-22 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 12:00:00', 'Powell at Post (Union Square)', 71, 317, 'Subscriber', 94941),
	(294440, 247, '2014-05-22 11:55:00', 'Clay at Battery', 41, '2014-05-22 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94103),
	(294441, 641, '2014-05-22 11:57:00', 'Powell at Post (Union Square)', 71, '2014-05-22 12:07:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94086),
	(294442, 201, '2014-05-22 11:58:00', 'Market at Sansome', 77, '2014-05-22 12:02:00', 'Steuart at Market', 74, 505, 'Subscriber', 94110),
	(294443, 1153, '2014-05-22 11:58:00', 'Embarcadero at Sansome', 60, '2014-05-22 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94109),
	(294444, 5996, '2014-05-22 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 97401),
	(294445, 170, '2014-05-22 11:59:00', '2nd at South Park', 64, '2014-05-22 12:02:00', '2nd at Folsom', 62, 468, 'Customer', 2446),
	(294446, 680, '2014-05-22 11:59:00', 'Embarcadero at Sansome', 60, '2014-05-22 12:11:00', 'Embarcadero at Bryant', 54, 592, 'Customer', 94133),
	(294447, 164, '2014-05-22 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 12:02:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94105),
	(294449, 201, '2014-05-22 12:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 12:04:00', 'Powell Street BART (bis)', 39, 270, 'Subscriber', 94102),
	(294452, 265, '2014-05-22 12:03:00', '2nd at Folsom', 62, '2014-05-22 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Customer', 21042),
	(294454, 214, '2014-05-22 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94102),
	(294455, 231, '2014-05-22 12:04:00', 'South Van Ness at Market', 66, '2014-05-22 12:08:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94102),
	(294456, 324, '2014-05-22 12:05:00', 'Market at 4th', 76, '2014-05-22 12:10:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94102),
	(294457, 506, '2014-05-22 12:06:00', 'Embarcadero at Folsom', 51, '2014-05-22 12:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Customer', 94903),
	(294458, 514, '2014-05-22 12:07:00', 'Embarcadero at Sansome', 60, '2014-05-22 12:15:00', 'Steuart at Market', 74, 382, 'Subscriber', 94066),
	(294459, 641, '2014-05-22 12:09:00', 'San Jose Government Center', 80, '2014-05-22 12:19:00', 'Ryland Park', 84, 98, 'Subscriber', 95112),
	(294460, 294, '2014-05-22 12:09:00', 'Spear at Folsom', 49, '2014-05-22 12:14:00', '2nd at South Park', 64, 555, 'Subscriber', 94025),
	(294461, 156, '2014-05-22 12:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 12:12:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94105),
	(294462, 332, '2014-05-22 12:11:00', 'South Van Ness at Market', 66, '2014-05-22 12:16:00', 'Powell Street BART (bis)', 39, 450, 'Subscriber', 94124),
	(294463, 1291, '2014-05-22 12:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 12:33:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94402),
	(294464, 980, '2014-05-22 12:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94087),
	(294466, 245, '2014-05-22 12:14:00', 'San Salvador at 1st', 8, '2014-05-22 12:18:00', 'MLK Library', 11, 57, 'Subscriber', 95113),
	(294467, 1244, '2014-05-22 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94130),
	(294468, 1309, '2014-05-22 12:14:00', 'San Francisco City Hall', 58, '2014-05-22 12:36:00', 'Market at 4th', 76, 387, 'Customer', 94061),
	(294469, 307, '2014-05-22 12:15:00', 'Howard at 2nd', 63, '2014-05-22 12:20:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94114),
	(294470, 1246, '2014-05-22 12:16:00', 'Embarcadero at Sansome', 60, '2014-05-22 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94025),
	(294471, 265, '2014-05-22 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 12:23:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94105),
	(294472, 1259, '2014-05-22 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 12:41:00', 'Market at 10th', 67, 380, 'Subscriber', 94109),
	(294473, 515, '2014-05-22 12:21:00', 'Embarcadero at Sansome', 60, '2014-05-22 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94115),
	(294474, 158, '2014-05-22 12:22:00', '2nd at Folsom', 62, '2014-05-22 12:24:00', '2nd at South Park', 64, 435, 'Subscriber', 94501),
	(294475, 352, '2014-05-22 12:22:00', 'South Van Ness at Market', 66, '2014-05-22 12:28:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94803),
	(294476, 518, '2014-05-22 12:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 12:31:00', 'Market at 4th', 76, 464, 'Subscriber', 94111),
	(294477, 457, '2014-05-22 12:23:00', 'Golden Gate at Polk', 59, '2014-05-22 12:30:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94115),
	(294478, 463, '2014-05-22 12:23:00', 'Golden Gate at Polk', 59, '2014-05-22 12:30:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94103),
	(294480, 382, '2014-05-22 12:25:00', 'Powell Street BART (bis)', 39, '2014-05-22 12:31:00', 'Market at 10th', 67, 270, 'Subscriber', 94102),
	(294481, 635, '2014-05-22 12:25:00', 'Embarcadero at Bryant', 54, '2014-05-22 12:36:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94105),
	(294483, 620, '2014-05-22 12:26:00', '2nd at Folsom', 62, '2014-05-22 12:36:00', 'Market at 4th', 76, 574, 'Subscriber', 94710),
	(294484, 1995, '2014-05-22 12:26:00', '2nd at Townsend', 61, '2014-05-22 12:59:00', '2nd at Townsend', 61, 287, 'Subscriber', 94539),
	(294485, 262, '2014-05-22 12:28:00', 'SJSU - San Salvador at 9th', 16, '2014-05-22 12:32:00', 'San Salvador at 1st', 8, 253, 'Subscriber', 95112),
	(294487, 379, '2014-05-22 12:29:00', 'Steuart at Market', 74, '2014-05-22 12:36:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94597),
	(294488, 554, '2014-05-22 12:30:00', 'Beale at Market', 56, '2014-05-22 12:40:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94111),
	(294490, 1122, '2014-05-22 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Customer', 97577),
	(294492, 1903, '2014-05-22 12:34:00', 'Embarcadero at Sansome', 60, '2014-05-22 13:05:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94402),
	(294493, 990, '2014-05-22 12:34:00', 'Golden Gate at Polk', 59, '2014-05-22 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94105),
	(294494, 423, '2014-05-22 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94087),
	(294495, 399, '2014-05-22 12:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 12:43:00', 'Powell at Post (Union Square)', 71, 633, 'Subscriber', 94109),
	(294496, 789, '2014-05-22 12:37:00', 'Howard at 2nd', 63, '2014-05-22 12:50:00', 'Civic Center BART (7th at Market)', 72, 559, 'Customer', 92103),
	(294497, 340, '2014-05-22 12:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 12:44:00', '2nd at Folsom', 62, 359, 'Subscriber', 94121),
	(294498, 202, '2014-05-22 12:39:00', '2nd at Townsend', 61, '2014-05-22 12:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94158),
	(294499, 351, '2014-05-22 12:37:00', 'Ryland Park', 84, '2014-05-22 12:43:00', 'San Jose City Hall', 10, 98, 'Subscriber', 95116),
	(294500, 1434, '2014-05-22 12:40:00', 'Commercial at Montgomery', 45, '2014-05-22 13:04:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Subscriber', 94105),
	(294501, 1857, '2014-05-22 12:41:00', 'Market at Sansome', 77, '2014-05-22 13:12:00', 'Market at Sansome', 77, 392, 'Subscriber', 94112),
	(294502, 282, '2014-05-22 12:41:00', 'Clay at Battery', 41, '2014-05-22 12:46:00', 'Post at Kearney', 47, 502, 'Subscriber', 94107),
	(294503, 740, '2014-05-22 12:43:00', '2nd at Folsom', 62, '2014-05-22 12:55:00', 'Beale at Market', 56, 449, 'Subscriber', 94044),
	(294504, 742, '2014-05-22 12:43:00', 'Embarcadero at Folsom', 51, '2014-05-22 12:55:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94118),
	(294505, 504, '2014-05-22 12:44:00', 'Washington at Kearney', 46, '2014-05-22 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Customer', 33139),
	(294506, 361, '2014-05-22 12:44:00', '2nd at South Park', 64, '2014-05-22 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94105),
	(294507, 1088, '2014-05-22 12:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 13:02:00', 'San Jose Government Center', 80, 145, 'Subscriber', 94043),
	(294508, 346, '2014-05-22 12:44:00', 'Beale at Market', 56, '2014-05-22 12:50:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94105),
	(294509, 531, '2014-05-22 12:44:00', 'Washington at Kearney', 46, '2014-05-22 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Customer', 33131),
	(294510, 423, '2014-05-22 12:45:00', 'Embarcadero at Folsom', 51, '2014-05-22 12:52:00', 'Clay at Battery', 41, 628, 'Subscriber', 94015),
	(294511, 10860, '2014-05-22 12:46:00', 'Washington at Kearney', 46, '2014-05-22 15:47:00', 'Post at Kearney', 47, 399, 'Customer', 7310),
	(294512, 421, '2014-05-22 12:47:00', 'Townsend at 7th', 65, '2014-05-22 12:54:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94596),
	(294513, 1002, '2014-05-22 12:48:00', '2nd at Folsom', 62, '2014-05-22 13:05:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94107),
	(294514, 624, '2014-05-22 12:48:00', 'Post at Kearney', 47, '2014-05-22 12:59:00', 'Market at 10th', 67, 409, 'Subscriber', 94024),
	(294515, 275, '2014-05-22 12:49:00', '2nd at Folsom', 62, '2014-05-22 12:54:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(294516, 610, '2014-05-22 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 13:00:00', 'Market at Sansome', 77, 432, 'Subscriber', 94301),
	(294517, 931, '2014-05-22 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 13:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Customer', 95116),
	(294518, 313, '2014-05-22 12:50:00', 'Market at Sansome', 77, '2014-05-22 12:55:00', 'Davis at Jackson', 42, 527, 'Subscriber', 94306),
	(294520, 707, '2014-05-22 12:51:00', '2nd at Folsom', 62, '2014-05-22 13:03:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94107),
	(294521, 1379, '2014-05-22 12:52:00', 'Embarcadero at Bryant', 54, '2014-05-22 13:15:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 76031),
	(294522, 1349, '2014-05-22 12:52:00', 'Embarcadero at Bryant', 54, '2014-05-22 13:14:00', 'Embarcadero at Vallejo', 48, 876, 'Customer', 76031),
	(294524, 1037, '2014-05-22 12:52:00', '2nd at Townsend', 61, '2014-05-22 13:09:00', 'Market at 4th', 76, 422, 'Customer', 94133),
	(294525, 523, '2014-05-22 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 13:01:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 47114),
	(294527, 492, '2014-05-22 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 13:01:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94130),
	(294528, 1742, '2014-05-22 12:54:00', 'Embarcadero at Bryant', 54, '2014-05-22 13:23:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 76031),
	(294529, 1394, '2014-05-22 12:54:00', 'Embarcadero at Bryant', 54, '2014-05-22 13:17:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', 76031),
	(294530, 453, '2014-05-22 12:55:00', 'Embarcadero at Bryant', 54, '2014-05-22 13:02:00', 'Embarcadero at Vallejo', 48, 330, 'Subscriber', 94105),
	(294531, 744, '2014-05-22 12:56:00', 'Market at 10th', 67, '2014-05-22 13:08:00', '2nd at Folsom', 62, 494, 'Customer', 94107),
	(294532, 1349, '2014-05-22 12:56:00', '2nd at Townsend', 61, '2014-05-22 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 92653),
	(294533, 1154, '2014-05-22 12:57:00', '2nd at Townsend', 61, '2014-05-22 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 92653),
	(294534, 342, '2014-05-22 12:57:00', '2nd at Townsend', 61, '2014-05-22 13:03:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94608),
	(294535, 911, '2014-05-22 12:58:00', 'Townsend at 7th', 65, '2014-05-22 13:13:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94037),
	(294536, 183, '2014-05-22 12:58:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 13:01:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94102),
	(294537, 1187, '2014-05-22 12:58:00', '2nd at Townsend', 61, '2014-05-22 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 92653),
	(294539, 1100, '2014-05-22 12:59:00', '2nd at Townsend', 61, '2014-05-22 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 92653),
	(294540, 312, '2014-05-22 12:59:00', 'Steuart at Market', 74, '2014-05-22 13:04:00', 'Market at Sansome', 77, 382, 'Subscriber', 94105),
	(294541, 483, '2014-05-22 12:59:00', 'Post at Kearney', 47, '2014-05-22 13:07:00', 'Powell Street BART (bis)', 39, 502, 'Subscriber', 94117),
	(294542, 782, '2014-05-22 13:01:00', 'Howard at 2nd', 63, '2014-05-22 13:14:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94549),
	(294543, 806, '2014-05-22 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 13:14:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94102),
	(294544, 458, '2014-05-22 13:01:00', 'Post at Kearney', 47, '2014-05-22 13:09:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 95131),
	(294545, 605, '2014-05-22 13:01:00', 'Steuart at Market', 74, '2014-05-22 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94112),
	(294546, 248, '2014-05-22 13:02:00', 'Townsend at 7th', 65, '2014-05-22 13:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94114),
	(294547, 971, '2014-05-22 13:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 13:18:00', 'Spear at Folsom', 49, 292, 'Customer', 92103),
	(294548, 803, '2014-05-22 13:03:00', 'Commercial at Montgomery', 45, '2014-05-22 13:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 95110),
	(294550, 790, '2014-05-22 13:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 13:18:00', 'Post at Kearney', 47, 390, 'Subscriber', 94105),
	(294551, 611, '2014-05-22 13:05:00', 'Embarcadero at Sansome', 60, '2014-05-22 13:16:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94402),
	(294552, 120, '2014-05-22 13:06:00', 'Franklin at Maple', 21, '2014-05-22 13:08:00', 'Redwood City Public Library', 24, 641, 'Subscriber', 94063),
	(294553, 314, '2014-05-22 13:07:00', 'Powell at Post (Union Square)', 71, '2014-05-22 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94941),
	(294554, 584, '2014-05-22 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 13:17:00', 'Market at 4th', 76, 878, 'Subscriber', 94103),
	(294558, 331, '2014-05-22 13:08:00', 'Steuart at Market', 74, '2014-05-22 13:13:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94103),
	(294560, 120, '2014-05-22 13:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 13:10:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94602),
	(294561, 511, '2014-05-22 13:09:00', '5th at Howard', 57, '2014-05-22 13:17:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(294562, 468, '2014-05-22 13:10:00', 'Steuart at Market', 74, '2014-05-22 13:18:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94110),
	(294563, 294, '2014-05-22 13:11:00', '2nd at Folsom', 62, '2014-05-22 13:16:00', 'Market at Sansome', 77, 629, 'Subscriber', 94930),
	(294564, 496, '2014-05-22 13:11:00', '2nd at Townsend', 61, '2014-05-22 13:19:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 94110),
	(294565, 316, '2014-05-22 13:12:00', 'Powell at Post (Union Square)', 71, '2014-05-22 13:17:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94109),
	(294566, 493, '2014-05-22 13:13:00', 'Powell Street BART (bis)', 39, '2014-05-22 13:21:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94803),
	(294567, 1424, '2014-05-22 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 13:37:00', 'Powell at Post (Union Square)', 71, 561, 'Customer', 2108),
	(294569, 287, '2014-05-22 13:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 13:20:00', 'Clay at Battery', 41, 364, 'Subscriber', 94122),
	(294570, 468, '2014-05-22 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 13:24:00', 'Market at 4th', 76, 484, 'Subscriber', 94110),
	(294571, 491, '2014-05-22 13:16:00', 'South Van Ness at Market', 66, '2014-05-22 13:24:00', 'Market at 4th', 76, 496, 'Subscriber', 94103),
	(294572, 242, '2014-05-22 13:17:00', 'Townsend at 7th', 65, '2014-05-22 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(294573, 711, '2014-05-22 13:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 13:30:00', 'Market at 10th', 67, 877, 'Subscriber', 94103),
	(294574, 2768, '2014-05-22 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 14:05:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 92653),
	(294575, 227, '2014-05-22 13:20:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 13:23:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94109),
	(294576, 404, '2014-05-22 13:20:00', 'Embarcadero at Sansome', 60, '2014-05-22 13:27:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94109),
	(294577, 2874, '2014-05-22 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 14:08:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 92653),
	(294578, 179, '2014-05-22 13:21:00', 'Embarcadero at Vallejo', 48, '2014-05-22 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94118),
	(294579, 2404, '2014-05-22 13:21:00', 'Embarcadero at Vallejo', 48, '2014-05-22 14:01:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 76031),
	(294580, 2400, '2014-05-22 13:21:00', 'Embarcadero at Vallejo', 48, '2014-05-22 14:01:00', 'Embarcadero at Sansome', 60, 341, 'Customer', 76031),
	(294581, 241, '2014-05-22 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 433, 'Subscriber', 94102),
	(294582, 2501, '2014-05-22 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 14:03:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 92653),
	(294583, 2774, '2014-05-22 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 14:08:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 92653),
	(294584, 554, '2014-05-22 13:23:00', 'Market at Sansome', 77, '2014-05-22 13:32:00', 'Clay at Battery', 41, 382, 'Customer', 32),
	(294585, 587, '2014-05-22 13:23:00', 'Powell Street BART (bis)', 39, '2014-05-22 13:33:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94110),
	(294586, 2200, '2014-05-22 13:24:00', 'Embarcadero at Vallejo', 48, '2014-05-22 14:01:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 76031),
	(294587, 2218, '2014-05-22 13:24:00', 'Embarcadero at Vallejo', 48, '2014-05-22 14:01:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 76031),
	(294588, 345, '2014-05-22 13:25:00', '2nd at South Park', 64, '2014-05-22 13:31:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 95126),
	(294589, 373, '2014-05-22 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 13:32:00', 'Powell Street BART (bis)', 39, 433, 'Subscriber', 94117),
	(294590, 846, '2014-05-22 13:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 13:42:00', 'Market at Sansome', 77, 633, 'Subscriber', 94102),
	(294591, 436, '2014-05-22 13:28:00', 'Ryland Park', 84, '2014-05-22 13:35:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95112),
	(294593, 681, '2014-05-22 13:29:00', 'Market at 4th', 76, '2014-05-22 13:41:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94523),
	(294594, 9852, '2014-05-22 13:30:00', 'Post at Kearney', 47, '2014-05-22 16:14:00', 'Post at Kearney', 47, 390, 'Customer', 3801),
	(294595, 1242, '2014-05-22 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 13:51:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94710),
	(294597, 940, '2014-05-22 13:32:00', 'Post at Kearney', 47, '2014-05-22 13:47:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(294598, 460, '2014-05-22 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 13:42:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94133),
	(294599, 341, '2014-05-22 13:34:00', 'Powell at Post (Union Square)', 71, '2014-05-22 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94121),
	(294600, 177, '2014-05-22 13:35:00', 'Embarcadero at Vallejo', 48, '2014-05-22 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94550),
	(294601, 570, '2014-05-22 13:36:00', 'Embarcadero at Folsom', 51, '2014-05-22 13:45:00', 'Market at 4th', 76, 332, 'Subscriber', 94122),
	(294602, 409, '2014-05-22 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 13:43:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94105),
	(294604, 673, '2014-05-22 13:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 13:50:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94111),
	(294605, 394, '2014-05-22 13:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 13:46:00', 'MLK Library', 11, 303, 'Subscriber', 94118),
	(294606, 397, '2014-05-22 13:40:00', '2nd at Townsend', 61, '2014-05-22 13:46:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94025),
	(294607, 373, '2014-05-22 13:40:00', 'Embarcadero at Sansome', 60, '2014-05-22 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94061),
	(294608, 370, '2014-05-22 13:43:00', 'Paseo de San Antonio', 7, '2014-05-22 13:49:00', 'SJSU - San Salvador at 9th', 16, 653, 'Subscriber', 95110),
	(294609, 288, '2014-05-22 13:44:00', 'Davis at Jackson', 42, '2014-05-22 13:49:00', 'Market at Sansome', 77, 527, 'Subscriber', 94306),
	(294610, 127, '2014-05-22 13:44:00', 'Howard at 2nd', 63, '2014-05-22 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94602),
	(294611, 486, '2014-05-22 13:47:00', 'Embarcadero at Folsom', 51, '2014-05-22 13:55:00', '5th at Howard', 57, 268, 'Subscriber', 94605),
	(294612, 633, '2014-05-22 13:47:00', 'Steuart at Market', 74, '2014-05-22 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94022),
	(294613, 209, '2014-05-22 13:49:00', 'Townsend at 7th', 65, '2014-05-22 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94403),
	(294614, 244, '2014-05-22 13:50:00', 'Commercial at Montgomery', 45, '2014-05-22 13:54:00', 'Post at Kearney', 47, 552, 'Subscriber', 94122),
	(294615, 1139, '2014-05-22 13:51:00', 'Market at 10th', 67, '2014-05-22 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', 1),
	(294616, 1149, '2014-05-22 13:51:00', 'Market at 10th', 67, '2014-05-22 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 1),
	(294617, 419, '2014-05-22 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 13:59:00', 'Spear at Folsom', 49, 578, 'Customer', 94903),
	(294618, 287, '2014-05-22 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 13:58:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94550),
	(294619, 154, '2014-05-22 13:57:00', 'Santa Clara at Almaden', 4, '2014-05-22 14:00:00', 'Arena Green / SAP Center', 14, 245, 'Subscriber', 95113),
	(294620, 530, '2014-05-22 13:58:00', 'San Jose Civic Center', 3, '2014-05-22 14:06:00', 'San Jose Civic Center', 3, 122, 'Customer', 95113),
	(294621, 297, '2014-05-22 13:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 14:03:00', '2nd at South Park', 64, 271, 'Subscriber', 94608),
	(294622, 214, '2014-05-22 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 14:03:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94403),
	(294623, 783, '2014-05-22 14:01:00', 'Commercial at Montgomery', 45, '2014-05-22 14:14:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94107),
	(294624, 391, '2014-05-22 14:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 14:07:00', '2nd at Townsend', 61, 548, 'Subscriber', 94109),
	(294625, 339, '2014-05-22 14:02:00', 'Broadway St at Battery St', 82, '2014-05-22 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94114),
	(294627, 903, '2014-05-22 14:05:00', 'Embarcadero at Sansome', 60, '2014-05-22 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 92653),
	(294628, 1041, '2014-05-22 14:05:00', 'Steuart at Market', 74, '2014-05-22 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94086),
	(294629, 698, '2014-05-22 14:07:00', 'Embarcadero at Sansome', 60, '2014-05-22 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 92653),
	(294630, 428, '2014-05-22 14:08:00', 'Market at Sansome', 77, '2014-05-22 14:15:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94920),
	(294631, 634, '2014-05-22 14:09:00', 'Embarcadero at Sansome', 60, '2014-05-22 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 92653),
	(294632, 589, '2014-05-22 14:09:00', 'Embarcadero at Sansome', 60, '2014-05-22 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 92653),
	(294633, 187, '2014-05-22 14:12:00', 'Townsend at 7th', 65, '2014-05-22 14:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94117),
	(294634, 538, '2014-05-22 14:14:00', 'Powell at Post (Union Square)', 71, '2014-05-22 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94010),
	(294635, 543, '2014-05-22 14:16:00', '5th at Howard', 57, '2014-05-22 14:25:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94605),
	(294636, 465, '2014-05-22 14:14:00', 'Evelyn Park and Ride', 30, '2014-05-22 14:22:00', 'Castro Street and El Camino Real', 32, 200, 'Subscriber', 94043),
	(294637, 265, '2014-05-22 14:17:00', 'Spear at Folsom', 49, '2014-05-22 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94105),
	(294638, 417, '2014-05-22 14:18:00', 'Market at 10th', 67, '2014-05-22 14:25:00', 'Post at Kearney', 47, 270, 'Subscriber', 94108),
	(294639, 186, '2014-05-22 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 14:22:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94118),
	(294640, 589, '2014-05-22 14:18:00', 'Embarcadero at Sansome', 60, '2014-05-22 14:28:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94708),
	(294641, 477, '2014-05-22 14:23:00', 'South Van Ness at Market', 66, '2014-05-22 14:31:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94110),
	(294642, 485, '2014-05-22 14:27:00', 'Powell Street BART (bis)', 39, '2014-05-22 14:35:00', 'Beale at Market', 56, 445, 'Subscriber', 94553),
	(294643, 558, '2014-05-22 14:29:00', 'Castro Street and El Camino Real', 32, '2014-05-22 14:38:00', 'Evelyn Park and Ride', 30, 200, 'Subscriber', 94043),
	(294644, 525, '2014-05-22 14:29:00', 'Powell at Post (Union Square)', 71, '2014-05-22 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94111),
	(294645, 603, '2014-05-22 14:30:00', '2nd at Townsend', 61, '2014-05-22 14:40:00', 'Clay at Battery', 41, 548, 'Subscriber', 94109),
	(294646, 548, '2014-05-22 14:31:00', 'Broadway St at Battery St', 82, '2014-05-22 14:40:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94109),
	(294647, 1046, '2014-05-22 14:31:00', '2nd at South Park', 64, '2014-05-22 14:48:00', 'South Van Ness at Market', 66, 379, 'Customer', 94602),
	(294648, 400, '2014-05-22 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 14:39:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 94127),
	(294649, 423, '2014-05-22 14:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 14:39:00', 'Washington at Kearney', 46, 589, 'Customer', 33131),
	(294650, 445, '2014-05-22 14:34:00', 'Steuart at Market', 74, '2014-05-22 14:41:00', 'Post at Kearney', 47, 498, 'Subscriber', 94402),
	(294651, 921, '2014-05-22 14:35:00', 'Market at Sansome', 77, '2014-05-22 14:50:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94102),
	(294652, 777, '2014-05-22 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 14:48:00', 'Grant Avenue at Columbus Avenue', 73, 317, 'Subscriber', 94107),
	(294653, 492, '2014-05-22 14:36:00', '2nd at South Park', 64, '2014-05-22 14:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94107),
	(294654, 5786, '2014-05-22 14:38:00', 'University and Emerson', 35, '2014-05-22 16:14:00', 'University and Emerson', 35, 295, 'Customer', 12309),
	(294655, 537, '2014-05-22 14:40:00', '5th at Howard', 57, '2014-05-22 14:49:00', '2nd at South Park', 64, 514, 'Subscriber', 94103),
	(294656, 399, '2014-05-22 14:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94949),
	(294657, 611, '2014-05-22 14:42:00', 'Powell at Post (Union Square)', 71, '2014-05-22 14:52:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94118),
	(294658, 492, '2014-05-22 14:42:00', 'Market at 4th', 76, '2014-05-22 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94110),
	(294663, 941, '2014-05-22 14:46:00', '2nd at South Park', 64, '2014-05-22 15:02:00', 'South Van Ness at Market', 66, 333, 'Customer', 94704),
	(294666, 361, '2014-05-22 14:49:00', 'Spear at Folsom', 49, '2014-05-22 14:55:00', '2nd at Folsom', 62, 343, 'Subscriber', 94105),
	(294667, 218, '2014-05-22 14:49:00', 'Commercial at Montgomery', 45, '2014-05-22 14:53:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94122),
	(294668, 251, '2014-05-22 14:49:00', 'Commercial at Montgomery', 45, '2014-05-22 14:54:00', 'Beale at Market', 56, 687, 'Subscriber', 94611),
	(294672, 569, '2014-05-22 14:55:00', 'San Jose City Hall', 10, '2014-05-22 15:05:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 94502),
	(294673, 260, '2014-05-22 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 14:59:00', 'Clay at Battery', 41, 366, 'Subscriber', 94965),
	(294674, 409, '2014-05-22 14:55:00', 'Market at Sansome', 77, '2014-05-22 15:02:00', '5th at Howard', 57, 472, 'Subscriber', 94111),
	(294678, 661, '2014-05-22 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 15:09:00', 'Steuart at Market', 74, 419, 'Subscriber', 94158),
	(294679, 319, '2014-05-22 14:59:00', 'Washington at Kearney', 46, '2014-05-22 15:04:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94708),
	(294682, 1110, '2014-05-22 15:00:00', 'Embarcadero at Sansome', 60, '2014-05-22 15:18:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94102),
	(294683, 620, '2014-05-22 15:00:00', '2nd at South Park', 64, '2014-05-22 15:10:00', 'Clay at Battery', 41, 435, 'Subscriber', 94062),
	(294696, 93, '2014-05-22 15:03:00', 'Embarcadero at Vallejo', 48, '2014-05-22 15:05:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94602),
	(294700, 455, '2014-05-22 15:06:00', 'Townsend at 7th', 65, '2014-05-22 15:13:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94549),
	(294701, 333, '2014-05-22 15:08:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 15:13:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94102),
	(294702, 684, '2014-05-22 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 15:22:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94107),
	(294703, 954, '2014-05-22 15:10:00', 'Embarcadero at Sansome', 60, '2014-05-22 15:26:00', 'Steuart at Market', 74, 425, 'Customer', 76031),
	(294704, 949, '2014-05-22 15:10:00', 'Embarcadero at Sansome', 60, '2014-05-22 15:26:00', 'Steuart at Market', 74, 273, 'Customer', 76031),
	(294705, 556, '2014-05-22 15:11:00', 'Embarcadero at Folsom', 51, '2014-05-22 15:20:00', '2nd at South Park', 64, 406, 'Subscriber', 95126),
	(294706, 891, '2014-05-22 15:11:00', 'Embarcadero at Sansome', 60, '2014-05-22 15:26:00', 'Steuart at Market', 74, 635, 'Customer', 76031),
	(294707, 918, '2014-05-22 15:11:00', 'Embarcadero at Sansome', 60, '2014-05-22 15:27:00', 'Steuart at Market', 74, 393, 'Customer', 76031),
	(294708, 114, '2014-05-22 15:13:00', 'Davis at Jackson', 42, '2014-05-22 15:15:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94602),
	(294710, 507, '2014-05-22 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 15:24:00', '2nd at South Park', 64, 493, 'Customer', 20904),
	(294711, 703, '2014-05-22 15:16:00', 'Washington at Kearney', 46, '2014-05-22 15:28:00', '5th at Howard', 57, 520, 'Customer', 10025),
	(294712, 288, '2014-05-22 15:17:00', 'Embarcadero at Bryant', 54, '2014-05-22 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94945),
	(294713, 332, '2014-05-22 15:17:00', '2nd at South Park', 64, '2014-05-22 15:23:00', 'Market at Sansome', 77, 525, 'Subscriber', 94107),
	(294714, 493, '2014-05-22 15:18:00', 'Embarcadero at Sansome', 60, '2014-05-22 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94133),
	(294715, 12416, '2014-05-22 15:19:00', 'Embarcadero at Bryant', 54, '2014-05-22 18:46:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 97068),
	(294716, 13743, '2014-05-22 15:20:00', 'Embarcadero at Bryant', 54, '2014-05-22 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Customer', 97068),
	(294718, 460, '2014-05-22 15:21:00', 'Market at 4th', 76, '2014-05-22 15:28:00', 'Market at 10th', 67, 332, 'Subscriber', 94102),
	(294721, 134, '2014-05-22 15:21:00', 'Clay at Battery', 41, '2014-05-22 15:24:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94122),
	(294722, 610, '2014-05-22 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94002),
	(294723, 711, '2014-05-22 15:27:00', 'Townsend at 7th', 65, '2014-05-22 15:39:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94132),
	(294725, 518, '2014-05-22 15:28:00', 'Embarcadero at Sansome', 60, '2014-05-22 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94133),
	(294726, 360, '2014-05-22 15:28:00', 'Post at Kearney', 47, '2014-05-22 15:34:00', 'Clay at Battery', 41, 552, 'Subscriber', 94025),
	(294727, 460, '2014-05-22 15:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 15:36:00', 'Market at Sansome', 77, 317, 'Subscriber', 94708),
	(294728, 371, '2014-05-22 15:29:00', 'Davis at Jackson', 42, '2014-05-22 15:35:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 10036),
	(294729, 392, '2014-05-22 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 15:35:00', 'Washington at Kearney', 46, 518, 'Subscriber', 94301),
	(294731, 388, '2014-05-22 15:31:00', 'Market at Sansome', 77, '2014-05-22 15:37:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94133),
	(294732, 786, '2014-05-22 15:31:00', 'San Francisco City Hall', 58, '2014-05-22 15:44:00', 'Market at Sansome', 77, 320, 'Subscriber', 94107),
	(294734, 666, '2014-05-22 15:33:00', 'Embarcadero at Folsom', 51, '2014-05-22 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94403),
	(294735, 259, '2014-05-22 15:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 15:38:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94014),
	(294737, 345, '2014-05-22 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 15:41:00', 'Powell at Post (Union Square)', 71, 536, 'Customer', 10025),
	(294738, 300, '2014-05-22 15:37:00', 'Clay at Battery', 41, '2014-05-22 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 435, 'Subscriber', 94965),
	(294739, 855, '2014-05-22 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95032),
	(294740, 512, '2014-05-22 15:41:00', '5th at Howard', 57, '2014-05-22 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 95118),
	(294741, 479, '2014-05-22 15:42:00', 'Market at 10th', 67, '2014-05-22 15:50:00', 'Post at Kearney', 47, 409, 'Subscriber', 94024),
	(294742, 244, '2014-05-22 15:42:00', 'Powell at Post (Union Square)', 71, '2014-05-22 15:46:00', 'Market at Sansome', 77, 524, 'Subscriber', 94960),
	(294743, 213, '2014-05-22 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 15:46:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94103),
	(294744, 494, '2014-05-22 15:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 15:51:00', 'San Jose Civic Center', 3, 93, 'Customer', 98103),
	(294746, 185, '2014-05-22 15:44:00', 'Washington at Kearney', 46, '2014-05-22 15:47:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94301),
	(294747, 598, '2014-05-22 15:44:00', 'Market at Sansome', 77, '2014-05-22 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95124),
	(294748, 790, '2014-05-22 15:44:00', 'South Van Ness at Market', 66, '2014-05-22 15:57:00', '2nd at South Park', 64, 333, 'Customer', 94704),
	(294749, 924, '2014-05-22 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94030),
	(294750, 273, '2014-05-22 15:46:00', 'Market at Sansome', 77, '2014-05-22 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94602),
	(294751, 648, '2014-05-22 15:47:00', 'Powell at Post (Union Square)', 71, '2014-05-22 15:57:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94109),
	(294753, 1637, '2014-05-22 15:49:00', 'Steuart at Market', 74, '2014-05-22 16:16:00', 'Embarcadero at Bryant', 54, 273, 'Customer', 76031),
	(294754, 1633, '2014-05-22 15:49:00', 'Steuart at Market', 74, '2014-05-22 16:16:00', 'Embarcadero at Bryant', 54, 635, 'Customer', 76031),
	(294755, 284, '2014-05-22 15:49:00', 'Washington at Kearney', 46, '2014-05-22 15:54:00', 'Beale at Market', 56, 531, 'Subscriber', 94133),
	(294756, 8991, '2014-05-22 15:50:00', 'Steuart at Market', 74, '2014-05-22 18:19:00', 'Embarcadero at Bryant', 54, 393, 'Customer', 76031),
	(294757, 1582, '2014-05-22 15:50:00', 'Steuart at Market', 74, '2014-05-22 16:16:00', 'Embarcadero at Bryant', 54, 425, 'Customer', 76031),
	(294758, 573, '2014-05-22 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94403),
	(294759, 765, '2014-05-22 15:53:00', '2nd at Townsend', 61, '2014-05-22 16:06:00', 'Market at 4th', 76, 325, 'Subscriber', 94539),
	(294760, 655, '2014-05-22 15:54:00', 'Beale at Market', 56, '2014-05-22 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95050),
	(294762, 356, '2014-05-22 15:54:00', '2nd at Townsend', 61, '2014-05-22 16:00:00', 'Spear at Folsom', 49, 440, 'Subscriber', 94501),
	(294763, 783, '2014-05-22 15:54:00', 'Beale at Market', 56, '2014-05-22 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94066),
	(294764, 414, '2014-05-22 15:54:00', 'South Van Ness at Market', 66, '2014-05-22 16:01:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94102),
	(294765, 553, '2014-05-22 15:54:00', 'Powell Street BART (bis)', 39, '2014-05-22 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94102),
	(294766, 705, '2014-05-22 15:55:00', 'Beale at Market', 56, '2014-05-22 16:07:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(294767, 305, '2014-05-22 15:57:00', 'Howard at 2nd', 63, '2014-05-22 16:02:00', 'Market at 4th', 76, 275, 'Subscriber', 94941),
	(294768, 325, '2014-05-22 15:57:00', 'Castro Street and El Camino Real', 32, '2014-05-22 16:03:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94040),
	(294769, 492, '2014-05-22 15:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 16:06:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94133),
	(294770, 347, '2014-05-22 16:00:00', 'Market at Sansome', 77, '2014-05-22 16:06:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(294771, 532, '2014-05-22 16:01:00', 'Market at Sansome', 77, '2014-05-22 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94010),
	(294772, 352, '2014-05-22 16:01:00', 'Broadway St at Battery St', 82, '2014-05-22 16:06:00', 'Beale at Market', 56, 457, 'Subscriber', 94550),
	(294773, 645, '2014-05-22 16:01:00', 'Embarcadero at Folsom', 51, '2014-05-22 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 95014),
	(294774, 853, '2014-05-22 16:01:00', 'Beale at Market', 56, '2014-05-22 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95037),
	(294775, 656, '2014-05-22 16:01:00', 'Market at 10th', 67, '2014-05-22 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95112),
	(294776, 479, '2014-05-22 16:02:00', 'Market at 4th', 76, '2014-05-22 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94952),
	(294777, 600, '2014-05-22 16:03:00', 'Embarcadero at Folsom', 51, '2014-05-22 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94070),
	(294778, 1646, '2014-05-22 16:03:00', 'Embarcadero at Sansome', 60, '2014-05-22 16:31:00', '5th at Howard', 57, 545, 'Customer', 32),
	(294779, 1358, '2014-05-22 16:04:00', 'Embarcadero at Sansome', 60, '2014-05-22 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Customer', 94062),
	(294782, 943, '2014-05-22 16:05:00', 'Market at 4th', 76, '2014-05-22 16:20:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94111),
	(294783, 1147, '2014-05-22 16:06:00', 'Embarcadero at Vallejo', 48, '2014-05-22 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95060),
	(294784, 190, '2014-05-22 16:07:00', 'Townsend at 7th', 65, '2014-05-22 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94043),
	(294789, 282, '2014-05-22 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Subscriber', 94941),
	(294790, 489, '2014-05-22 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 16:16:00', '2nd at Townsend', 61, 610, 'Subscriber', 94062),
	(294791, 629, '2014-05-22 16:08:00', 'Spear at Folsom', 49, '2014-05-22 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94086),
	(294792, 691, '2014-05-22 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94086),
	(294794, 791, '2014-05-22 16:11:00', 'Market at Sansome', 77, '2014-05-22 16:24:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94109),
	(294796, 444, '2014-05-22 16:12:00', 'Market at Sansome', 77, '2014-05-22 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94534),
	(294800, 500, '2014-05-22 16:14:00', 'Embarcadero at Folsom', 51, '2014-05-22 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95127),
	(294802, 555, '2014-05-22 16:15:00', 'Embarcadero at Sansome', 60, '2014-05-22 16:24:00', 'Beale at Market', 56, 597, 'Subscriber', 94131),
	(294805, 335, '2014-05-22 16:16:00', 'Powell Street BART (bis)', 39, '2014-05-22 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 95129),
	(294806, 283, '2014-05-22 16:17:00', 'Adobe on Almaden', 5, '2014-05-22 16:22:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95037),
	(294807, 650, '2014-05-22 16:17:00', 'Market at Sansome', 77, '2014-05-22 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94158),
	(294809, 564, '2014-05-22 16:19:00', 'Howard at 2nd', 63, '2014-05-22 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94590),
	(294811, 372, '2014-05-22 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94105),
	(294812, 456, '2014-05-22 16:20:00', '2nd at South Park', 64, '2014-05-22 16:27:00', 'Steuart at Market', 74, 271, 'Subscriber', 94110),
	(294813, 465, '2014-05-22 16:20:00', 'Spear at Folsom', 49, '2014-05-22 16:28:00', '2nd at Townsend', 61, 347, 'Subscriber', 94105),
	(294814, 252, '2014-05-22 16:21:00', '2nd at Folsom', 62, '2014-05-22 16:25:00', 'Market at Sansome', 77, 375, 'Subscriber', 94107),
	(294815, 370, '2014-05-22 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 16:29:00', 'Davis at Jackson', 42, 633, 'Subscriber', 94107),
	(294816, 734, '2014-05-22 16:23:00', 'South Van Ness at Market', 66, '2014-05-22 16:35:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94115),
	(294817, 545, '2014-05-22 16:23:00', 'San Pedro Square', 6, '2014-05-22 16:32:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95113),
	(294818, 437, '2014-05-22 16:23:00', 'Market at Sansome', 77, '2014-05-22 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94112),
	(294819, 664, '2014-05-22 16:23:00', '2nd at Townsend', 61, '2014-05-22 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94607),
	(294820, 1146, '2014-05-22 16:23:00', 'Commercial at Montgomery', 45, '2014-05-22 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94041),
	(294821, 220, '2014-05-22 16:24:00', 'Commercial at Montgomery', 45, '2014-05-22 16:28:00', 'Beale at Market', 56, 505, 'Subscriber', 94606),
	(294822, 884, '2014-05-22 16:25:00', 'Market at 4th', 76, '2014-05-22 16:40:00', 'Townsend at 7th', 65, 484, 'Customer', 94115),
	(294823, 915, '2014-05-22 16:27:00', 'Clay at Battery', 41, '2014-05-22 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94025),
	(294824, 216, '2014-05-22 16:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 16:33:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94107),
	(294825, 255, '2014-05-22 16:30:00', 'Santa Clara at Almaden', 4, '2014-05-22 16:34:00', 'San Jose Diridon Caltrain Station', 2, 133, 'Subscriber', 95020),
	(294826, 507, '2014-05-22 16:30:00', 'Embarcadero at Vallejo', 48, '2014-05-22 16:38:00', 'Howard at 2nd', 63, 330, 'Subscriber', 95110),
	(294827, 454, '2014-05-22 16:31:00', 'Howard at 2nd', 63, '2014-05-22 16:39:00', 'Powell at Post (Union Square)', 71, 607, 'Subscriber', 94611),
	(294828, 710, '2014-05-22 16:31:00', 'Market at Sansome', 77, '2014-05-22 16:43:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94110),
	(294829, 703, '2014-05-22 16:32:00', 'Embarcadero at Folsom', 51, '2014-05-22 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94040),
	(294830, 311, '2014-05-22 16:32:00', 'San Jose Civic Center', 3, '2014-05-22 16:37:00', 'SJSU 4th at San Carlos', 12, 258, 'Customer', 98103),
	(294831, 367, '2014-05-22 16:33:00', 'Post at Kearney', 47, '2014-05-22 16:39:00', '5th at Howard', 57, 349, 'Subscriber', 94124),
	(294832, 347, '2014-05-22 16:33:00', 'Clay at Battery', 41, '2014-05-22 16:39:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94133),
	(294833, 721, '2014-05-22 16:34:00', 'South Van Ness at Market', 66, '2014-05-22 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94061),
	(294834, 605, '2014-05-22 16:35:00', 'Steuart at Market', 74, '2014-05-22 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94403),
	(294835, 640, '2014-05-22 16:35:00', 'Embarcadero at Folsom', 51, '2014-05-22 16:45:00', '5th at Howard', 57, 455, 'Subscriber', 94103),
	(294836, 410, '2014-05-22 16:36:00', '2nd at Townsend', 61, '2014-05-22 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94606),
	(294837, 520, '2014-05-22 16:36:00', 'Embarcadero at Sansome', 60, '2014-05-22 16:45:00', 'Steuart at Market', 74, 434, 'Subscriber', 94117),
	(294838, 861, '2014-05-22 16:37:00', 'Howard at 2nd', 63, '2014-05-22 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 95131),
	(294839, 846, '2014-05-22 16:37:00', 'Spear at Folsom', 49, '2014-05-22 16:51:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94103),
	(294840, 562, '2014-05-22 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94025),
	(294841, 426, '2014-05-22 16:39:00', 'Commercial at Montgomery', 45, '2014-05-22 16:46:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94010),
	(294842, 631, '2014-05-22 16:39:00', 'Steuart at Market', 74, '2014-05-22 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94024),
	(294843, 348, '2014-05-22 16:39:00', '2nd at South Park', 64, '2014-05-22 16:45:00', 'Market at Sansome', 77, 528, 'Subscriber', 94107),
	(294844, 545, '2014-05-22 16:40:00', 'Market at Sansome', 77, '2014-05-22 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94040),
	(294845, 280, '2014-05-22 16:42:00', 'Santa Clara at Almaden', 4, '2014-05-22 16:46:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94403),
	(294846, 632, '2014-05-22 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94061),
	(294847, 440, '2014-05-22 16:43:00', 'Market at 4th', 76, '2014-05-22 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94403),
	(294849, 853, '2014-05-22 16:44:00', 'Clay at Battery', 41, '2014-05-22 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94062),
	(294850, 411, '2014-05-22 16:45:00', '5th at Howard', 57, '2014-05-22 16:51:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94117),
	(294851, 420, '2014-05-22 16:45:00', '2nd at Folsom', 62, '2014-05-22 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94107),
	(294852, 260, '2014-05-22 16:45:00', 'Mountain View City Hall', 27, '2014-05-22 16:50:00', 'Mountain View Caltrain Station', 28, 100, 'Subscriber', 94107),
	(294853, 331, '2014-05-22 16:46:00', 'San Pedro Square', 6, '2014-05-22 16:51:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 94002),
	(294854, 272, '2014-05-22 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-22 16:51:00', 'Steuart at Market', 74, 391, 'Subscriber', 94549),
	(294855, 79, '2014-05-22 16:47:00', 'Beale at Market', 56, '2014-05-22 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94602),
	(294856, 494, '2014-05-22 16:47:00', '2nd at Townsend', 61, '2014-05-22 16:55:00', 'Steuart at Market', 74, 525, 'Subscriber', 94549),
	(294857, 802, '2014-05-22 16:49:00', 'Embarcadero at Sansome', 60, '2014-05-22 17:02:00', 'Embarcadero at Folsom', 51, 310, 'Customer', NULL),
	(294858, 652, '2014-05-22 16:50:00', 'Embarcadero at Folsom', 51, '2014-05-22 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94087),
	(294860, 222, '2014-05-22 16:50:00', 'Beale at Market', 56, '2014-05-22 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94960),
	(294861, 729, '2014-05-22 16:51:00', 'Steuart at Market', 74, '2014-05-22 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94306),
	(294862, 395, '2014-05-22 16:51:00', 'Embarcadero at Sansome', 60, '2014-05-22 16:57:00', 'Steuart at Market', 74, 553, 'Subscriber', 94595),
	(294863, 238, '2014-05-22 16:51:00', 'Castro Street and El Camino Real', 32, '2014-05-22 16:55:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94122),
	(294864, 761, '2014-05-22 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:05:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94610),
	(294865, 494, '2014-05-22 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 17:01:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94107),
	(294866, 304, '2014-05-22 16:53:00', 'Mountain View Caltrain Station', 28, '2014-05-22 16:58:00', 'Evelyn Park and Ride', 30, 120, 'Subscriber', 95032),
	(294867, 549, '2014-05-22 16:54:00', 'Howard at 2nd', 63, '2014-05-22 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 95110),
	(294868, 312, '2014-05-22 16:56:00', 'Embarcadero at Vallejo', 48, '2014-05-22 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 94127),
	(294869, 1771, '2014-05-22 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 17:26:00', 'Market at 10th', 67, 569, 'Customer', 1983),
	(294870, 456, '2014-05-22 16:57:00', 'Market at 4th', 76, '2014-05-22 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94116),
	(294871, 818, '2014-05-22 16:57:00', 'Townsend at 7th', 65, '2014-05-22 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94590),
	(294872, 578, '2014-05-22 16:58:00', 'Townsend at 7th', 65, '2014-05-22 17:08:00', '2nd at Folsom', 62, 357, 'Subscriber', 94903),
	(294875, 729, '2014-05-22 16:59:00', 'Post at Kearney', 47, '2014-05-22 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94040),
	(294876, 653, '2014-05-22 16:59:00', 'Embarcadero at Folsom', 51, '2014-05-22 17:10:00', 'Post at Kearney', 47, 189, 'Subscriber', 94124),
	(294877, 220, '2014-05-22 16:59:00', 'South Van Ness at Market', 66, '2014-05-22 17:03:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94803),
	(294878, 350, '2014-05-22 17:00:00', '5th at Howard', 57, '2014-05-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94303),
	(294879, 685, '2014-05-22 17:00:00', 'Embarcadero at Bryant', 54, '2014-05-22 17:11:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94105),
	(294880, 754, '2014-05-22 17:00:00', 'Howard at 2nd', 63, '2014-05-22 17:12:00', 'Market at 10th', 67, 289, 'Subscriber', 94610),
	(294881, 1012, '2014-05-22 17:00:00', 'Clay at Battery', 41, '2014-05-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94087),
	(294882, 525, '2014-05-22 17:00:00', 'Embarcadero at Sansome', 60, '2014-05-22 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94015),
	(294883, 750, '2014-05-22 17:00:00', 'Market at 4th', 76, '2014-05-22 17:13:00', 'South Van Ness at Market', 66, 325, 'Subscriber', 94102),
	(294884, 567, '2014-05-22 17:01:00', '2nd at South Park', 64, '2014-05-22 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94102),
	(294885, 362, '2014-05-22 17:01:00', '2nd at Townsend', 61, '2014-05-22 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94534),
	(294886, 495, '2014-05-22 17:01:00', 'Beale at Market', 56, '2014-05-22 17:10:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94111),
	(294887, 266, '2014-05-22 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94086),
	(294888, 227, '2014-05-22 17:02:00', '2nd at South Park', 64, '2014-05-22 17:05:00', 'Market at Sansome', 77, 406, 'Subscriber', 94588),
	(294889, 2790, '2014-05-22 17:02:00', 'SJSU 4th at San Carlos', 12, '2014-05-22 17:48:00', 'MLK Library', 11, 247, 'Customer', 98103),
	(294891, 376, '2014-05-22 17:02:00', '5th at Howard', 57, '2014-05-22 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94403),
	(294894, 242, '2014-05-22 17:03:00', 'Commercial at Montgomery', 45, '2014-05-22 17:07:00', 'Beale at Market', 56, 556, 'Subscriber', 94122),
	(294895, 653, '2014-05-22 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 95608),
	(294898, 896, '2014-05-22 17:03:00', 'Commercial at Montgomery', 45, '2014-05-22 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94010),
	(294901, 1246, '2014-05-22 17:04:00', 'Market at 10th', 67, '2014-05-22 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94109),
	(294902, 592, '2014-05-22 17:04:00', 'Embarcadero at Folsom', 51, '2014-05-22 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94404),
	(294904, 701, '2014-05-22 17:05:00', 'San Francisco City Hall', 58, '2014-05-22 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Customer', 94061),
	(294906, 208, '2014-05-22 17:05:00', 'San Jose City Hall', 10, '2014-05-22 17:09:00', 'San Salvador at 1st', 8, 95, 'Subscriber', 95113),
	(294907, 254, '2014-05-22 17:06:00', 'Commercial at Montgomery', 45, '2014-05-22 17:10:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(294908, 499, '2014-05-22 17:06:00', 'Powell Street BART (bis)', 39, '2014-05-22 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94085),
	(294909, 691, '2014-05-22 17:06:00', 'Steuart at Market', 74, '2014-05-22 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94158),
	(294910, 362, '2014-05-22 17:06:00', 'Evelyn Park and Ride', 30, '2014-05-22 17:12:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 95126),
	(294911, 394, '2014-05-22 17:06:00', '2nd at Townsend', 61, '2014-05-22 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94901),
	(294912, 488, '2014-05-22 17:06:00', '2nd at Folsom', 62, '2014-05-22 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94404),
	(294913, 233, '2014-05-22 17:06:00', '2nd at Folsom', 62, '2014-05-22 17:10:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94105),
	(294914, 591, '2014-05-22 17:06:00', '2nd at Townsend', 61, '2014-05-22 17:16:00', 'Steuart at Market', 74, 268, 'Subscriber', 94605),
	(294915, 298, '2014-05-22 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 17:12:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94939),
	(294917, 581, '2014-05-22 17:07:00', 'Market at Sansome', 77, '2014-05-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94608),
	(294918, 444, '2014-05-22 17:08:00', 'Market at 4th', 76, '2014-05-22 17:15:00', 'Clay at Battery', 41, 609, 'Subscriber', 94941),
	(294919, 658, '2014-05-22 17:08:00', 'Market at Sansome', 77, '2014-05-22 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94117),
	(294922, 295, '2014-05-22 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94402),
	(294925, 411, '2014-05-22 17:09:00', 'San Francisco City Hall', 58, '2014-05-22 17:16:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94707),
	(294927, 361, '2014-05-22 17:09:00', '5th at Howard', 57, '2014-05-22 17:15:00', 'Steuart at Market', 74, 558, 'Subscriber', 94941),
	(294930, 270, '2014-05-22 17:10:00', '2nd at South Park', 64, '2014-05-22 17:15:00', 'Market at Sansome', 77, 608, 'Subscriber', 94709),
	(294932, 677, '2014-05-22 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:22:00', '2nd at Folsom', 62, 568, 'Subscriber', 94158),
	(294933, 785, '2014-05-22 17:11:00', 'Market at 10th', 67, '2014-05-22 17:24:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(294934, 553, '2014-05-22 17:11:00', 'Market at Sansome', 77, '2014-05-22 17:20:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94110),
	(294936, 371, '2014-05-22 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 17:18:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94111),
	(294940, 246, '2014-05-22 17:12:00', 'Broadway St at Battery St', 82, '2014-05-22 17:16:00', 'Steuart at Market', 74, 537, 'Subscriber', 94107),
	(294941, 634, '2014-05-22 17:12:00', 'Clay at Battery', 41, '2014-05-22 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94061),
	(294942, 327, '2014-05-22 17:12:00', 'Washington at Kearney', 46, '2014-05-22 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94920),
	(294943, 263, '2014-05-22 17:12:00', 'Market at Sansome', 77, '2014-05-22 17:17:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94607),
	(294944, 343, '2014-05-22 17:13:00', 'Clay at Battery', 41, '2014-05-22 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94111),
	(294945, 390, '2014-05-22 17:13:00', '2nd at Townsend', 61, '2014-05-22 17:19:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94002),
	(294946, 637, '2014-05-22 17:13:00', 'Townsend at 7th', 65, '2014-05-22 17:24:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94115),
	(294947, 776, '2014-05-22 17:13:00', '2nd at Townsend', 61, '2014-05-22 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94941),
	(294948, 479, '2014-05-22 17:13:00', 'Market at Sansome', 77, '2014-05-22 17:21:00', '2nd at Townsend', 61, 320, 'Subscriber', 94602),
	(294952, 889, '2014-05-22 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94591),
	(294956, 570, '2014-05-22 17:14:00', 'Embarcadero at Vallejo', 48, '2014-05-22 17:24:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94010),
	(294957, 592, '2014-05-22 17:15:00', 'Broadway St at Battery St', 82, '2014-05-22 17:24:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94105),
	(294959, 590, '2014-05-22 17:15:00', 'South Van Ness at Market', 66, '2014-05-22 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 95119),
	(294960, 542, '2014-05-22 17:14:00', 'Market at Sansome', 77, '2014-05-22 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95051),
	(294961, 772, '2014-05-22 17:15:00', 'Market at 4th', 76, '2014-05-22 17:28:00', 'Townsend at 7th', 65, 574, 'Customer', 94131),
	(294962, 645, '2014-05-22 17:15:00', '2nd at Townsend', 61, '2014-05-22 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94558),
	(294963, 417, '2014-05-22 17:16:00', 'Howard at 2nd', 63, '2014-05-22 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94062),
	(294964, 252, '2014-05-22 17:16:00', '2nd at Folsom', 62, '2014-05-22 17:21:00', 'Market at Sansome', 77, 359, 'Subscriber', 94518),
	(294965, 816, '2014-05-22 17:16:00', 'Embarcadero at Sansome', 60, '2014-05-22 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Customer', 94158),
	(294966, 573, '2014-05-22 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94611),
	(294967, 471, '2014-05-22 17:18:00', 'San Pedro Square', 6, '2014-05-22 17:26:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95377),
	(294968, 482, '2014-05-22 17:19:00', 'Howard at 2nd', 63, '2014-05-22 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94002),
	(294969, 616, '2014-05-22 17:20:00', 'Spear at Folsom', 49, '2014-05-22 17:30:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 94105),
	(294970, 389, '2014-05-22 17:20:00', 'Steuart at Market', 74, '2014-05-22 17:27:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94133),
	(294971, 315, '2014-05-22 17:21:00', 'Evelyn Park and Ride', 30, '2014-05-22 17:26:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94117),
	(294972, 605, '2014-05-22 17:21:00', 'Embarcadero at Folsom', 51, '2014-05-22 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94303),
	(294974, 914, '2014-05-22 17:23:00', 'San Francisco City Hall', 58, '2014-05-22 17:38:00', '2nd at Townsend', 61, 405, 'Subscriber', 94117),
	(294975, 207, '2014-05-22 17:23:00', 'Embarcadero at Folsom', 51, '2014-05-22 17:26:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94010),
	(294976, 208, '2014-05-22 17:23:00', 'Townsend at 7th', 65, '2014-05-22 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94523),
	(294977, 541, '2014-05-22 17:21:00', 'Ryland Park', 84, '2014-05-22 17:30:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95066),
	(294978, 180, '2014-05-22 17:25:00', 'Townsend at 7th', 65, '2014-05-22 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95136),
	(294980, 452, '2014-05-22 17:28:00', 'Market at 10th', 67, '2014-05-22 17:36:00', 'Market at 4th', 76, 421, 'Subscriber', 94103),
	(294981, 738, '2014-05-22 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:41:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94111),
	(294982, 781, '2014-05-22 17:29:00', 'Redwood City Caltrain Station', 22, '2014-05-22 17:42:00', 'Mezes Park', 83, 689, 'Subscriber', 94063),
	(294983, 326, '2014-05-22 17:30:00', 'Embarcadero at Sansome', 60, '2014-05-22 17:35:00', 'Steuart at Market', 74, 391, 'Subscriber', 94565),
	(294984, 595, '2014-05-22 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:41:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94501),
	(294985, 859, '2014-05-22 17:32:00', 'Townsend at 7th', 65, '2014-05-22 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94611),
	(294987, 1065, '2014-05-22 17:32:00', 'Commercial at Montgomery', 45, '2014-05-22 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94070),
	(294988, 1187, '2014-05-22 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94105),
	(294989, 426, '2014-05-22 17:33:00', 'Washington at Kearney', 46, '2014-05-22 17:40:00', 'Beale at Market', 56, 549, 'Subscriber', 94122),
	(294990, 1017, '2014-05-22 17:33:00', 'San Jose City Hall', 10, '2014-05-22 17:50:00', 'San Jose City Hall', 10, 711, 'Subscriber', 95066),
	(294993, 243, '2014-05-22 17:34:00', 'Castro Street and El Camino Real', 32, '2014-05-22 17:38:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94401),
	(294994, 708, '2014-05-22 17:34:00', '2nd at Townsend', 61, '2014-05-22 17:46:00', 'Beale at Market', 56, 459, 'Subscriber', 94709),
	(294996, 402, '2014-05-22 17:34:00', 'St James Park', 13, '2014-05-22 17:41:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 94108),
	(294997, 418, '2014-05-22 17:35:00', '2nd at Folsom', 62, '2014-05-22 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95126),
	(294998, 397, '2014-05-22 17:35:00', '2nd at South Park', 64, '2014-05-22 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94705),
	(295000, 273, '2014-05-22 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94930),
	(295001, 575, '2014-05-22 17:36:00', '5th at Howard', 57, '2014-05-22 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94925),
	(295002, 324, '2014-05-22 17:36:00', 'Post at Kearney', 47, '2014-05-22 17:42:00', '2nd at Folsom', 62, 388, 'Subscriber', 94608),
	(295003, 993, '2014-05-22 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 17:53:00', 'Japantown', 9, 133, 'Subscriber', 95112),
	(295004, 194, '2014-05-22 17:37:00', 'Embarcadero at Folsom', 51, '2014-05-22 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94105),
	(295005, 482, '2014-05-22 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 17:45:00', 'Paseo de San Antonio', 7, 698, 'Subscriber', 95113),
	(295006, 429, '2014-05-22 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 17:45:00', 'Commercial at Montgomery', 45, 435, 'Subscriber', 94133),
	(295007, 202, '2014-05-22 17:37:00', 'Townsend at 7th', 65, '2014-05-22 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94404),
	(295008, 553, '2014-05-22 17:38:00', 'Market at Sansome', 77, '2014-05-22 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94104),
	(295009, 850, '2014-05-22 17:38:00', '2nd at Townsend', 61, '2014-05-22 17:52:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94122),
	(295010, 612, '2014-05-22 17:38:00', 'San Jose Civic Center', 3, '2014-05-22 17:48:00', 'Ryland Park', 84, 128, 'Subscriber', 5112),
	(295011, 186, '2014-05-22 17:38:00', 'Arena Green / SAP Center', 14, '2014-05-22 17:41:00', 'Santa Clara at Almaden', 4, 245, 'Subscriber', 95113),
	(295012, 903, '2014-05-22 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:53:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94111),
	(295013, 746, '2014-05-22 17:39:00', 'Commercial at Montgomery', 45, '2014-05-22 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94087),
	(295014, 346, '2014-05-22 17:39:00', '5th at Howard', 57, '2014-05-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Customer', 94042),
	(295015, 347, '2014-05-22 17:40:00', 'Mountain View Caltrain Station', 28, '2014-05-22 17:46:00', 'Castro Street and El Camino Real', 32, 36, 'Subscriber', 94040),
	(295016, 678, '2014-05-22 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 17:52:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94109),
	(295017, 265, '2014-05-22 17:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 17:47:00', 'Clay at Battery', 41, 352, 'Subscriber', 94133),
	(295018, 257, '2014-05-22 17:42:00', 'Mountain View Caltrain Station', 28, '2014-05-22 17:47:00', 'Mountain View City Hall', 27, 200, 'Subscriber', 94024),
	(295019, 1170, '2014-05-22 17:42:00', 'Cowper at University', 37, '2014-05-22 18:02:00', 'Palo Alto Caltrain Station', 34, 110, 'Customer', 865555),
	(295020, 192, '2014-05-22 17:42:00', 'San Antonio Shopping Center', 31, '2014-05-22 17:46:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94133),
	(295021, 501, '2014-05-22 17:43:00', 'Market at 10th', 67, '2014-05-22 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94061),
	(295023, 415, '2014-05-22 17:43:00', 'Howard at 2nd', 63, '2014-05-22 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 95124),
	(295024, 304, '2014-05-22 17:43:00', '2nd at South Park', 64, '2014-05-22 17:48:00', 'Market at Sansome', 77, 519, 'Subscriber', 94702),
	(295025, 441, '2014-05-22 17:43:00', 'Embarcadero at Bryant', 54, '2014-05-22 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 95051),
	(295028, 725, '2014-05-22 17:44:00', 'Mountain View Caltrain Station', 28, '2014-05-22 17:56:00', 'Rengstorff Avenue / California Street', 33, 100, 'Subscriber', 94040),
	(295029, 374, '2014-05-22 17:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 17:50:00', 'Market at Sansome', 77, 412, 'Subscriber', 94111),
	(295030, 253, '2014-05-22 17:44:00', '2nd at South Park', 64, '2014-05-22 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95126),
	(295031, 377, '2014-05-22 17:44:00', '2nd at Folsom', 62, '2014-05-22 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94040),
	(295033, 286, '2014-05-22 17:44:00', 'Commercial at Montgomery', 45, '2014-05-22 17:49:00', 'Market at Sansome', 77, 687, 'Subscriber', 94703),
	(295037, 355, '2014-05-22 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94025),
	(295038, 399, '2014-05-22 17:45:00', 'Spear at Folsom', 49, '2014-05-22 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94303),
	(295039, 199, '2014-05-22 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 17:49:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94110),
	(295042, 621, '2014-05-22 17:46:00', 'Post at Kearney', 47, '2014-05-22 17:57:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94114),
	(295044, 790, '2014-05-22 17:47:00', 'Steuart at Market', 74, '2014-05-22 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94158),
	(295045, 652, '2014-05-22 17:47:00', 'Embarcadero at Sansome', 60, '2014-05-22 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94602),
	(295046, 492, '2014-05-22 17:47:00', 'San Antonio Caltrain Station', 29, '2014-05-22 17:55:00', 'Rengstorff Avenue / California Street', 33, 87, 'Subscriber', 94040),
	(295048, 563, '2014-05-22 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94901),
	(295049, 8711, '2014-05-22 17:47:00', 'South Van Ness at Market', 66, '2014-05-22 20:12:00', 'South Van Ness at Market', 66, 555, 'Customer', NULL),
	(295050, 8688, '2014-05-22 17:47:00', 'South Van Ness at Market', 66, '2014-05-22 20:12:00', 'South Van Ness at Market', 66, 527, 'Customer', NULL),
	(295051, 404, '2014-05-22 17:48:00', 'San Antonio Caltrain Station', 29, '2014-05-22 17:54:00', 'Rengstorff Avenue / California Street', 33, 254, 'Subscriber', 94040),
	(295053, 711, '2014-05-22 17:48:00', 'Spear at Folsom', 49, '2014-05-22 18:00:00', '5th at Howard', 57, 313, 'Subscriber', 94037),
	(295054, 827, '2014-05-22 17:49:00', 'Market at Sansome', 77, '2014-05-22 18:03:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 22206),
	(295055, 459, '2014-05-22 17:50:00', 'Post at Kearney', 47, '2014-05-22 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94112),
	(295057, 738, '2014-05-22 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94303),
	(295058, 202, '2014-05-22 17:50:00', 'Townsend at 7th', 65, '2014-05-22 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94065),
	(295060, 771, '2014-05-22 17:51:00', 'South Van Ness at Market', 66, '2014-05-22 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94402),
	(295061, 661, '2014-05-22 17:51:00', 'Market at Sansome', 77, '2014-05-22 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94404),
	(295062, 873, '2014-05-22 17:51:00', 'Steuart at Market', 74, '2014-05-22 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94158),
	(295064, 621, '2014-05-22 17:52:00', 'Market at Sansome', 77, '2014-05-22 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95014),
	(295065, 673, '2014-05-22 17:52:00', 'Beale at Market', 56, '2014-05-22 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94070),
	(295066, 691, '2014-05-22 17:52:00', 'Commercial at Montgomery', 45, '2014-05-22 18:04:00', 'Steuart at Market', 74, 271, 'Subscriber', 94109),
	(295070, 748, '2014-05-22 17:53:00', '5th at Howard', 57, '2014-05-22 18:05:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(295071, 519, '2014-05-22 17:54:00', 'Market at 10th', 67, '2014-05-22 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94041),
	(295072, 301, '2014-05-22 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 17:59:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94107),
	(295073, 327, '2014-05-22 17:54:00', '2nd at Townsend', 61, '2014-05-22 17:59:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94115),
	(295075, 541, '2014-05-22 17:54:00', 'Market at Sansome', 77, '2014-05-22 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94104),
	(295076, 606, '2014-05-22 17:54:00', '2nd at Townsend', 61, '2014-05-22 18:04:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94111),
	(295077, 659, '2014-05-22 17:54:00', 'Embarcadero at Vallejo', 48, '2014-05-22 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94404),
	(295078, 258, '2014-05-22 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94087),
	(295079, 282, '2014-05-22 17:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-22 17:59:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94122),
	(295081, 878, '2014-05-22 17:54:00', '2nd at South Park', 64, '2014-05-22 18:09:00', 'Market at Sansome', 77, 372, 'Customer', 94608),
	(295082, 337, '2014-05-22 17:55:00', '2nd at Folsom', 62, '2014-05-22 18:01:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94703),
	(295084, 332, '2014-05-22 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 18:02:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(295085, 757, '2014-05-22 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94030),
	(295086, 706, '2014-05-22 17:57:00', 'Steuart at Market', 74, '2014-05-22 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94040),
	(295087, 406, '2014-05-22 17:57:00', '2nd at Folsom', 62, '2014-05-22 18:04:00', 'Steuart at Market', 74, 388, 'Customer', 94901),
	(295088, 425, '2014-05-22 17:57:00', '2nd at Townsend', 61, '2014-05-22 18:05:00', 'Steuart at Market', 74, 279, 'Subscriber', 94588),
	(295089, 285, '2014-05-22 17:59:00', 'San Antonio Shopping Center', 31, '2014-05-22 18:03:00', 'San Antonio Caltrain Station', 29, 201, 'Subscriber', 94103),
	(295090, 389, '2014-05-22 17:59:00', '2nd at Folsom', 62, '2014-05-22 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94301),
	(295091, 350, '2014-05-22 17:59:00', 'Embarcadero at Sansome', 60, '2014-05-22 18:05:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94111),
	(295092, 261, '2014-05-22 17:59:00', 'Cowper at University', 37, '2014-05-22 18:03:00', 'Palo Alto Caltrain Station', 34, 230, 'Subscriber', 94107),
	(295094, 355, '2014-05-22 18:00:00', 'Market at 10th', 67, '2014-05-22 18:05:00', 'Market at 4th', 76, 360, 'Subscriber', 94920),
	(295095, 342, '2014-05-22 17:59:00', '2nd at Folsom', 62, '2014-05-22 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(295096, 251, '2014-05-22 18:00:00', '2nd at South Park', 64, '2014-05-22 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94602),
	(295098, 268, '2014-05-22 18:00:00', 'Embarcadero at Sansome', 60, '2014-05-22 18:05:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94133),
	(295100, 203, '2014-05-22 18:01:00', 'Steuart at Market', 74, '2014-05-22 18:04:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94105),
	(295101, 476, '2014-05-22 18:01:00', 'Townsend at 7th', 65, '2014-05-22 18:08:00', '5th at Howard', 57, 330, 'Customer', 28020),
	(295103, 576, '2014-05-22 18:02:00', '2nd at South Park', 64, '2014-05-22 18:11:00', 'Steuart at Market', 74, 618, 'Subscriber', 94945),
	(295104, 232, '2014-05-22 18:02:00', 'Townsend at 7th', 65, '2014-05-22 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94065),
	(295105, 522, '2014-05-22 18:02:00', '2nd at South Park', 64, '2014-05-22 18:11:00', 'Market at Sansome', 77, 594, 'Subscriber', 94610),
	(295108, 630, '2014-05-22 18:03:00', '2nd at Townsend', 61, '2014-05-22 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94960),
	(295111, 1221, '2014-05-22 18:04:00', 'Steuart at Market', 74, '2014-05-22 18:24:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94109),
	(295112, 1162, '2014-05-22 18:04:00', '2nd at Townsend', 61, '2014-05-22 18:24:00', '2nd at Townsend', 61, 535, 'Subscriber', 94611),
	(295113, 318, '2014-05-22 18:05:00', '2nd at South Park', 64, '2014-05-22 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94618),
	(295118, 462, '2014-05-22 18:06:00', 'Japantown', 9, '2014-05-22 18:14:00', 'Ryland Park', 84, 150, 'Subscriber', 95110),
	(295119, 376, '2014-05-22 18:06:00', 'Arena Green / SAP Center', 14, '2014-05-22 18:12:00', 'St James Park', 13, 112, 'Subscriber', 95112),
	(295122, 1069, '2014-05-22 18:07:00', 'Steuart at Market', 74, '2014-05-22 18:25:00', 'Townsend at 7th', 65, 271, 'Customer', NULL),
	(295123, 3803, '2014-05-22 18:06:00', 'Powell Street BART (bis)', 39, '2014-05-22 19:10:00', 'Powell Street BART (bis)', 39, 504, 'Customer', 27606),
	(295124, 367, '2014-05-22 18:07:00', 'Embarcadero at Bryant', 54, '2014-05-22 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94105),
	(295125, 288, '2014-05-22 18:07:00', 'Embarcadero at Vallejo', 48, '2014-05-22 18:12:00', 'Steuart at Market', 74, 636, 'Subscriber', 95130),
	(295126, 295, '2014-05-22 18:08:00', 'Spear at Folsom', 49, '2014-05-22 18:13:00', '2nd at Townsend', 61, 542, 'Subscriber', 94105),
	(295129, 699, '2014-05-22 18:10:00', 'Embarcadero at Bryant', 54, '2014-05-22 18:22:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94107),
	(295130, 466, '2014-05-22 18:11:00', 'Beale at Market', 56, '2014-05-22 18:19:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94107),
	(295131, 415, '2014-05-22 18:11:00', '2nd at Townsend', 61, '2014-05-22 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94904),
	(295134, 943, '2014-05-22 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 18:28:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94133),
	(295135, 5769, '2014-05-22 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 92780),
	(295136, 269, '2014-05-22 18:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 18:18:00', 'Santa Clara at Almaden', 4, 146, 'Subscriber', 95110),
	(295139, 353, '2014-05-22 18:14:00', 'Howard at 2nd', 63, '2014-05-22 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95112),
	(295140, 483, '2014-05-22 18:14:00', 'San Jose Civic Center', 3, '2014-05-22 18:22:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95051),
	(295143, 178, '2014-05-22 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 18:17:00', 'Beale at Market', 56, 603, 'Subscriber', 94132),
	(295144, 212, '2014-05-22 18:15:00', 'South Van Ness at Market', 66, '2014-05-22 18:19:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94107),
	(295146, 143, '2014-05-22 18:15:00', 'Embarcadero at Vallejo', 48, '2014-05-22 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94404),
	(295147, 423, '2014-05-22 18:16:00', 'Commercial at Montgomery', 45, '2014-05-22 18:23:00', 'Market at 4th', 76, 548, 'Subscriber', 94107),
	(295148, 217, '2014-05-22 18:12:00', 'Mountain View Caltrain Station', 28, '2014-05-22 18:16:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94041),
	(295149, 127, '2014-05-22 18:16:00', 'Beale at Market', 56, '2014-05-22 18:18:00', 'Steuart at Market', 74, 417, 'Subscriber', 94904),
	(295150, 895, '2014-05-22 18:12:00', 'Mountain View Caltrain Station', 28, '2014-05-22 18:27:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94040),
	(295151, 494, '2014-05-22 18:16:00', 'Powell Street BART (bis)', 39, '2014-05-22 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 433, 'Subscriber', 94602),
	(295152, 3721, '2014-05-22 18:16:00', 'Clay at Battery', 41, '2014-05-22 19:18:00', 'Clay at Battery', 41, 438, 'Customer', 10010),
	(295155, 798, '2014-05-22 18:18:00', 'Broadway St at Battery St', 82, '2014-05-22 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95130),
	(295157, 241, '2014-05-22 18:18:00', '2nd at Folsom', 62, '2014-05-22 18:22:00', 'Market at Sansome', 77, 437, 'Subscriber', 94501),
	(295158, 602, '2014-05-22 18:18:00', 'Market at 10th', 67, '2014-05-22 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94086),
	(295159, 391, '2014-05-22 18:18:00', 'Commercial at Montgomery', 45, '2014-05-22 18:25:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94109),
	(295160, 295, '2014-05-22 18:20:00', 'Santa Clara at Almaden', 4, '2014-05-22 18:25:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 94103),
	(295162, 844, '2014-05-22 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 18:34:00', 'Market at 10th', 67, 385, 'Subscriber', 94102),
	(295163, 102, '2014-05-22 18:21:00', '2nd at Folsom', 62, '2014-05-22 18:22:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94109),
	(295167, 483, '2014-05-22 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 18:29:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94105),
	(295168, 752, '2014-05-22 18:21:00', 'Market at Sansome', 77, '2014-05-22 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Customer', 94118),
	(295169, 294, '2014-05-22 18:21:00', '5th at Howard', 57, '2014-05-22 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94115),
	(295170, 1048, '2014-05-22 18:21:00', '2nd at Townsend', 61, '2014-05-22 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94107),
	(295171, 1002, '2014-05-22 18:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 18:38:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94301),
	(295172, 396, '2014-05-22 18:22:00', '2nd at Townsend', 61, '2014-05-22 18:29:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(295173, 400, '2014-05-22 18:22:00', 'Embarcadero at Bryant', 54, '2014-05-22 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94107),
	(295174, 455, '2014-05-22 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94158),
	(295175, 885, '2014-05-22 18:23:00', 'Beale at Market', 56, '2014-05-22 18:38:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(295178, 528, '2014-05-22 18:24:00', '2nd at Townsend', 61, '2014-05-22 18:33:00', 'Steuart at Market', 74, 535, 'Subscriber', 94611),
	(295179, 988, '2014-05-22 18:26:00', 'Clay at Battery', 41, '2014-05-22 18:42:00', '2nd at Townsend', 61, 431, 'Subscriber', 94107),
	(295180, 659, '2014-05-22 18:26:00', 'Powell Street BART (bis)', 39, '2014-05-22 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Subscriber', 94133),
	(295182, 601, '2014-05-22 18:27:00', 'Broadway St at Battery St', 82, '2014-05-22 18:37:00', 'Post at Kearney', 47, 432, 'Subscriber', 94103),
	(295183, 724, '2014-05-22 18:27:00', 'Market at 10th', 67, '2014-05-22 18:40:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94610),
	(295184, 758, '2014-05-22 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94577),
	(295185, 398, '2014-05-22 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 18:35:00', 'Embarcadero at Bryant', 54, 289, 'Subscriber', 94105),
	(295186, 609, '2014-05-22 18:28:00', 'Post at Kearney', 47, '2014-05-22 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94024),
	(295187, 151, '2014-05-22 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 18:31:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(295188, 770, '2014-05-22 18:29:00', 'Powell Street BART (bis)', 39, '2014-05-22 18:42:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(295189, 481, '2014-05-22 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 18:37:00', '2nd at South Park', 64, 383, 'Subscriber', 94105),
	(295190, 714, '2014-05-22 18:30:00', 'Embarcadero at Folsom', 51, '2014-05-22 18:41:00', '2nd at Townsend', 61, 310, 'Customer', NULL),
	(295191, 531, '2014-05-22 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 18:40:00', '5th at Howard', 57, 545, 'Subscriber', 94086),
	(295192, 795, '2014-05-22 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 18:44:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94117),
	(295194, 582, '2014-05-22 18:32:00', 'Market at Sansome', 77, '2014-05-22 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 95014),
	(295195, 650, '2014-05-22 18:33:00', 'Steuart at Market', 74, '2014-05-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94158),
	(295197, 995, '2014-05-22 18:34:00', 'Townsend at 7th', 65, '2014-05-22 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94103),
	(295198, 470, '2014-05-22 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 18:42:00', '2nd at South Park', 64, 327, 'Customer', 94107),
	(295199, 785, '2014-05-22 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 18:47:00', 'Steuart at Market', 74, 455, 'Subscriber', 94611),
	(295201, 419, '2014-05-22 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 18:41:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94403),
	(295202, 916, '2014-05-22 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 18:50:00', 'Davis at Jackson', 42, 318, 'Customer', 2113),
	(295204, 469, '2014-05-22 18:36:00', '2nd at Townsend', 61, '2014-05-22 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94612),
	(295205, 452, '2014-05-22 18:37:00', '2nd at Townsend', 61, '2014-05-22 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94107),
	(295207, 492, '2014-05-22 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 18:46:00', 'St James Park', 13, 56, 'Subscriber', 95112),
	(295208, 597, '2014-05-22 18:37:00', 'Embarcadero at Sansome', 60, '2014-05-22 18:47:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94107),
	(295209, 432, '2014-05-22 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 18:45:00', '5th at Howard', 57, 462, 'Subscriber', 94107),
	(295210, 558, '2014-05-22 18:39:00', 'Market at 10th', 67, '2014-05-22 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94065),
	(295211, 1524, '2014-05-22 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94107),
	(295212, 394, '2014-05-22 18:40:00', 'Commercial at Montgomery', 45, '2014-05-22 18:46:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94107),
	(295213, 268, '2014-05-22 18:40:00', 'Embarcadero at Sansome', 60, '2014-05-22 18:44:00', 'Steuart at Market', 74, 348, 'Subscriber', 94510),
	(295214, 751, '2014-05-22 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 18:53:00', 'Townsend at 7th', 65, 433, 'Subscriber', 94107),
	(295215, 60668, '2014-05-22 18:40:00', 'San Jose City Hall', 10, '2014-05-23 11:32:00', 'Japantown', 9, 711, 'Customer', 95112),
	(295216, 577, '2014-05-22 18:41:00', 'Powell Street BART (bis)', 39, '2014-05-22 18:50:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94103),
	(295217, 454, '2014-05-22 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94607),
	(295219, 280, '2014-05-22 18:41:00', 'Embarcadero at Sansome', 60, '2014-05-22 18:46:00', 'Steuart at Market', 74, 353, 'Subscriber', 94597),
	(295220, 614, '2014-05-22 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94105),
	(295221, 216, '2014-05-22 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 18:49:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94107),
	(295222, 530, '2014-05-22 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Customer', 60169),
	(295223, 344, '2014-05-22 18:47:00', '5th at Howard', 57, '2014-05-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94301),
	(295224, 447, '2014-05-22 18:48:00', '2nd at South Park', 64, '2014-05-22 18:55:00', 'Market at Sansome', 77, 383, 'Subscriber', 94109),
	(295225, 631, '2014-05-22 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 18:59:00', 'Powell at Post (Union Square)', 71, 424, 'Subscriber', 94108),
	(295226, 846, '2014-05-22 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 19:03:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94133),
	(295228, 201, '2014-05-22 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 18:54:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(295229, 372, '2014-05-22 18:51:00', 'Embarcadero at Bryant', 54, '2014-05-22 18:58:00', 'Steuart at Market', 74, 635, 'Subscriber', 94105),
	(295230, 759, '2014-05-22 18:52:00', '2nd at Townsend', 61, '2014-05-22 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94015),
	(295231, 499, '2014-05-22 18:53:00', 'Commercial at Montgomery', 45, '2014-05-22 19:01:00', 'Spear at Folsom', 49, 435, 'Subscriber', 94105),
	(295233, 498, '2014-05-22 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 19:02:00', 'Market at 4th', 76, 493, 'Subscriber', 94109),
	(295234, 441, '2014-05-22 18:54:00', 'Beale at Market', 56, '2014-05-22 19:02:00', '2nd at South Park', 64, 556, 'Subscriber', 94107),
	(295235, 369, '2014-05-22 18:54:00', 'SJSU 4th at San Carlos', 12, '2014-05-22 19:00:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95110),
	(295236, 390, '2014-05-22 18:55:00', 'Powell Street BART (bis)', 39, '2014-05-22 19:02:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94117),
	(295237, 161, '2014-05-22 18:55:00', '5th at Howard', 57, '2014-05-22 18:58:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94107),
	(295238, 315, '2014-05-22 18:56:00', 'Market at Sansome', 77, '2014-05-22 19:01:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94116),
	(295239, 346, '2014-05-22 18:57:00', 'Market at Sansome', 77, '2014-05-22 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94133),
	(295240, 892, '2014-05-22 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 19:12:00', 'Golden Gate at Polk', 59, 611, 'Customer', 92705),
	(295241, 271, '2014-05-22 18:57:00', 'Mountain View Caltrain Station', 28, '2014-05-22 19:02:00', 'Castro Street and El Camino Real', 32, 707, 'Subscriber', 94040),
	(295242, 1244, '2014-05-22 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 19:19:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(295243, 474, '2014-05-22 18:58:00', 'Embarcadero at Folsom', 51, '2014-05-22 19:06:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(295244, 1064, '2014-05-22 19:01:00', 'Davis at Jackson', 42, '2014-05-22 19:19:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94111),
	(295245, 505, '2014-05-22 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 19:11:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94107),
	(295247, 610, '2014-05-22 19:03:00', 'Powell Street BART (bis)', 39, '2014-05-22 19:14:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94107),
	(295248, 1042, '2014-05-22 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 19:22:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94015),
	(295249, 292, '2014-05-22 19:07:00', 'Davis at Jackson', 42, '2014-05-22 19:11:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94133),
	(295250, 220, '2014-05-22 19:09:00', 'Clay at Battery', 41, '2014-05-22 19:13:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(295251, 260, '2014-05-22 19:12:00', '2nd at South Park', 64, '2014-05-22 19:16:00', 'Market at Sansome', 77, 556, 'Subscriber', 94563),
	(295252, 747, '2014-05-22 19:12:00', 'South Van Ness at Market', 66, '2014-05-22 19:25:00', 'Howard at 2nd', 63, 311, 'Subscriber', 22206),
	(295253, 452, '2014-05-22 19:13:00', 'Market at 10th', 67, '2014-05-22 19:21:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94112),
	(295256, 348, '2014-05-22 19:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 19:22:00', 'Beale at Market', 56, 418, 'Subscriber', 94133),
	(295257, 624, '2014-05-22 19:17:00', '5th at Howard', 57, '2014-05-22 19:27:00', 'Post at Kearney', 47, 349, 'Subscriber', 94103),
	(295258, 1492, '2014-05-22 19:17:00', 'Park at Olive', 38, '2014-05-22 19:42:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94110),
	(295259, 3441, '2014-05-22 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 60169),
	(295260, 313, '2014-05-22 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 19:25:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94105),
	(295261, 553, '2014-05-22 19:21:00', 'Market at 4th', 76, '2014-05-22 19:30:00', 'Market at Sansome', 77, 421, 'Customer', 73034),
	(295262, 238, '2014-05-22 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 19:25:00', '2nd at Townsend', 61, 542, 'Subscriber', 94107),
	(295263, 158, '2014-05-22 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 19:24:00', 'Beale at Market', 56, 356, 'Subscriber', 94110),
	(295264, 382, '2014-05-22 19:22:00', 'Howard at 2nd', 63, '2014-05-22 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94025),
	(295265, 1096, '2014-05-22 19:23:00', 'California Ave Caltrain Station', 36, '2014-05-22 19:41:00', 'Cowper at University', 37, 298, 'Customer', 865555),
	(295266, 1290, '2014-05-22 19:23:00', 'Embarcadero at Vallejo', 48, '2014-05-22 19:45:00', '2nd at Townsend', 61, 398, 'Subscriber', 94015),
	(295267, 1099, '2014-05-22 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 19:44:00', 'Steuart at Market', 74, 137, 'Subscriber', 94109),
	(295268, 279, '2014-05-22 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 19:31:00', '2nd at South Park', 64, 545, 'Subscriber', 94107),
	(295269, 575, '2014-05-22 19:27:00', 'Embarcadero at Folsom', 51, '2014-05-22 19:36:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 94133),
	(295272, 583, '2014-05-22 19:31:00', 'Clay at Battery', 41, '2014-05-22 19:41:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94103),
	(295273, 264, '2014-05-22 19:32:00', 'Market at 4th', 76, '2014-05-22 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94109),
	(295274, 699, '2014-05-22 19:34:00', 'Howard at 2nd', 63, '2014-05-22 19:46:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94103),
	(295275, 349, '2014-05-22 19:36:00', 'Howard at 2nd', 63, '2014-05-22 19:42:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94941),
	(295276, 669, '2014-05-22 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 19:47:00', 'South Van Ness at Market', 66, 475, 'Subscriber', 94117),
	(295277, 469, '2014-05-22 19:36:00', 'Powell Street BART (bis)', 39, '2014-05-22 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94107),
	(295278, 578, '2014-05-22 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 19:46:00', 'SJSU - San Salvador at 9th', 16, 245, 'Subscriber', 95112),
	(295279, 1325, '2014-05-22 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 19:58:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 78759),
	(295280, 621, '2014-05-22 19:37:00', 'Mountain View Caltrain Station', 28, '2014-05-22 19:47:00', 'Rengstorff Avenue / California Street', 33, 19, 'Subscriber', 94040),
	(295281, 207, '2014-05-22 19:39:00', 'Townsend at 7th', 65, '2014-05-22 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94158),
	(295282, 438, '2014-05-22 19:40:00', 'Market at 4th', 76, '2014-05-22 19:47:00', 'Market at 10th', 67, 548, 'Subscriber', 94103),
	(295284, 535, '2014-05-22 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 19:51:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94105),
	(295285, 479, '2014-05-22 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 19:51:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94618),
	(295286, 162, '2014-05-22 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94109),
	(295287, 501, '2014-05-22 19:45:00', 'Townsend at 7th', 65, '2014-05-22 19:53:00', 'Civic Center BART (7th at Market)', 72, 381, 'Customer', 94131),
	(295288, 822, '2014-05-22 19:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-22 19:59:00', 'Post at Kearney', 47, 471, 'Customer', 10025),
	(295290, 563, '2014-05-22 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 19:55:00', 'Market at Sansome', 77, 501, 'Subscriber', 94611),
	(295291, 194, '2014-05-22 19:46:00', 'Broadway St at Battery St', 82, '2014-05-22 19:50:00', 'Beale at Market', 56, 428, 'Subscriber', 94609),
	(295293, 410, '2014-05-22 19:48:00', 'Market at 10th', 67, '2014-05-22 19:54:00', 'Post at Kearney', 47, 385, 'Subscriber', 94107),
	(295294, 978, '2014-05-22 19:48:00', 'Powell at Post (Union Square)', 71, '2014-05-22 20:04:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94403),
	(295295, 290, '2014-05-22 19:48:00', 'Evelyn Park and Ride', 30, '2014-05-22 19:53:00', 'Mountain View Caltrain Station', 28, 40, 'Subscriber', 94070),
	(295298, 514, '2014-05-22 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 20:02:00', '2nd at South Park', 64, 564, 'Subscriber', 94301),
	(295299, 496, '2014-05-22 19:53:00', 'Howard at 2nd', 63, '2014-05-22 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94158),
	(295300, 724, '2014-05-22 19:57:00', 'Market at Sansome', 77, '2014-05-22 20:09:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94117),
	(295301, 239, '2014-05-22 19:59:00', 'Spear at Folsom', 49, '2014-05-22 20:03:00', 'Howard at 2nd', 63, 320, 'Subscriber', 94105),
	(295303, 191, '2014-05-22 19:59:00', 'Howard at 2nd', 63, '2014-05-22 20:03:00', '5th at Howard', 57, 605, 'Subscriber', 94107),
	(295305, 1001, '2014-05-22 20:01:00', 'Golden Gate at Polk', 59, '2014-05-22 20:17:00', '5th at Howard', 57, 523, 'Customer', 92705),
	(295306, 273, '2014-05-22 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 20:07:00', '2nd at South Park', 64, 282, 'Subscriber', 94105),
	(295307, 733, '2014-05-22 20:03:00', 'Market at Sansome', 77, '2014-05-22 20:15:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94102),
	(295310, 918, '2014-05-22 20:04:00', 'Clay at Battery', 41, '2014-05-22 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94158),
	(295311, 270, '2014-05-22 20:05:00', 'Embarcadero at Vallejo', 48, '2014-05-22 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', 94111),
	(295312, 370, '2014-05-22 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 20:11:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(295313, 382, '2014-05-22 20:05:00', '2nd at South Park', 64, '2014-05-22 20:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Customer', 87123),
	(295314, 505, '2014-05-22 20:05:00', 'Powell Street BART (bis)', 39, '2014-05-22 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94107),
	(295319, 291, '2014-05-22 20:09:00', '2nd at South Park', 64, '2014-05-22 20:14:00', 'Market at Sansome', 77, 545, 'Subscriber', 94103),
	(295321, 192, '2014-05-22 20:10:00', 'Embarcadero at Folsom', 51, '2014-05-22 20:13:00', 'Beale at Market', 56, 440, 'Subscriber', 94111),
	(295322, 220, '2014-05-22 20:11:00', 'Evelyn Park and Ride', 30, '2014-05-22 20:14:00', 'Mountain View Caltrain Station', 28, 21, 'Subscriber', 94043),
	(295323, 550, '2014-05-22 20:11:00', 'Market at 10th', 67, '2014-05-22 20:20:00', 'Post at Kearney', 47, 548, 'Customer', 3801),
	(295325, 283, '2014-05-22 20:13:00', 'Redwood City Caltrain Station', 22, '2014-05-22 20:18:00', 'Mezes Park', 83, 682, 'Subscriber', 94063),
	(295329, 739, '2014-05-22 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 20:27:00', 'Steuart at Market', 74, 422, 'Subscriber', 94705),
	(295330, 201, '2014-05-22 20:15:00', 'Redwood City Caltrain Station', 22, '2014-05-22 20:19:00', 'Franklin at Maple', 21, 232, 'Subscriber', 94063),
	(295331, 362, '2014-05-22 20:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 20:23:00', '5th at Howard', 57, 564, 'Subscriber', 95110),
	(295332, 447, '2014-05-22 20:24:00', '2nd at Townsend', 61, '2014-05-22 20:31:00', 'Steuart at Market', 74, 457, 'Subscriber', 94597),
	(295334, 684, '2014-05-22 20:30:00', 'Townsend at 7th', 65, '2014-05-22 20:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94109),
	(295335, 177, '2014-05-22 20:30:00', 'Townsend at 7th', 65, '2014-05-22 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Customer', NULL),
	(295336, 634, '2014-05-22 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-22 20:45:00', 'Market at 4th', 76, 521, 'Subscriber', 94530),
	(295337, 596, '2014-05-22 20:37:00', 'Broadway St at Battery St', 82, '2014-05-22 20:47:00', 'Steuart at Market', 74, 338, 'Customer', 78759),
	(295340, 622, '2014-05-22 20:43:00', 'Broadway St at Battery St', 82, '2014-05-22 20:53:00', 'Beale at Market', 56, 575, 'Subscriber', 94066),
	(295341, 875, '2014-05-22 20:44:00', 'Embarcadero at Sansome', 60, '2014-05-22 20:58:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94102),
	(295342, 381, '2014-05-22 20:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-22 20:53:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94108),
	(295344, 310, '2014-05-22 20:55:00', 'Clay at Battery', 41, '2014-05-22 21:00:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94133),
	(295345, 201, '2014-05-22 20:55:00', 'Powell Street BART (bis)', 39, '2014-05-22 20:59:00', 'Civic Center BART (7th at Market)', 72, 365, 'Subscriber', 94103),
	(295346, 867, '2014-05-22 21:01:00', 'San Francisco City Hall', 58, '2014-05-22 21:15:00', 'Washington at Kearney', 46, 290, 'Subscriber', 94133),
	(295347, 842, '2014-05-22 21:02:00', 'Market at 4th', 76, '2014-05-22 21:16:00', 'Steuart at Market', 74, 275, 'Subscriber', 94110),
	(295348, 595, '2014-05-22 21:09:00', 'Market at 10th', 67, '2014-05-22 21:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94107),
	(295349, 413, '2014-05-22 21:09:00', 'Beale at Market', 56, '2014-05-22 21:16:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Subscriber', 94133),
	(295350, 482, '2014-05-22 21:11:00', '5th at Howard', 57, '2014-05-22 21:19:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94107),
	(295351, 311, '2014-05-22 21:12:00', 'Steuart at Market', 74, '2014-05-22 21:18:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(295352, 458, '2014-05-22 21:13:00', '2nd at Townsend', 61, '2014-05-22 21:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94610),
	(295353, 92, '2014-05-22 21:13:00', 'Spear at Folsom', 49, '2014-05-22 21:15:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94105),
	(295354, 376, '2014-05-22 21:14:00', 'San Jose Civic Center', 3, '2014-05-22 21:20:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 94118),
	(295355, 978, '2014-05-22 21:20:00', 'Clay at Battery', 41, '2014-05-22 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94025),
	(295356, 336, '2014-05-22 21:22:00', 'Powell at Post (Union Square)', 71, '2014-05-22 21:28:00', 'Market at Sansome', 77, 424, 'Subscriber', 94107),
	(295357, 519, '2014-05-22 21:31:00', 'Broadway St at Battery St', 82, '2014-05-22 21:40:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94111),
	(295358, 368, '2014-05-22 21:32:00', '5th at Howard', 57, '2014-05-22 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95110),
	(295359, 198, '2014-05-22 21:32:00', 'Townsend at 7th', 65, '2014-05-22 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94025),
	(295360, 498, '2014-05-22 21:40:00', '2nd at Townsend', 61, '2014-05-22 21:48:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94107),
	(295361, 205, '2014-05-22 21:44:00', 'Mountain View City Hall', 27, '2014-05-22 21:47:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94401),
	(295363, 182, '2014-05-22 21:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-22 21:59:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94105),
	(295365, 1728, '2014-05-22 21:57:00', 'San Jose Government Center', 80, '2014-05-22 22:26:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95018),
	(295366, 1722, '2014-05-22 21:57:00', 'San Jose Government Center', 80, '2014-05-22 22:26:00', 'San Jose Government Center', 80, 188, 'Subscriber', 95051),
	(295367, 407, '2014-05-22 22:08:00', 'Post at Kearney', 47, '2014-05-22 22:15:00', '2nd at South Park', 64, 349, 'Subscriber', 94107),
	(295368, 442, '2014-05-22 22:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 22:24:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(295369, 298, '2014-05-22 22:26:00', '5th at Howard', 57, '2014-05-22 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94303),
	(295370, 348, '2014-05-22 22:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-22 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94087),
	(295371, 682, '2014-05-22 22:45:00', 'Market at 10th', 67, '2014-05-22 22:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(295372, 1093, '2014-05-22 22:50:00', 'Embarcadero at Folsom', 51, '2014-05-22 23:08:00', 'Embarcadero at Folsom', 51, 677, 'Subscriber', 94105),
	(295373, 315, '2014-05-22 22:52:00', 'Powell Street BART (bis)', 39, '2014-05-22 22:57:00', 'Market at 10th', 67, 630, 'Subscriber', 94103),
	(295375, 438, '2014-05-22 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-22 23:08:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94102),
	(295377, 231, '2014-05-22 23:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-22 23:19:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 95110),
	(295378, 467, '2014-05-22 23:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-22 23:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94403),
	(295379, 372, '2014-05-22 23:49:00', 'Powell Street BART (bis)', 39, '2014-05-22 23:55:00', 'Clay at Battery', 41, 600, 'Subscriber', 94102),
	(295380, 324, '2014-05-23 00:09:00', 'Market at 10th', 67, '2014-05-23 00:15:00', '5th at Howard', 57, 630, 'Subscriber', 94103),
	(295381, 109, '2014-05-23 00:35:00', 'Embarcadero at Bryant', 54, '2014-05-23 00:37:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(295382, 281, '2014-05-23 00:43:00', 'South Van Ness at Market', 66, '2014-05-23 00:48:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94702),
	(295383, 442, '2014-05-23 01:44:00', 'Post at Kearney', 47, '2014-05-23 01:51:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94111),
	(295384, 724, '2014-05-23 01:58:00', 'Clay at Battery', 41, '2014-05-23 02:10:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94102),
	(295385, 295, '2014-05-23 02:38:00', 'Powell Street BART (bis)', 39, '2014-05-23 02:43:00', 'Market at 10th', 67, 504, 'Subscriber', 94103),
	(295386, 788, '2014-05-23 04:24:00', 'Commercial at Montgomery', 45, '2014-05-23 04:37:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94103),
	(295387, 117, '2014-05-23 04:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 04:58:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94133),
	(295388, 378, '2014-05-23 05:31:00', 'St James Park', 13, '2014-05-23 05:37:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 95112),
	(295389, 597, '2014-05-23 05:31:00', 'Embarcadero at Bryant', 54, '2014-05-23 05:41:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94105),
	(295390, 262, '2014-05-23 05:36:00', 'Santa Clara at Almaden', 4, '2014-05-23 05:41:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95110),
	(295392, 297, '2014-05-23 05:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 05:54:00', 'Market at Sansome', 77, 366, 'Subscriber', 94133),
	(295393, 272, '2014-05-23 06:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 06:04:00', 'Market at Sansome', 77, 522, 'Subscriber', 94133),
	(295394, 188, '2014-05-23 06:10:00', 'Townsend at 7th', 65, '2014-05-23 06:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94014),
	(295395, 410, '2014-05-23 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 06:27:00', 'Post at Kearney', 47, 534, 'Subscriber', 94957),
	(295396, 533, '2014-05-23 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94949),
	(295397, 463, '2014-05-23 06:28:00', 'Market at 4th', 76, '2014-05-23 06:36:00', 'Steuart at Market', 74, 259, 'Subscriber', 94112),
	(295399, 582, '2014-05-23 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 06:44:00', 'Market at Sansome', 77, 368, 'Subscriber', 94010),
	(295400, 498, '2014-05-23 06:37:00', '5th at Howard', 57, '2014-05-23 06:46:00', 'Commercial at Montgomery', 45, 571, 'Subscriber', 94103),
	(295401, 201, '2014-05-23 06:41:00', 'Beale at Market', 56, '2014-05-23 06:44:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94111),
	(295402, 665, '2014-05-23 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94030),
	(295403, 285, '2014-05-23 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 06:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94087),
	(295407, 778, '2014-05-23 06:44:00', 'Davis at Jackson', 42, '2014-05-23 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94111),
	(295408, 415, '2014-05-23 06:45:00', 'Spear at Folsom', 49, '2014-05-23 06:52:00', 'Commercial at Montgomery', 45, 329, 'Subscriber', 94105),
	(295409, 598, '2014-05-23 06:46:00', 'Embarcadero at Sansome', 60, '2014-05-23 06:56:00', '2nd at Townsend', 61, 270, 'Subscriber', 94111),
	(295410, 605, '2014-05-23 06:46:00', 'Market at 10th', 67, '2014-05-23 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94103),
	(295411, 120, '2014-05-23 06:46:00', 'Embarcadero at Bryant', 54, '2014-05-23 06:48:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94105),
	(295412, 216, '2014-05-23 06:49:00', 'Cowper at University', 37, '2014-05-23 06:52:00', 'Palo Alto Caltrain Station', 34, 157, 'Subscriber', 94301),
	(295413, 580, '2014-05-23 06:51:00', '2nd at Townsend', 61, '2014-05-23 07:01:00', 'Beale at Market', 56, 614, 'Subscriber', 94107),
	(295414, 2162, '2014-05-23 06:52:00', 'Embarcadero at Folsom', 51, '2014-05-23 07:28:00', 'Embarcadero at Folsom', 51, 677, 'Customer', 85249),
	(295415, 813, '2014-05-23 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:05:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 95110),
	(295416, 457, '2014-05-23 06:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 07:00:00', 'Market at 4th', 76, 447, 'Subscriber', 94133),
	(295417, 466, '2014-05-23 06:53:00', 'Embarcadero at Sansome', 60, '2014-05-23 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94111),
	(295418, 382, '2014-05-23 06:53:00', '2nd at Folsom', 62, '2014-05-23 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94105),
	(295425, 432, '2014-05-23 07:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 07:07:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94107),
	(295426, 199, '2014-05-23 07:04:00', 'Townsend at 7th', 65, '2014-05-23 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94044),
	(295427, 1120, '2014-05-23 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:23:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94062),
	(295428, 867, '2014-05-23 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:19:00', 'Market at 10th', 67, 352, 'Subscriber', 94061),
	(295429, 349, '2014-05-23 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:10:00', '5th at Howard', 57, 336, 'Subscriber', 94085),
	(295430, 412, '2014-05-23 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94062),
	(295431, 510, '2014-05-23 07:06:00', 'Embarcadero at Sansome', 60, '2014-05-23 07:14:00', 'Steuart at Market', 74, 530, 'Customer', 94133),
	(295432, 124, '2014-05-23 07:07:00', 'Cowper at University', 37, '2014-05-23 07:09:00', 'University and Emerson', 35, 298, 'Subscriber', 94111),
	(295435, 205, '2014-05-23 07:08:00', '2nd at Townsend', 61, '2014-05-23 07:11:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94158),
	(295436, 395, '2014-05-23 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 07:15:00', 'Post at Kearney', 47, 309, 'Subscriber', 94920),
	(295437, 420, '2014-05-23 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 07:15:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94611),
	(295442, 332, '2014-05-23 07:09:00', 'Mountain View Caltrain Station', 28, '2014-05-23 07:15:00', 'Evelyn Park and Ride', 30, 646, 'Subscriber', 94070),
	(295444, 613, '2014-05-23 07:11:00', 'Steuart at Market', 74, '2014-05-23 07:21:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94066),
	(295445, 246, '2014-05-23 07:11:00', 'Townsend at 7th', 65, '2014-05-23 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94107),
	(295446, 474, '2014-05-23 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 07:21:00', '2nd at Folsom', 62, 347, 'Subscriber', 94941),
	(295447, 309, '2014-05-23 07:16:00', 'Rengstorff Avenue / California Street', 33, '2014-05-23 07:21:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94040),
	(295448, 468, '2014-05-23 07:16:00', 'South Van Ness at Market', 66, '2014-05-23 07:24:00', 'Market at 4th', 76, 488, 'Subscriber', 94103),
	(295449, 250, '2014-05-23 07:17:00', 'Spear at Folsom', 49, '2014-05-23 07:21:00', 'Beale at Market', 56, 520, 'Subscriber', 94105),
	(295450, 203, '2014-05-23 07:17:00', '2nd at Folsom', 62, '2014-05-23 07:21:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94107),
	(295451, 734, '2014-05-23 07:18:00', 'Japantown', 9, '2014-05-23 07:30:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95112),
	(295452, 198, '2014-05-23 07:19:00', 'Market at Sansome', 77, '2014-05-23 07:22:00', '2nd at Folsom', 62, 368, 'Subscriber', 94518),
	(295453, 371, '2014-05-23 07:20:00', 'Market at 4th', 76, '2014-05-23 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94080),
	(295454, 912, '2014-05-23 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 07:36:00', '2nd at Townsend', 61, 593, 'Subscriber', 94941),
	(295455, 701, '2014-05-23 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:33:00', 'Civic Center BART (7th at Market)', 72, 877, 'Customer', 94061),
	(295456, 638, '2014-05-23 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94025),
	(295457, 417, '2014-05-23 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:29:00', 'Embarcadero at Folsom', 51, 341, 'Subscriber', 94062),
	(295458, 482, '2014-05-23 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:31:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94062),
	(295459, 276, '2014-05-23 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 07:28:00', 'Clay at Battery', 41, 437, 'Subscriber', 94105),
	(295460, 612, '2014-05-23 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:32:00', 'Broadway St at Battery St', 82, 478, 'Subscriber', 94306),
	(295461, 795, '2014-05-23 07:24:00', 'Broadway St at Battery St', 82, '2014-05-23 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94133),
	(295462, 624, '2014-05-23 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 07:36:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94102),
	(295463, 426, '2014-05-23 07:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 07:34:00', 'San Pedro Square', 6, 11, 'Subscriber', 94110),
	(295464, 385, '2014-05-23 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 07:36:00', '5th at Howard', 57, 498, 'Subscriber', 94105),
	(295465, 319, '2014-05-23 07:30:00', 'Powell Street BART (bis)', 39, '2014-05-23 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94110),
	(295466, 285, '2014-05-23 07:30:00', '2nd at South Park', 64, '2014-05-23 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(295467, 864, '2014-05-23 07:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 07:45:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94803),
	(295468, 498, '2014-05-23 07:33:00', '2nd at South Park', 64, '2014-05-23 07:41:00', 'Market at 4th', 76, 349, 'Subscriber', 94107),
	(295469, 685, '2014-05-23 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:45:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 94158),
	(295470, 540, '2014-05-23 07:33:00', 'Steuart at Market', 74, '2014-05-23 07:42:00', '2nd at Townsend', 61, 259, 'Subscriber', 94588),
	(295471, 859, '2014-05-23 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 07:48:00', 'San Jose City Hall', 10, 56, 'Subscriber', 94502),
	(295472, 636, '2014-05-23 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 07:46:00', '2nd at Townsend', 61, 610, 'Subscriber', 94960),
	(295473, 1159, '2014-05-23 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94960),
	(295474, 396, '2014-05-23 07:35:00', '2nd at South Park', 64, '2014-05-23 07:42:00', 'Market at Sansome', 77, 282, 'Subscriber', 94107),
	(295475, 762, '2014-05-23 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 07:48:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94611),
	(295476, 244, '2014-05-23 07:37:00', '2nd at Townsend', 61, '2014-05-23 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94107),
	(295477, 800, '2014-05-23 07:39:00', 'Steuart at Market', 74, '2014-05-23 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94105),
	(295478, 173, '2014-05-23 07:40:00', 'Mezes Park', 83, '2014-05-23 07:43:00', 'Redwood City Caltrain Station', 22, 689, 'Subscriber', 94063),
	(295479, 945, '2014-05-23 07:41:00', 'Townsend at 7th', 65, '2014-05-23 07:57:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(295480, 308, '2014-05-23 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94965),
	(295482, 574, '2014-05-23 07:42:00', 'Golden Gate at Polk', 59, '2014-05-23 07:51:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94118),
	(295483, 312, '2014-05-23 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:48:00', '5th at Howard', 57, 378, 'Subscriber', 94403),
	(295484, 260, '2014-05-23 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 07:47:00', 'Santa Clara at Almaden', 4, 146, 'Subscriber', 94002),
	(295485, 456, '2014-05-23 07:43:00', 'Spear at Folsom', 49, '2014-05-23 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94105),
	(295486, 830, '2014-05-23 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:57:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94087),
	(295487, 334, '2014-05-23 07:44:00', 'Powell at Post (Union Square)', 71, '2014-05-23 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94941),
	(295488, 870, '2014-05-23 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:58:00', 'Market at 10th', 67, 878, 'Subscriber', 95112),
	(295489, 378, '2014-05-23 07:44:00', '5th at Howard', 57, '2014-05-23 07:50:00', 'Market at Sansome', 77, 313, 'Subscriber', 94103),
	(295490, 372, '2014-05-23 07:45:00', 'Powell at Post (Union Square)', 71, '2014-05-23 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94109),
	(295491, 196, '2014-05-23 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 07:48:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94043),
	(295492, 790, '2014-05-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:58:00', 'Steuart at Market', 74, 652, 'Subscriber', 94306),
	(295493, 674, '2014-05-23 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94030),
	(295494, 370, '2014-05-23 07:47:00', 'Powell Street BART (bis)', 39, '2014-05-23 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94609),
	(295495, 515, '2014-05-23 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:56:00', 'Market at Sansome', 77, 269, 'Subscriber', 94010),
	(295496, 677, '2014-05-23 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 07:58:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94404),
	(295498, 1165, '2014-05-23 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94133),
	(295500, 412, '2014-05-23 07:50:00', 'Paseo de San Antonio', 7, '2014-05-23 07:57:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95112),
	(295501, 517, '2014-05-23 07:50:00', 'SJSU - San Salvador at 9th', 16, '2014-05-23 07:59:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 95112),
	(295502, 603, '2014-05-23 07:51:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 08:01:00', 'Clay at Battery', 41, 373, 'Subscriber', 94103),
	(295503, 383, '2014-05-23 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 07:58:00', 'San Pedro Square', 6, 193, 'Subscriber', 95377),
	(295504, 889, '2014-05-23 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94590),
	(295505, 536, '2014-05-23 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:01:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94107),
	(295508, 789, '2014-05-23 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94158),
	(295511, 284, '2014-05-23 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94133),
	(295512, 415, '2014-05-23 07:54:00', 'Embarcadero at Sansome', 60, '2014-05-23 08:01:00', 'Beale at Market', 56, 547, 'Subscriber', 94111),
	(295513, 209, '2014-05-23 07:54:00', 'Townsend at 7th', 65, '2014-05-23 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94404),
	(295514, 1056, '2014-05-23 07:54:00', '5th at Howard', 57, '2014-05-23 08:12:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94118),
	(295515, 356, '2014-05-23 07:55:00', 'Embarcadero at Sansome', 60, '2014-05-23 08:01:00', 'Steuart at Market', 74, 339, 'Subscriber', 94111),
	(295517, 237, '2014-05-23 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 07:59:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94121),
	(295520, 511, '2014-05-23 07:57:00', 'Embarcadero at Bryant', 54, '2014-05-23 08:06:00', 'Embarcadero at Vallejo', 48, 289, 'Subscriber', 94105),
	(295522, 962, '2014-05-23 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:14:00', 'Clay at Battery', 41, 506, 'Subscriber', 94158),
	(295524, 942, '2014-05-23 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:15:00', 'Beale at Market', 56, 493, 'Subscriber', 94066),
	(295525, 530, '2014-05-23 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:08:00', '2nd at Townsend', 61, 511, 'Subscriber', 94558),
	(295526, 365, '2014-05-23 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 08:07:00', 'Adobe on Almaden', 5, 32, 'Subscriber', 94062),
	(295527, 715, '2014-05-23 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:13:00', 'Market at 10th', 67, 409, 'Subscriber', 94124),
	(295528, 686, '2014-05-23 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94010),
	(295529, 700, '2014-05-23 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:13:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94402),
	(295530, 509, '2014-05-23 08:02:00', '5th at Howard', 57, '2014-05-23 08:11:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94103),
	(295531, 202, '2014-05-23 08:03:00', 'Spear at Folsom', 49, '2014-05-23 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94105),
	(295532, 632, '2014-05-23 08:03:00', 'Golden Gate at Polk', 59, '2014-05-23 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94109),
	(295533, 953, '2014-05-23 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:19:00', 'Beale at Market', 56, 472, 'Subscriber', 94070),
	(295534, 342, '2014-05-23 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:09:00', '5th at Howard', 57, 429, 'Customer', 94042),
	(295535, 644, '2014-05-23 08:04:00', 'Golden Gate at Polk', 59, '2014-05-23 08:15:00', '5th at Howard', 57, 317, 'Subscriber', 94107),
	(295536, 444, '2014-05-23 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:12:00', 'Market at Sansome', 77, 455, 'Subscriber', 94608),
	(295537, 460, '2014-05-23 08:04:00', 'Powell at Post (Union Square)', 71, '2014-05-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94108),
	(295539, 189, '2014-05-23 08:05:00', 'San Salvador at 1st', 8, '2014-05-23 08:08:00', 'MLK Library', 11, 699, 'Subscriber', 95113),
	(295540, 639, '2014-05-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:16:00', 'Market at Sansome', 77, 465, 'Subscriber', 94402),
	(295544, 159, '2014-05-23 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 08:08:00', 'Clay at Battery', 41, 529, 'Subscriber', 94111),
	(295545, 602, '2014-05-23 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:15:00', '2nd at Townsend', 61, 377, 'Subscriber', 94904),
	(295548, 729, '2014-05-23 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:18:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94087),
	(295549, 753, '2014-05-23 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:19:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94925),
	(295550, 465, '2014-05-23 08:07:00', '2nd at Townsend', 61, '2014-05-23 08:15:00', 'Steuart at Market', 74, 610, 'Subscriber', 94002),
	(295554, 527, '2014-05-23 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:17:00', '5th at Howard', 57, 363, 'Subscriber', 94402),
	(295556, 1005, '2014-05-23 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:25:00', 'Davis at Jackson', 42, 593, 'Subscriber', 94086),
	(295557, 477, '2014-05-23 08:08:00', 'Beale at Market', 56, '2014-05-23 08:16:00', '2nd at Townsend', 61, 531, 'Subscriber', 94563),
	(295558, 298, '2014-05-23 08:08:00', 'San Francisco City Hall', 58, '2014-05-23 08:13:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94710),
	(295559, 140, '2014-05-23 08:08:00', 'Beale at Market', 56, '2014-05-23 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94122),
	(295560, 370, '2014-05-23 08:09:00', 'Embarcadero at Sansome', 60, '2014-05-23 08:15:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94123),
	(295561, 242, '2014-05-23 08:09:00', 'Townsend at 7th', 65, '2014-05-23 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94107),
	(295564, 231, '2014-05-23 08:10:00', 'Mountain View City Hall', 27, '2014-05-23 08:14:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94041),
	(295566, 375, '2014-05-23 08:12:00', 'Embarcadero at Sansome', 60, '2014-05-23 08:18:00', 'Clay at Battery', 41, 483, 'Subscriber', 94133),
	(295567, 326, '2014-05-23 08:10:00', 'Spear at Folsom', 49, '2014-05-23 08:16:00', '2nd at South Park', 64, 515, 'Subscriber', 94105),
	(295568, 591, '2014-05-23 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 08:23:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94105),
	(295570, 350, '2014-05-23 08:13:00', 'Rengstorff Avenue / California Street', 33, '2014-05-23 08:19:00', 'San Antonio Caltrain Station', 29, 100, 'Subscriber', 94040),
	(295571, 516, '2014-05-23 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94133),
	(295573, 347, '2014-05-23 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 08:20:00', '2nd at Townsend', 61, 464, 'Subscriber', 94606),
	(295574, 292, '2014-05-23 08:14:00', 'Embarcadero at Bryant', 54, '2014-05-23 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94105),
	(295575, 1116, '2014-05-23 08:15:00', 'Washington at Kearney', 46, '2014-05-23 08:34:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Customer', 10025),
	(295576, 816, '2014-05-23 08:16:00', '2nd at Townsend', 61, '2014-05-23 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94107),
	(295578, 340, '2014-05-23 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 08:23:00', 'Beale at Market', 56, 508, 'Subscriber', 94133),
	(295579, 682, '2014-05-23 08:19:00', 'San Pedro Square', 6, '2014-05-23 08:31:00', 'San Jose Government Center', 80, 193, 'Subscriber', 95110),
	(295580, 561, '2014-05-23 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:30:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94158),
	(295581, 209, '2014-05-23 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94501),
	(295582, 403, '2014-05-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:28:00', 'Market at Sansome', 77, 469, 'Subscriber', 94040),
	(295583, 474, '2014-05-23 08:21:00', 'Embarcadero at Bryant', 54, '2014-05-23 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94105),
	(295584, 619, '2014-05-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:32:00', 'Market at 10th', 67, 597, 'Subscriber', 94061),
	(295585, 631, '2014-05-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:32:00', 'Market at Sansome', 77, 513, 'Subscriber', 94306),
	(295586, 581, '2014-05-23 08:21:00', 'Market at Sansome', 77, '2014-05-23 08:31:00', '2nd at Townsend', 61, 424, 'Subscriber', 94115),
	(295587, 711, '2014-05-23 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:34:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 95014),
	(295588, 997, '2014-05-23 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:40:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94041),
	(295589, 275, '2014-05-23 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 08:28:00', '5th at Howard', 57, 540, 'Subscriber', 94303),
	(295590, 692, '2014-05-23 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:36:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94040),
	(295591, 685, '2014-05-23 08:25:00', '2nd at Townsend', 61, '2014-05-23 08:36:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94107),
	(295592, 401, '2014-05-23 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 08:32:00', 'Market at Sansome', 77, 406, 'Subscriber', 94110),
	(295593, 1077, '2014-05-23 08:25:00', 'Beale at Market', 56, '2014-05-23 08:43:00', '5th at Howard', 57, 493, 'Subscriber', 94707),
	(295594, 571, '2014-05-23 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94901),
	(295595, 274, '2014-05-23 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 08:32:00', 'Santa Clara at Almaden', 4, 164, 'Subscriber', 94403),
	(295596, 617, '2014-05-23 08:28:00', 'Market at 10th', 67, '2014-05-23 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94103),
	(295597, 186, '2014-05-23 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 08:32:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94117),
	(295598, 1164, '2014-05-23 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 08:50:00', '2nd at Townsend', 61, 405, 'Subscriber', 94133),
	(295599, 186, '2014-05-23 08:30:00', 'Steuart at Market', 74, '2014-05-23 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94121),
	(295600, 213, '2014-05-23 08:30:00', 'Golden Gate at Polk', 59, '2014-05-23 08:34:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94109),
	(295601, 477, '2014-05-23 08:31:00', 'Market at Sansome', 77, '2014-05-23 08:39:00', '2nd at South Park', 64, 469, 'Customer', 94608),
	(295602, 247, '2014-05-23 08:31:00', '2nd at Townsend', 61, '2014-05-23 08:35:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94107),
	(295603, 321, '2014-05-23 08:31:00', 'Market at 10th', 67, '2014-05-23 08:36:00', 'Market at 4th', 76, 352, 'Subscriber', 94129),
	(295604, 498, '2014-05-23 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94158),
	(295605, 889, '2014-05-23 08:32:00', 'Broadway St at Battery St', 82, '2014-05-23 08:47:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94133),
	(295606, 658, '2014-05-23 08:32:00', 'Embarcadero at Bryant', 54, '2014-05-23 08:43:00', 'Clay at Battery', 41, 425, 'Subscriber', 94105),
	(295607, 411, '2014-05-23 08:32:00', 'Redwood City Caltrain Station', 22, '2014-05-23 08:39:00', 'Redwood City Medical Center', 26, 661, 'Subscriber', 94105),
	(295608, 545, '2014-05-23 08:32:00', 'Commercial at Montgomery', 45, '2014-05-23 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94133),
	(295609, 804, '2014-05-23 08:33:00', 'South Van Ness at Market', 66, '2014-05-23 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94111),
	(295611, 389, '2014-05-23 08:33:00', 'Steuart at Market', 74, '2014-05-23 08:40:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94595),
	(295613, 549, '2014-05-23 08:33:00', 'Steuart at Market', 74, '2014-05-23 08:42:00', '2nd at South Park', 64, 610, 'Subscriber', 94904),
	(295615, 724, '2014-05-23 08:36:00', 'Davis at Jackson', 42, '2014-05-23 08:48:00', 'Powell Street BART (bis)', 39, 584, 'Customer', 91147),
	(295616, 270, '2014-05-23 08:36:00', 'Market at Sansome', 77, '2014-05-23 08:40:00', '2nd at South Park', 64, 501, 'Subscriber', 94606),
	(295617, 681, '2014-05-23 08:36:00', 'South Van Ness at Market', 66, '2014-05-23 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94103),
	(295619, 546, '2014-05-23 08:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 08:46:00', 'MLK Library', 11, 679, 'Subscriber', 94611),
	(295622, 316, '2014-05-23 08:38:00', 'San Antonio Caltrain Station', 29, '2014-05-23 08:43:00', 'San Antonio Shopping Center', 31, 670, 'Subscriber', 94133),
	(295623, 299, '2014-05-23 08:38:00', 'San Antonio Caltrain Station', 29, '2014-05-23 08:43:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94070),
	(295624, 304, '2014-05-23 08:38:00', 'San Antonio Caltrain Station', 29, '2014-05-23 08:43:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94040),
	(295627, 17945, '2014-05-23 08:40:00', 'Powell Street BART (bis)', 39, '2014-05-23 13:39:00', 'Market at 10th', 67, 448, 'Customer', NULL),
	(295629, 356, '2014-05-23 08:40:00', 'Beale at Market', 56, '2014-05-23 08:46:00', 'Broadway St at Battery St', 82, 614, 'Subscriber', 94066),
	(295631, 293, '2014-05-23 08:40:00', 'Spear at Folsom', 49, '2014-05-23 08:45:00', '2nd at South Park', 64, 563, 'Subscriber', 94107),
	(295632, 412, '2014-05-23 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:47:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94565),
	(295633, 146, '2014-05-23 08:40:00', 'Beale at Market', 56, '2014-05-23 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94110),
	(295634, 502, '2014-05-23 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 08:49:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94133),
	(295635, 586, '2014-05-23 08:41:00', 'Steuart at Market', 74, '2014-05-23 08:50:00', '2nd at South Park', 64, 535, 'Subscriber', 94110),
	(295636, 422, '2014-05-23 08:41:00', '5th at Howard', 57, '2014-05-23 08:48:00', 'Townsend at 7th', 65, 551, 'Customer', 28020),
	(295638, 273, '2014-05-23 08:42:00', 'Market at 10th', 67, '2014-05-23 08:46:00', 'Powell Street BART (bis)', 39, 597, 'Subscriber', 94103),
	(295639, 375, '2014-05-23 08:43:00', 'Ryland Park', 84, '2014-05-23 08:49:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95112),
	(295640, 338, '2014-05-23 08:43:00', 'Mountain View Caltrain Station', 28, '2014-05-23 08:48:00', 'Castro Street and El Camino Real', 32, 21, 'Subscriber', 94401),
	(295642, 447, '2014-05-23 08:43:00', 'Santa Clara at Almaden', 4, '2014-05-23 08:51:00', 'SJSU 4th at San Carlos', 12, 156, 'Subscriber', 95110),
	(295643, 523, '2014-05-23 08:44:00', '2nd at Townsend', 61, '2014-05-23 08:53:00', 'Market at Sansome', 77, 377, 'Subscriber', 94602),
	(295644, 421, '2014-05-23 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:51:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94015),
	(295645, 572, '2014-05-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:54:00', 'Steuart at Market', 74, 312, 'Subscriber', 94022),
	(295646, 371, '2014-05-23 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 08:51:00', '2nd at Townsend', 61, 586, 'Subscriber', 94608),
	(295647, 706, '2014-05-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:57:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94404),
	(295648, 703, '2014-05-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:57:00', 'Howard at 2nd', 63, 274, 'Subscriber', 95014),
	(295649, 709, '2014-05-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 337, 'Subscriber', 94303),
	(295650, 699, '2014-05-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:57:00', 'Howard at 2nd', 63, 281, 'Subscriber', 95014),
	(295651, 347, '2014-05-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:52:00', '5th at Howard', 57, 409, 'Subscriber', 95110),
	(295652, 673, '2014-05-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:57:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 94025),
	(295653, 693, '2014-05-23 08:46:00', 'Golden Gate at Polk', 59, '2014-05-23 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94102),
	(295654, 668, '2014-05-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:57:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94043),
	(295655, 826, '2014-05-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94063),
	(295656, 579, '2014-05-23 08:47:00', 'Market at 4th', 76, '2014-05-23 08:57:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94103),
	(295657, 846, '2014-05-23 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:01:00', 'Market at 10th', 67, 552, 'Subscriber', 95119),
	(295658, 189, '2014-05-23 08:47:00', 'Beale at Market', 56, '2014-05-23 08:50:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94703),
	(295659, 805, '2014-05-23 08:47:00', '2nd at Folsom', 62, '2014-05-23 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94107),
	(295660, 565, '2014-05-23 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94403),
	(295661, 328, '2014-05-23 08:48:00', 'Market at Sansome', 77, '2014-05-23 08:53:00', '2nd at South Park', 64, 522, 'Subscriber', 94501),
	(295662, 805, '2014-05-23 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:02:00', 'Broadway St at Battery St', 82, 634, 'Subscriber', 95130),
	(295663, 789, '2014-05-23 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94591),
	(295664, 211, '2014-05-23 08:50:00', 'Townsend at 7th', 65, '2014-05-23 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(295665, 464, '2014-05-23 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:57:00', 'Market at 4th', 76, 596, 'Subscriber', 94558),
	(295666, 484, '2014-05-23 08:50:00', 'Embarcadero at Sansome', 60, '2014-05-23 08:58:00', 'Embarcadero at Folsom', 51, 466, 'Customer', 94133),
	(295667, 780, '2014-05-23 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:03:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94306),
	(295668, 765, '2014-05-23 08:50:00', 'Market at 10th', 67, '2014-05-23 09:03:00', 'Commercial at Montgomery', 45, 878, 'Subscriber', 94102),
	(295669, 436, '2014-05-23 08:51:00', '2nd at Townsend', 61, '2014-05-23 08:58:00', 'Steuart at Market', 74, 259, 'Subscriber', 94158),
	(295670, 435, '2014-05-23 08:51:00', '2nd at Folsom', 62, '2014-05-23 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(295671, 415, '2014-05-23 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 08:59:00', 'Market at 4th', 76, 333, 'Subscriber', 94941),
	(295672, 827, '2014-05-23 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 09:07:00', 'Market at 10th', 67, 509, 'Subscriber', 94103),
	(295673, 688, '2014-05-23 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94611),
	(295674, 1258, '2014-05-23 08:55:00', 'Clay at Battery', 41, '2014-05-23 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Customer', 60661),
	(295675, 633, '2014-05-23 08:56:00', 'South Van Ness at Market', 66, '2014-05-23 09:06:00', 'Market at Sansome', 77, 358, 'Subscriber', 94102),
	(295677, 396, '2014-05-23 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:03:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94941),
	(295678, 715, '2014-05-23 08:56:00', 'South Van Ness at Market', 66, '2014-05-23 09:08:00', 'Market at Sansome', 77, 477, 'Subscriber', 94103),
	(295679, 382, '2014-05-23 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94086),
	(295680, 203, '2014-05-23 08:56:00', 'Beale at Market', 56, '2014-05-23 09:00:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94606),
	(295681, 536, '2014-05-23 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 09:06:00', 'Powell Street BART (bis)', 39, 560, 'Subscriber', 94133),
	(295682, 398, '2014-05-23 08:57:00', 'Beale at Market', 56, '2014-05-23 09:04:00', '2nd at Townsend', 61, 603, 'Subscriber', 94523),
	(295684, 319, '2014-05-23 08:58:00', 'Powell Street BART (bis)', 39, '2014-05-23 09:03:00', 'Market at Sansome', 77, 584, 'Subscriber', 94116),
	(295685, 692, '2014-05-23 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:09:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94107),
	(295686, 640, '2014-05-23 08:58:00', 'Golden Gate at Polk', 59, '2014-05-23 09:09:00', 'Beale at Market', 56, 532, 'Subscriber', 94102),
	(295687, 747, '2014-05-23 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:11:00', 'Market at 10th', 67, 505, 'Subscriber', 94402),
	(295688, 485, '2014-05-23 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:07:00', '2nd at Townsend', 61, 414, 'Subscriber', 94901),
	(295689, 440, '2014-05-23 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:06:00', '2nd at Folsom', 62, 491, 'Subscriber', 94070),
	(295690, 866, '2014-05-23 08:59:00', 'Embarcadero at Bryant', 54, '2014-05-23 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94105),
	(295691, 642, '2014-05-23 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:10:00', 'Steuart at Market', 74, 553, 'Subscriber', 94024),
	(295692, 835, '2014-05-23 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:13:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 94402),
	(295693, 663, '2014-05-23 09:00:00', 'Townsend at 7th', 65, '2014-05-23 09:11:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94107),
	(295694, 154, '2014-05-23 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 09:02:00', 'Post at Kearney', 47, 481, 'Subscriber', 94010),
	(295695, 606, '2014-05-23 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94086),
	(295696, 799, '2014-05-23 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94577),
	(295697, 688, '2014-05-23 09:00:00', 'Steuart at Market', 74, '2014-05-23 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94705),
	(295698, 257, '2014-05-23 09:01:00', 'Mountain View Caltrain Station', 28, '2014-05-23 09:05:00', 'Mountain View City Hall', 27, 9, 'Subscriber', 94107),
	(295700, 280, '2014-05-23 09:01:00', 'Mountain View Caltrain Station', 28, '2014-05-23 09:05:00', 'Castro Street and El Camino Real', 32, 662, 'Subscriber', 94110),
	(295702, 1297, '2014-05-23 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:22:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94618),
	(295703, 463, '2014-05-23 09:01:00', 'Embarcadero at Bryant', 54, '2014-05-23 09:09:00', 'Clay at Battery', 41, 568, 'Subscriber', 94107),
	(295704, 747, '2014-05-23 09:01:00', 'Embarcadero at Sansome', 60, '2014-05-23 09:14:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94133),
	(295705, 312, '2014-05-23 09:02:00', 'Market at Sansome', 77, '2014-05-23 09:07:00', '2nd at South Park', 64, 269, 'Subscriber', 94588),
	(295706, 279, '2014-05-23 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:07:00', '5th at Howard', 57, 504, 'Subscriber', 94115),
	(295709, 323, '2014-05-23 09:02:00', 'Market at Sansome', 77, '2014-05-23 09:08:00', '2nd at Townsend', 61, 282, 'Subscriber', 94551),
	(295710, 434, '2014-05-23 09:03:00', 'Mountain View Caltrain Station', 28, '2014-05-23 09:10:00', 'Evelyn Park and Ride', 30, 139, 'Subscriber', 95126),
	(295711, 555, '2014-05-23 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 09:12:00', 'Market at Sansome', 77, 442, 'Subscriber', 94117),
	(295713, 234, '2014-05-23 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94930),
	(295714, 414, '2014-05-23 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:11:00', 'Howard at 2nd', 63, 433, 'Subscriber', 95112),
	(295715, 401, '2014-05-23 09:04:00', 'Embarcadero at Bryant', 54, '2014-05-23 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 95126),
	(295716, 227, '2014-05-23 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 09:08:00', 'Santa Clara at Almaden', 4, 245, 'Subscriber', 94107),
	(295717, 250, '2014-05-23 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:09:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94061),
	(295719, 218, '2014-05-23 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:09:00', '2nd at Townsend', 61, 350, 'Subscriber', 94109),
	(295720, 826, '2014-05-23 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:19:00', 'Market at 10th', 67, 458, 'Subscriber', 94086),
	(295721, 553, '2014-05-23 09:05:00', '2nd at Townsend', 61, '2014-05-23 09:15:00', 'Steuart at Market', 74, 405, 'Subscriber', 94070),
	(295722, 601, '2014-05-23 09:06:00', 'South Van Ness at Market', 66, '2014-05-23 09:16:00', 'Market at 4th', 76, 519, 'Subscriber', 94108),
	(295723, 547, '2014-05-23 09:06:00', 'Golden Gate at Polk', 59, '2014-05-23 09:15:00', 'Steuart at Market', 74, 557, 'Subscriber', 94102),
	(295724, 229, '2014-05-23 09:06:00', 'Market at 4th', 76, '2014-05-23 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94107),
	(295725, 561, '2014-05-23 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:16:00', 'Howard at 2nd', 63, 494, 'Subscriber', 95054),
	(295726, 584, '2014-05-23 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 09:16:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94602),
	(295727, 357, '2014-05-23 09:07:00', 'Market at Sansome', 77, '2014-05-23 09:13:00', '2nd at South Park', 64, 455, 'Subscriber', 94702),
	(295728, 378, '2014-05-23 09:06:00', 'Spear at Folsom', 49, '2014-05-23 09:13:00', '2nd at Folsom', 62, 292, 'Subscriber', 94105),
	(295729, 463, '2014-05-23 09:08:00', 'Embarcadero at Bryant', 54, '2014-05-23 09:15:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94105),
	(295730, 583, '2014-05-23 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:18:00', 'Post at Kearney', 47, 594, 'Subscriber', 94030),
	(295731, 336, '2014-05-23 09:11:00', 'Powell at Post (Union Square)', 71, '2014-05-23 09:16:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94108),
	(295732, 422, '2014-05-23 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 09:18:00', 'Clay at Battery', 41, 456, 'Subscriber', 94107),
	(295734, 738, '2014-05-23 09:12:00', 'Embarcadero at Folsom', 51, '2014-05-23 09:24:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94062),
	(295735, 909, '2014-05-23 09:12:00', 'SJSU - San Salvador at 9th', 16, '2014-05-23 09:27:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Customer', 75080),
	(295736, 878, '2014-05-23 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:27:00', 'Clay at Battery', 41, 624, 'Customer', 95125),
	(295737, 991, '2014-05-23 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 09:30:00', 'Market at 10th', 67, 445, 'Subscriber', 94709),
	(295738, 275, '2014-05-23 09:13:00', 'Beale at Market', 56, '2014-05-23 09:18:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94043),
	(295739, 375, '2014-05-23 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 09:20:00', 'Beale at Market', 56, 512, 'Subscriber', 94133),
	(295740, 642, '2014-05-23 09:14:00', 'Japantown', 9, '2014-05-23 09:24:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Customer', 95112),
	(295741, 688, '2014-05-23 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 09:26:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94124),
	(295742, 528, '2014-05-23 09:14:00', 'Market at 10th', 67, '2014-05-23 09:23:00', 'Market at Sansome', 77, 509, 'Subscriber', 94102),
	(295743, 536, '2014-05-23 09:14:00', 'Market at 10th', 67, '2014-05-23 09:23:00', 'Market at Sansome', 77, 552, 'Subscriber', 94104),
	(295744, 274, '2014-05-23 09:15:00', 'Beale at Market', 56, '2014-05-23 09:20:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94112),
	(295745, 742, '2014-05-23 09:16:00', 'Davis at Jackson', 42, '2014-05-23 09:29:00', '2nd at Townsend', 61, 318, 'Subscriber', 94111),
	(295746, 285, '2014-05-23 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:21:00', 'Clay at Battery', 41, 449, 'Subscriber', 94501),
	(295747, 450, '2014-05-23 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 09:24:00', 'St James Park', 13, 80, 'Subscriber', 94108),
	(295748, 832, '2014-05-23 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:31:00', 'Beale at Market', 56, 438, 'Subscriber', 94158),
	(295749, 607, '2014-05-23 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 09:28:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94606),
	(295750, 891, '2014-05-23 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:33:00', 'Market at 10th', 67, 628, 'Subscriber', 94920),
	(295752, 461, '2014-05-23 09:19:00', 'MLK Library', 11, '2014-05-23 09:27:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 95126),
	(295753, 555, '2014-05-23 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:29:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94040),
	(295754, 406, '2014-05-23 09:20:00', 'Powell Street BART (bis)', 39, '2014-05-23 09:26:00', 'Post at Kearney', 47, 597, 'Subscriber', 95815),
	(295755, 462, '2014-05-23 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 09:27:00', '2nd at Townsend', 61, 510, 'Subscriber', 94920),
	(295756, 703, '2014-05-23 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:32:00', 'Market at Sansome', 77, 487, 'Subscriber', 95051),
	(295757, 256, '2014-05-23 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:24:00', 'Townsend at 7th', 65, 338, 'Subscriber', 95129),
	(295758, 535, '2014-05-23 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:29:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94025),
	(295760, 219, '2014-05-23 09:21:00', '2nd at Folsom', 62, '2014-05-23 09:25:00', 'Market at Sansome', 77, 292, 'Subscriber', 94028),
	(295761, 501, '2014-05-23 09:22:00', 'South Van Ness at Market', 66, '2014-05-23 09:30:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94117),
	(295762, 442, '2014-05-23 09:23:00', 'Powell Street BART (bis)', 39, '2014-05-23 09:31:00', 'Beale at Market', 56, 238, 'Subscriber', 94107),
	(295764, 561, '2014-05-23 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 09:35:00', 'Market at 4th', 76, 386, 'Subscriber', 94104),
	(295765, 580, '2014-05-23 09:26:00', '5th at Howard', 57, '2014-05-23 09:35:00', 'Market at Sansome', 77, 409, 'Customer', 32),
	(295767, 675, '2014-05-23 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 09:37:00', 'Market at Sansome', 77, 383, 'Subscriber', 95051),
	(295768, 841, '2014-05-23 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 09:41:00', '2nd at South Park', 64, 589, 'Subscriber', 94109),
	(295771, 666, '2014-05-23 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 09:38:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Subscriber', 94708),
	(295772, 553, '2014-05-23 09:29:00', 'Market at 4th', 76, '2014-05-23 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94587),
	(295773, 2363, '2014-05-23 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 10:08:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94102),
	(295775, 601, '2014-05-23 09:34:00', 'Market at Sansome', 77, '2014-05-23 09:44:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94611),
	(295776, 837, '2014-05-23 09:34:00', 'Market at Sansome', 77, '2014-05-23 09:48:00', '2nd at Townsend', 61, 509, 'Subscriber', 94501),
	(295777, 542, '2014-05-23 09:34:00', '5th at Howard', 57, '2014-05-23 09:43:00', 'Market at 10th', 67, 540, 'Subscriber', 94133),
	(295778, 630, '2014-05-23 09:35:00', 'Townsend at 7th', 65, '2014-05-23 09:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94611),
	(295779, 398, '2014-05-23 09:35:00', 'Beale at Market', 56, '2014-05-23 09:42:00', '2nd at South Park', 64, 438, 'Subscriber', 94705),
	(295780, 229, '2014-05-23 09:36:00', 'Market at Sansome', 77, '2014-05-23 09:40:00', '2nd at Folsom', 62, 442, 'Subscriber', 94608),
	(295781, 280, '2014-05-23 09:34:00', 'San Antonio Caltrain Station', 29, '2014-05-23 09:39:00', 'San Antonio Shopping Center', 31, 308, 'Subscriber', 94103),
	(295782, 413, '2014-05-23 09:37:00', 'Market at Sansome', 77, '2014-05-23 09:44:00', '2nd at South Park', 64, 409, 'Subscriber', 94103),
	(295783, 532, '2014-05-23 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 09:48:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94133),
	(295784, 656, '2014-05-23 09:39:00', 'Spear at Folsom', 49, '2014-05-23 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94105),
	(295785, 420, '2014-05-23 09:39:00', 'Steuart at Market', 74, '2014-05-23 09:46:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94010),
	(295786, 268, '2014-05-23 09:39:00', 'Mountain View Caltrain Station', 28, '2014-05-23 09:44:00', 'Mountain View City Hall', 27, 92, 'Subscriber', 94401),
	(295787, 1398, '2014-05-23 09:40:00', 'Embarcadero at Folsom', 51, '2014-05-23 10:04:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 886),
	(295788, 1393, '2014-05-23 09:41:00', 'Embarcadero at Folsom', 51, '2014-05-23 10:04:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 886),
	(295789, 515, '2014-05-23 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 09:49:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94107),
	(295790, 265, '2014-05-23 09:42:00', 'Rengstorff Avenue / California Street', 33, '2014-05-23 09:47:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94041),
	(295791, 422, '2014-05-23 09:42:00', 'San Antonio Caltrain Station', 29, '2014-05-23 09:50:00', 'Rengstorff Avenue / California Street', 33, 201, 'Customer', 95067),
	(295792, 392, '2014-05-23 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 09:49:00', 'Steuart at Market', 74, 411, 'Subscriber', 94133),
	(295793, 109, '2014-05-23 09:45:00', 'Beale at Market', 56, '2014-05-23 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94105),
	(295794, 442, '2014-05-23 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 09:53:00', 'Post at Kearney', 47, 368, 'Subscriber', 94108),
	(295795, 833, '2014-05-23 09:45:00', 'San Francisco City Hall', 58, '2014-05-23 09:59:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94158),
	(295796, 484, '2014-05-23 09:46:00', 'Powell at Post (Union Square)', 71, '2014-05-23 09:54:00', 'Broadway St at Battery St', 82, 607, 'Subscriber', 94109),
	(295798, 743, '2014-05-23 09:47:00', '5th at Howard', 57, '2014-05-23 09:59:00', 'Clay at Battery', 41, 336, 'Subscriber', 94112),
	(295799, 1171, '2014-05-23 09:48:00', '2nd at South Park', 64, '2014-05-23 10:07:00', 'South Van Ness at Market', 66, 589, 'Customer', 60661),
	(295800, 989, '2014-05-23 09:49:00', 'Spear at Folsom', 49, '2014-05-23 10:06:00', 'Grant Avenue at Columbus Avenue', 73, 435, 'Subscriber', 94105),
	(295801, 1036, '2014-05-23 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 10:08:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 95130),
	(295805, 712, '2014-05-23 09:52:00', 'South Van Ness at Market', 66, '2014-05-23 10:03:00', 'Beale at Market', 56, 402, 'Subscriber', 94110),
	(295806, 415, '2014-05-23 09:52:00', 'Howard at 2nd', 63, '2014-05-23 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94105),
	(295808, 491, '2014-05-23 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94501),
	(295809, 703, '2014-05-23 09:54:00', 'South Van Ness at Market', 66, '2014-05-23 10:06:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94103),
	(295810, 336, '2014-05-23 09:54:00', 'South Van Ness at Market', 66, '2014-05-23 10:00:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94404),
	(295814, 532, '2014-05-23 09:57:00', 'Townsend at 7th', 65, '2014-05-23 10:06:00', 'Market at 10th', 67, 338, 'Subscriber', 94404),
	(295815, 467, '2014-05-23 09:57:00', 'Howard at 2nd', 63, '2014-05-23 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94611),
	(295818, 246, '2014-05-23 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 10:04:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94703),
	(295820, 567, '2014-05-23 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 10:11:00', 'Market at 10th', 67, 569, 'Subscriber', 94107),
	(295822, 718, '2014-05-23 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 10:14:00', '2nd at South Park', 64, 463, 'Subscriber', 94960),
	(295823, 269, '2014-05-23 10:02:00', 'Cowper at University', 37, '2014-05-23 10:07:00', 'Palo Alto Caltrain Station', 34, 13, 'Subscriber', 94301),
	(295824, 204, '2014-05-23 10:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 10:07:00', 'Washington at Kearney', 46, 482, 'Subscriber', 94133),
	(295825, 239, '2014-05-23 10:04:00', 'Townsend at 7th', 65, '2014-05-23 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94158),
	(295827, 1521, '2014-05-23 10:05:00', 'San Francisco City Hall', 58, '2014-05-23 10:30:00', 'Powell Street BART (bis)', 39, 374, 'Customer', 92840),
	(295828, 646, '2014-05-23 10:04:00', 'Golden Gate at Polk', 59, '2014-05-23 10:15:00', 'Market at 4th', 76, 611, 'Customer', 90650),
	(295829, 1509, '2014-05-23 10:05:00', 'San Francisco City Hall', 58, '2014-05-23 10:30:00', 'Powell Street BART (bis)', 39, 541, 'Customer', 92840),
	(295830, 421, '2014-05-23 10:05:00', 'Market at Sansome', 77, '2014-05-23 10:12:00', '5th at Howard', 57, 292, 'Subscriber', 94945),
	(295831, 458, '2014-05-23 10:05:00', 'Powell Street BART (bis)', 39, '2014-05-23 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94117),
	(295832, 1521, '2014-05-23 10:05:00', 'Embarcadero at Sansome', 60, '2014-05-23 10:31:00', 'Washington at Kearney', 46, 511, 'Customer', 10025),
	(295833, 438, '2014-05-23 10:06:00', 'Post at Kearney', 47, '2014-05-23 10:13:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94109),
	(295834, 281, '2014-05-23 10:07:00', 'Post at Kearney', 47, '2014-05-23 10:11:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 95815),
	(295839, 74, '2014-05-23 10:08:00', '2nd at Folsom', 62, '2014-05-23 10:10:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94107),
	(295841, 454, '2014-05-23 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94002),
	(295842, 7022, '2014-05-23 10:09:00', 'Embarcadero at Sansome', 60, '2014-05-23 12:06:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 886),
	(295844, 7016, '2014-05-23 10:09:00', 'Embarcadero at Sansome', 60, '2014-05-23 12:06:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Customer', 886),
	(295845, 428, '2014-05-23 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 10:17:00', '2nd at Folsom', 62, 438, 'Subscriber', 94107),
	(295846, 285, '2014-05-23 10:10:00', 'Embarcadero at Folsom', 51, '2014-05-23 10:15:00', '2nd at Folsom', 62, 341, 'Customer', 94901),
	(295847, 16215, '2014-05-23 10:10:00', 'Beale at Market', 56, '2014-05-23 14:41:00', 'Golden Gate at Polk', 59, 440, 'Subscriber', 94105),
	(295848, 303, '2014-05-23 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 10:16:00', 'Beale at Market', 56, 325, 'Subscriber', 94107),
	(295849, 208, '2014-05-23 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 10:15:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94025),
	(295850, 341, '2014-05-23 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 10:18:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94611),
	(295852, 642, '2014-05-23 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 10:25:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94158),
	(295853, 3835, '2014-05-23 10:14:00', 'Embarcadero at Bryant', 54, '2014-05-23 11:18:00', 'Embarcadero at Sansome', 60, 419, 'Customer', NULL),
	(295854, 380, '2014-05-23 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 94133),
	(295855, 226, '2014-05-23 10:15:00', 'San Jose City Hall', 10, '2014-05-23 10:19:00', 'Paseo de San Antonio', 7, 56, 'Subscriber', 95112),
	(295856, 3707, '2014-05-23 10:16:00', 'Embarcadero at Bryant', 54, '2014-05-23 11:18:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 353),
	(295857, 322, '2014-05-23 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 10:23:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94105),
	(295858, 326, '2014-05-23 10:18:00', 'Market at Sansome', 77, '2014-05-23 10:24:00', 'Commercial at Montgomery', 45, 372, 'Customer', 32),
	(295859, 3792, '2014-05-23 10:19:00', 'Embarcadero at Bryant', 54, '2014-05-23 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94107),
	(295860, 316, '2014-05-23 10:19:00', '2nd at South Park', 64, '2014-05-23 10:24:00', 'Post at Kearney', 47, 610, 'Subscriber', 94610),
	(295861, 233, '2014-05-23 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 10:24:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94611),
	(295862, 342, '2014-05-23 10:24:00', 'Beale at Market', 56, '2014-05-23 10:30:00', 'Embarcadero at Vallejo', 48, 238, 'Subscriber', 94111),
	(295865, 589, '2014-05-23 10:30:00', 'Embarcadero at Sansome', 60, '2014-05-23 10:40:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94111),
	(295866, 197, '2014-05-23 10:30:00', '2nd at Townsend', 61, '2014-05-23 10:33:00', '2nd at Folsom', 62, 359, 'Subscriber', 94107),
	(295867, 165, '2014-05-23 10:32:00', 'Washington at Kearney', 46, '2014-05-23 10:35:00', 'Davis at Jackson', 42, 431, 'Subscriber', 95472),
	(295870, 522, '2014-05-23 10:35:00', 'Clay at Battery', 41, '2014-05-23 10:44:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94111),
	(295872, 123, '2014-05-23 10:33:00', 'Beale at Market', 56, '2014-05-23 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94105),
	(295874, 155, '2014-05-23 10:37:00', 'Steuart at Market', 74, '2014-05-23 10:39:00', 'Beale at Market', 56, 557, 'Subscriber', 94904),
	(295875, 517, '2014-05-23 10:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 10:45:00', 'Steuart at Market', 74, 351, 'Subscriber', 94107),
	(295876, 362, '2014-05-23 10:34:00', 'Beale at Market', 56, '2014-05-23 10:40:00', 'Broadway St at Battery St', 82, 532, 'Subscriber', 94131),
	(295881, 322, '2014-05-23 10:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 10:49:00', '5th at Howard', 57, 379, 'Subscriber', 94103),
	(295882, 236, '2014-05-23 10:44:00', 'Howard at 2nd', 63, '2014-05-23 10:48:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94114),
	(295885, 1182, '2014-05-23 10:45:00', 'Market at Sansome', 77, '2014-05-23 11:05:00', 'Townsend at 7th', 65, 477, 'Customer', 94116),
	(295886, 328, '2014-05-23 10:50:00', 'Powell Street BART (bis)', 39, '2014-05-23 10:56:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94117),
	(295888, 2346, '2014-05-23 10:53:00', '2nd at Townsend', 61, '2014-05-23 11:32:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94519),
	(295893, 241, '2014-05-23 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 11:00:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94105),
	(295896, 549, '2014-05-23 10:57:00', 'South Van Ness at Market', 66, '2014-05-23 11:06:00', 'Market at Sansome', 77, 600, 'Subscriber', 94117),
	(295897, 544, '2014-05-23 11:02:00', 'Spear at Folsom', 49, '2014-05-23 11:11:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94105),
	(295898, 419, '2014-05-23 11:04:00', 'Steuart at Market', 74, '2014-05-23 11:11:00', '2nd at Townsend', 61, 553, 'Subscriber', 94612),
	(295899, 652, '2014-05-23 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94041),
	(295900, 267, '2014-05-23 11:06:00', 'Townsend at 7th', 65, '2014-05-23 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94536),
	(295901, 298, '2014-05-23 11:06:00', 'Embarcadero at Folsom', 51, '2014-05-23 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94105),
	(295902, 1113, '2014-05-23 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 11:25:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94025),
	(295903, 1137, '2014-05-23 11:07:00', 'Powell at Post (Union Square)', 71, '2014-05-23 11:26:00', 'Market at 10th', 67, 560, 'Subscriber', 94127),
	(295904, 420, '2014-05-23 11:08:00', 'Embarcadero at Folsom', 51, '2014-05-23 11:15:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94111),
	(295905, 1217, '2014-05-23 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94107),
	(295907, 725, '2014-05-23 11:13:00', 'Steuart at Market', 74, '2014-05-23 11:25:00', '2nd at South Park', 64, 411, 'Subscriber', 94703),
	(295908, 498, '2014-05-23 11:16:00', '2nd at South Park', 64, '2014-05-23 11:24:00', 'Beale at Market', 56, 347, 'Subscriber', 94107),
	(295909, 953, '2014-05-23 11:17:00', 'California Ave Caltrain Station', 36, '2014-05-23 11:33:00', 'California Ave Caltrain Station', 36, 249, 'Subscriber', 94530),
	(295910, 505, '2014-05-23 11:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 11:25:00', '2nd at Folsom', 62, 572, 'Subscriber', 94107),
	(295911, 573, '2014-05-23 11:17:00', 'Powell Street BART (bis)', 39, '2014-05-23 11:27:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94598),
	(295912, 3601, '2014-05-23 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 95757),
	(295914, 3615, '2014-05-23 11:20:00', 'Embarcadero at Sansome', 60, '2014-05-23 12:20:00', 'Powell at Post (Union Square)', 71, 419, 'Customer', NULL),
	(295917, 3552, '2014-05-23 11:20:00', 'Embarcadero at Sansome', 60, '2014-05-23 12:19:00', 'Powell at Post (Union Square)', 71, 393, 'Customer', 353),
	(295920, 410, '2014-05-23 11:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 11:29:00', '5th at Howard', 57, 530, 'Subscriber', 94105),
	(295921, 1376, '2014-05-23 11:23:00', 'Washington at Kearney', 46, '2014-05-23 11:46:00', 'Steuart at Market', 74, 367, 'Customer', 6855),
	(295922, 595, '2014-05-23 11:24:00', 'Washington at Kearney', 46, '2014-05-23 11:34:00', 'Powell Street BART (bis)', 39, 511, 'Customer', 10025),
	(295924, 878, '2014-05-23 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 11:39:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94107),
	(295925, 193, '2014-05-23 11:28:00', 'Townsend at 7th', 65, '2014-05-23 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94103),
	(295926, 1737, '2014-05-23 11:29:00', 'Embarcadero at Vallejo', 48, '2014-05-23 11:58:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 94704),
	(295927, 1731, '2014-05-23 11:29:00', 'Embarcadero at Vallejo', 48, '2014-05-23 11:58:00', 'Embarcadero at Sansome', 60, 238, 'Customer', 94704),
	(295928, 430, '2014-05-23 11:31:00', '2nd at Folsom', 62, '2014-05-23 11:38:00', 'Steuart at Market', 74, 341, 'Customer', 94901),
	(295929, 478, '2014-05-23 11:31:00', 'Washington at Kearney', 46, '2014-05-23 11:39:00', 'Beale at Market', 56, 388, 'Subscriber', 94133),
	(295930, 883, '2014-05-23 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 11:47:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94965),
	(295931, 4424, '2014-05-23 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 12:47:00', 'Market at 10th', 67, 410, 'Customer', 95757),
	(295933, 620, '2014-05-23 11:36:00', 'Steuart at Market', 74, '2014-05-23 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94022),
	(295935, 9895, '2014-05-23 11:39:00', 'Rengstorff Avenue / California Street', 33, '2014-05-23 14:24:00', 'Rengstorff Avenue / California Street', 33, 296, 'Customer', 78620),
	(295936, 324, '2014-05-23 11:40:00', '2nd at Townsend', 61, '2014-05-23 11:45:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94107),
	(295937, 514, '2014-05-23 11:40:00', '2nd at Townsend', 61, '2014-05-23 11:49:00', 'Embarcadero at Folsom', 51, 603, 'Customer', 60016),
	(295938, 544, '2014-05-23 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 11:53:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94107),
	(295939, 337, '2014-05-23 11:44:00', 'Powell Street BART (bis)', 39, '2014-05-23 11:50:00', 'Market at Sansome', 77, 373, 'Subscriber', 94601),
	(295940, 351, '2014-05-23 11:46:00', '2nd at Folsom', 62, '2014-05-23 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94941),
	(295941, 379, '2014-05-23 11:46:00', 'Market at Sansome', 77, '2014-05-23 11:53:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94920),
	(295942, 1073, '2014-05-23 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 12:06:00', 'Market at 10th', 67, 477, 'Customer', 75080),
	(295943, 585, '2014-05-23 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94010),
	(295944, 1132, '2014-05-23 11:49:00', 'California Ave Caltrain Station', 36, '2014-05-23 12:08:00', 'San Antonio Caltrain Station', 29, 307, 'Subscriber', 94025),
	(295945, 848, '2014-05-23 11:49:00', 'Post at Kearney', 47, '2014-05-23 12:03:00', 'Golden Gate at Polk', 59, 548, 'Customer', 90650),
	(295946, 563, '2014-05-23 11:51:00', '2nd at South Park', 64, '2014-05-23 12:00:00', 'Clay at Battery', 41, 269, 'Subscriber', 95126),
	(295947, 213, '2014-05-23 11:51:00', 'San Jose City Hall', 10, '2014-05-23 11:54:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95113),
	(295948, 343, '2014-05-23 11:53:00', 'Embarcadero at Folsom', 51, '2014-05-23 11:59:00', '2nd at Folsom', 62, 277, 'Subscriber', 94105),
	(295949, 494, '2014-05-23 11:54:00', 'Washington at Kearney', 46, '2014-05-23 12:02:00', 'Howard at 2nd', 63, 518, 'Customer', 33139),
	(295950, 491, '2014-05-23 11:54:00', 'Washington at Kearney', 46, '2014-05-23 12:03:00', 'Howard at 2nd', 63, 290, 'Customer', 33131),
	(295951, 337, '2014-05-23 11:56:00', '2nd at Folsom', 62, '2014-05-23 12:01:00', 'Post at Kearney', 47, 359, 'Subscriber', 94107),
	(295952, 1376, '2014-05-23 11:56:00', 'Steuart at Market', 74, '2014-05-23 12:19:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 91301),
	(295953, 1377, '2014-05-23 11:57:00', 'Steuart at Market', 74, '2014-05-23 12:20:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 91301),
	(295955, 232, '2014-05-23 11:58:00', '2nd at Folsom', 62, '2014-05-23 12:02:00', 'Market at Sansome', 77, 397, 'Subscriber', 94107),
	(295956, 230, '2014-05-23 11:59:00', 'Market at Sansome', 77, '2014-05-23 12:03:00', 'Steuart at Market', 74, 377, 'Subscriber', 94110),
	(295957, 556, '2014-05-23 12:00:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 12:09:00', 'Steuart at Market', 74, 285, 'Subscriber', 94122),
	(295958, 390, '2014-05-23 12:00:00', 'Market at 4th', 76, '2014-05-23 12:07:00', 'Steuart at Market', 74, 596, 'Subscriber', 94105),
	(295959, 225, '2014-05-23 12:02:00', 'South Van Ness at Market', 66, '2014-05-23 12:06:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94117),
	(295960, 654, '2014-05-23 12:03:00', 'San Jose City Hall', 10, '2014-05-23 12:14:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94502),
	(295961, 394, '2014-05-23 12:03:00', 'Market at 4th', 76, '2014-05-23 12:10:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94114),
	(295963, 380, '2014-05-23 12:04:00', '2nd at South Park', 64, '2014-05-23 12:11:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94301),
	(295964, 416, '2014-05-23 12:05:00', 'Market at 10th', 67, '2014-05-23 12:12:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94102),
	(295966, 445, '2014-05-23 12:08:00', 'Beale at Market', 56, '2014-05-23 12:16:00', '5th at Howard', 57, 508, 'Subscriber', 94110),
	(295967, 322, '2014-05-23 12:09:00', 'Market at 10th', 67, '2014-05-23 12:14:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94102),
	(295968, 691, '2014-05-23 12:11:00', 'Embarcadero at Sansome', 60, '2014-05-23 12:22:00', 'Market at Sansome', 77, 238, 'Subscriber', 94111),
	(295969, 289, '2014-05-23 12:11:00', 'Embarcadero at Vallejo', 48, '2014-05-23 12:16:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 60016),
	(295970, 222, '2014-05-23 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 12:16:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94102),
	(295972, 234, '2014-05-23 12:15:00', 'Steuart at Market', 74, '2014-05-23 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94105),
	(295973, 322, '2014-05-23 12:15:00', 'Market at Sansome', 77, '2014-05-23 12:20:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94306),
	(295975, 474, '2014-05-23 12:15:00', 'Spear at Folsom', 49, '2014-05-23 12:23:00', 'Clay at Battery', 41, 343, 'Subscriber', 94105),
	(295976, 2028, '2014-05-23 12:15:00', 'Steuart at Market', 74, '2014-05-23 12:49:00', 'Steuart at Market', 74, 285, 'Customer', 90017),
	(295977, 443, '2014-05-23 12:17:00', 'Powell at Post (Union Square)', 71, '2014-05-23 12:24:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94117),
	(295978, 473, '2014-05-23 12:17:00', 'Steuart at Market', 74, '2014-05-23 12:25:00', 'Broadway St at Battery St', 82, 367, 'Subscriber', 94122),
	(295979, 466, '2014-05-23 12:17:00', 'Steuart at Market', 74, '2014-05-23 12:25:00', 'Broadway St at Battery St', 82, 351, 'Subscriber', 94112),
	(295980, 449, '2014-05-23 12:17:00', 'Market at 10th', 67, '2014-05-23 12:25:00', 'Market at 4th', 76, 560, 'Subscriber', 95130),
	(295981, 574, '2014-05-23 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 12:27:00', '2nd at Townsend', 61, 485, 'Subscriber', 94519),
	(295982, 250, '2014-05-23 12:18:00', 'Post at Kearney', 47, '2014-05-23 12:22:00', '2nd at Folsom', 62, 359, 'Subscriber', 94107),
	(295983, 582, '2014-05-23 12:19:00', 'Powell Street BART (bis)', 39, '2014-05-23 12:28:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94117),
	(295984, 779, '2014-05-23 12:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 12:33:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94117),
	(295985, 279, '2014-05-23 12:20:00', 'Steuart at Market', 74, '2014-05-23 12:25:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94115),
	(295986, 625, '2014-05-23 12:22:00', 'Clay at Battery', 41, '2014-05-23 12:33:00', '2nd at South Park', 64, 425, 'Customer', 95125),
	(295987, 621, '2014-05-23 12:23:00', 'Embarcadero at Bryant', 54, '2014-05-23 12:34:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94133),
	(295989, 591, '2014-05-23 12:27:00', '5th at Howard', 57, '2014-05-23 12:37:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94105),
	(295995, 3967, '2014-05-23 12:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 13:37:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 63116),
	(295997, 384, '2014-05-23 12:33:00', 'Embarcadero at Bryant', 54, '2014-05-23 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', 94123),
	(295999, 531, '2014-05-23 12:35:00', 'Clay at Battery', 41, '2014-05-23 12:43:00', '5th at Howard', 57, 437, 'Subscriber', 94112),
	(296000, 372, '2014-05-23 12:35:00', 'Post at Kearney', 47, '2014-05-23 12:41:00', '5th at Howard', 57, 597, 'Subscriber', 94545),
	(296001, 2220, '2014-05-23 12:36:00', 'Embarcadero at Sansome', 60, '2014-05-23 13:13:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 75098),
	(296002, 1404, '2014-05-23 12:37:00', '2nd at Townsend', 61, '2014-05-23 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(296003, 2228, '2014-05-23 12:37:00', 'Embarcadero at Sansome', 60, '2014-05-23 13:14:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 75098),
	(296004, 698, '2014-05-23 12:38:00', 'Embarcadero at Sansome', 60, '2014-05-23 12:50:00', 'Post at Kearney', 47, 524, 'Subscriber', 94109),
	(296005, 434, '2014-05-23 12:38:00', 'Commercial at Montgomery', 45, '2014-05-23 12:45:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94105),
	(296006, 2094, '2014-05-23 12:39:00', 'Embarcadero at Sansome', 60, '2014-05-23 13:14:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 75098),
	(296007, 351, '2014-05-23 12:39:00', 'Howard at 2nd', 63, '2014-05-23 12:45:00', 'Clay at Battery', 41, 270, 'Subscriber', 94941),
	(296008, 558, '2014-05-23 12:40:00', 'Embarcadero at Bryant', 54, '2014-05-23 12:49:00', 'Davis at Jackson', 42, 464, 'Subscriber', 94111),
	(296009, 4884, '2014-05-23 12:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 14:01:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Customer', 85022),
	(296010, 402, '2014-05-23 12:40:00', 'Embarcadero at Sansome', 60, '2014-05-23 12:47:00', 'Steuart at Market', 74, 417, 'Subscriber', 94066),
	(296011, 596, '2014-05-23 12:42:00', 'Townsend at 7th', 65, '2014-05-23 12:52:00', '2nd at Folsom', 62, 502, 'Subscriber', 94941),
	(296012, 4602, '2014-05-23 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 14:00:00', 'Grant Avenue at Columbus Avenue', 73, 33, 'Customer', 85021),
	(296013, 408, '2014-05-23 12:45:00', 'Powell Street BART (bis)', 39, '2014-05-23 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(296014, 239, '2014-05-23 12:48:00', 'San Salvador at 1st', 8, '2014-05-23 12:52:00', 'MLK Library', 11, 694, 'Subscriber', 95113),
	(296015, 593, '2014-05-23 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 12:58:00', 'Post at Kearney', 47, 137, 'Subscriber', 95129),
	(296016, 552, '2014-05-23 12:49:00', 'Embarcadero at Folsom', 51, '2014-05-23 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95129),
	(296017, 231, '2014-05-23 12:50:00', '5th at Howard', 57, '2014-05-23 12:54:00', 'Market at 4th', 76, 597, 'Subscriber', 94545),
	(296018, 841, '2014-05-23 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 13:04:00', 'Golden Gate at Polk', 59, 625, 'Subscriber', 94133),
	(296019, 835, '2014-05-23 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 13:04:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94611),
	(296020, 487, '2014-05-23 12:51:00', 'Market at Sansome', 77, '2014-05-23 12:59:00', '2nd at South Park', 64, 552, 'Subscriber', 94110),
	(296021, 13813, '2014-05-23 12:51:00', 'Mountain View City Hall', 27, '2014-05-23 16:41:00', 'Mountain View Caltrain Station', 28, 92, 'Customer', 94043),
	(296022, 403, '2014-05-23 12:51:00', 'Market at Sansome', 77, '2014-05-23 12:58:00', '2nd at South Park', 64, 358, 'Customer', 60661),
	(296023, 1617, '2014-05-23 12:52:00', 'Embarcadero at Bryant', 54, '2014-05-23 13:19:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94087),
	(296024, 457, '2014-05-23 12:52:00', '2nd at Townsend', 61, '2014-05-23 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94960),
	(296025, 874, '2014-05-23 12:53:00', 'Powell at Post (Union Square)', 71, '2014-05-23 13:07:00', 'Market at 10th', 67, 401, 'Subscriber', 94108),
	(296026, 678, '2014-05-23 12:53:00', 'Powell at Post (Union Square)', 71, '2014-05-23 13:04:00', 'Steuart at Market', 74, 393, 'Subscriber', 94117),
	(296027, 321, '2014-05-23 12:54:00', '5th at Howard', 57, '2014-05-23 12:59:00', 'Market at Sansome', 77, 379, 'Subscriber', 94107),
	(296028, 640, '2014-05-23 12:54:00', 'Townsend at 7th', 65, '2014-05-23 13:05:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94117),
	(296029, 534, '2014-05-23 12:55:00', 'San Francisco City Hall', 58, '2014-05-23 13:04:00', 'Post at Kearney', 47, 516, 'Subscriber', 94133),
	(296030, 347, '2014-05-23 12:55:00', 'Steuart at Market', 74, '2014-05-23 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Customer', 90017),
	(296031, 259, '2014-05-23 12:55:00', 'Commercial at Montgomery', 45, '2014-05-23 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Subscriber', 94102),
	(296032, 1283, '2014-05-23 12:55:00', 'Embarcadero at Sansome', 60, '2014-05-23 13:17:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', 32114),
	(296033, 1193, '2014-05-23 12:56:00', 'Embarcadero at Sansome', 60, '2014-05-23 13:16:00', 'Embarcadero at Vallejo', 48, 467, 'Customer', 32114),
	(296034, 6395, '2014-05-23 12:57:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 14:43:00', 'Market at 10th', 67, 365, 'Customer', 90291),
	(296036, 1009, '2014-05-23 13:00:00', 'Embarcadero at Sansome', 60, '2014-05-23 13:17:00', 'Embarcadero at Vallejo', 48, 312, 'Customer', 46),
	(296037, 163, '2014-05-23 13:01:00', 'Townsend at 7th', 65, '2014-05-23 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94107),
	(296038, 404, '2014-05-23 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 13:11:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94941),
	(296039, 425, '2014-05-23 13:06:00', 'Market at Sansome', 77, '2014-05-23 13:13:00', '2nd at Townsend', 61, 397, 'Subscriber', 94602),
	(296040, 342, '2014-05-23 13:06:00', 'Embarcadero at Vallejo', 48, '2014-05-23 13:12:00', 'Clay at Battery', 41, 287, 'Subscriber', 94131),
	(296041, 243, '2014-05-23 13:06:00', '2nd at Folsom', 62, '2014-05-23 13:10:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(296042, 335, '2014-05-23 13:07:00', 'Steuart at Market', 74, '2014-05-23 13:12:00', 'Market at Sansome', 77, 596, 'Subscriber', 94110),
	(296043, 169, '2014-05-23 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 13:10:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94107),
	(296044, 712, '2014-05-23 13:07:00', 'Howard at 2nd', 63, '2014-05-23 13:19:00', 'Market at 10th', 67, 542, 'Subscriber', 94618),
	(296045, 519, '2014-05-23 13:08:00', 'Post at Kearney', 47, '2014-05-23 13:17:00', '5th at Howard', 57, 189, 'Customer', 32),
	(296046, 509, '2014-05-23 13:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 13:16:00', 'Post at Kearney', 47, 328, 'Subscriber', 94122),
	(296047, 12989, '2014-05-23 13:08:00', 'Davis at Jackson', 42, '2014-05-23 16:45:00', 'Davis at Jackson', 42, 327, 'Customer', 94109),
	(296048, 302, '2014-05-23 13:10:00', 'Broadway St at Battery St', 82, '2014-05-23 13:15:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94115),
	(296049, 498, '2014-05-23 13:11:00', 'Market at 10th', 67, '2014-05-23 13:19:00', 'Market at 4th', 76, 628, 'Subscriber', 94103),
	(296050, 420, '2014-05-23 13:11:00', 'Spear at Folsom', 49, '2014-05-23 13:18:00', '2nd at South Park', 64, 538, 'Subscriber', 94301),
	(296051, 431, '2014-05-23 13:13:00', 'Howard at 2nd', 63, '2014-05-23 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94107),
	(296052, 442, '2014-05-23 13:13:00', 'Steuart at Market', 74, '2014-05-23 13:21:00', '2nd at Townsend', 61, 348, 'Subscriber', 94107),
	(296053, 236, '2014-05-23 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 13:18:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(296054, 589, '2014-05-23 13:14:00', '2nd at Townsend', 61, '2014-05-23 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 60661),
	(296055, 872, '2014-05-23 13:15:00', 'Powell Street BART (bis)', 39, '2014-05-23 13:29:00', 'Market at 4th', 76, 541, 'Subscriber', 94610),
	(296056, 454, '2014-05-23 13:16:00', 'Howard at 2nd', 63, '2014-05-23 13:23:00', 'Washington at Kearney', 46, 395, 'Customer', 33131),
	(296057, 427, '2014-05-23 13:16:00', 'Howard at 2nd', 63, '2014-05-23 13:23:00', 'Washington at Kearney', 46, 386, 'Customer', 33139),
	(296058, 7934, '2014-05-23 13:16:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:28:00', 'Golden Gate at Polk', 59, 488, 'Customer', 46),
	(296059, 7933, '2014-05-23 13:16:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:28:00', 'Golden Gate at Polk', 59, 544, 'Customer', 46),
	(296060, 796, '2014-05-23 13:16:00', 'Post at Kearney', 47, '2014-05-23 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95129),
	(296061, 442, '2014-05-23 13:17:00', 'Market at Sansome', 77, '2014-05-23 13:24:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94133),
	(296062, 2476, '2014-05-23 13:16:00', 'San Francisco City Hall', 58, '2014-05-23 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Customer', 8009),
	(296064, 423, '2014-05-23 13:18:00', 'Market at 4th', 76, '2014-05-23 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94103),
	(296066, 7772, '2014-05-23 13:19:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:28:00', 'Golden Gate at Polk', 59, 406, 'Customer', 32114),
	(296067, 7756, '2014-05-23 13:19:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:28:00', 'Golden Gate at Polk', 59, 467, 'Customer', 32114),
	(296069, 784, '2014-05-23 13:19:00', 'Clay at Battery', 41, '2014-05-23 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94941),
	(296070, 528, '2014-05-23 13:19:00', 'Market at 4th', 76, '2014-05-23 13:28:00', 'Market at 10th', 67, 560, 'Subscriber', 95130),
	(296071, 7728, '2014-05-23 13:20:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:28:00', 'Golden Gate at Polk', 59, 312, 'Customer', 46),
	(296072, 802, '2014-05-23 13:20:00', 'Golden Gate at Polk', 59, '2014-05-23 13:33:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94102),
	(296073, 184, '2014-05-23 13:20:00', 'Post at Kearney', 47, '2014-05-23 13:23:00', 'Washington at Kearney', 46, 370, 'Subscriber', 94133),
	(296075, 2104, '2014-05-23 13:21:00', 'San Francisco City Hall', 58, '2014-05-23 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Customer', 7083),
	(296076, 2047, '2014-05-23 13:22:00', 'San Francisco City Hall', 58, '2014-05-23 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Customer', 7747),
	(296077, 461, '2014-05-23 13:22:00', 'Embarcadero at Sansome', 60, '2014-05-23 13:30:00', 'Beale at Market', 56, 636, 'Subscriber', 94704),
	(296078, 225, '2014-05-23 13:24:00', 'Post at Kearney', 47, '2014-05-23 13:28:00', 'Washington at Kearney', 46, 516, 'Subscriber', 94133),
	(296080, 523, '2014-05-23 13:25:00', '2nd at Townsend', 61, '2014-05-23 13:34:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94107),
	(296081, 1297, '2014-05-23 13:26:00', 'Townsend at 7th', 65, '2014-05-23 13:48:00', 'Market at Sansome', 77, 677, 'Subscriber', 94102),
	(296082, 275, '2014-05-23 13:26:00', 'Commercial at Montgomery', 45, '2014-05-23 13:31:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94111),
	(296083, 284, '2014-05-23 13:27:00', 'Market at 10th', 67, '2014-05-23 13:32:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94703),
	(296084, 432, '2014-05-23 13:28:00', 'Market at 4th', 76, '2014-05-23 13:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94110),
	(296085, 370, '2014-05-23 13:28:00', 'Golden Gate at Polk', 59, '2014-05-23 13:34:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94117),
	(296086, 14575, '2014-05-23 13:29:00', 'Powell at Post (Union Square)', 71, '2014-05-23 17:32:00', 'Market at 10th', 67, 652, 'Customer', 84606),
	(296087, 258, '2014-05-23 13:30:00', '2nd at Folsom', 62, '2014-05-23 13:35:00', 'Market at Sansome', 77, 276, 'Subscriber', 94107),
	(296088, 284, '2014-05-23 13:31:00', 'Howard at 2nd', 63, '2014-05-23 13:36:00', '5th at Howard', 57, 585, 'Subscriber', 94602),
	(296089, 288, '2014-05-23 13:32:00', 'Broadway St at Battery St', 82, '2014-05-23 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94131),
	(296090, 824, '2014-05-23 13:33:00', 'Market at 4th', 76, '2014-05-23 13:47:00', 'Spear at Folsom', 49, 521, 'Customer', 353),
	(296091, 793, '2014-05-23 13:33:00', 'Market at 4th', 76, '2014-05-23 13:46:00', 'Spear at Folsom', 49, 503, 'Customer', NULL),
	(296092, 169, '2014-05-23 13:34:00', 'Howard at 2nd', 63, '2014-05-23 13:37:00', 'Market at Sansome', 77, 362, 'Subscriber', 94114),
	(296093, 454, '2014-05-23 13:35:00', 'Embarcadero at Folsom', 51, '2014-05-23 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94133),
	(296094, 848, '2014-05-23 13:35:00', 'Broadway St at Battery St', 82, '2014-05-23 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Customer', 94803),
	(296095, 237, '2014-05-23 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 13:39:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94133),
	(296096, 774, '2014-05-23 13:36:00', 'Market at 10th', 67, '2014-05-23 13:49:00', '2nd at Folsom', 62, 401, 'Customer', 94610),
	(296097, 455, '2014-05-23 13:38:00', 'Embarcadero at Bryant', 54, '2014-05-23 13:45:00', 'Steuart at Market', 74, 635, 'Subscriber', 94115),
	(296098, 391, '2014-05-23 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 13:44:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94602),
	(296099, 1623, '2014-05-23 13:39:00', 'Washington at Kearney', 46, '2014-05-23 14:06:00', '2nd at Townsend', 61, 482, 'Customer', 94030),
	(296100, 124, '2014-05-23 13:41:00', '2nd at Folsom', 62, '2014-05-23 13:43:00', '2nd at South Park', 64, 371, 'Subscriber', 94544),
	(296101, 338, '2014-05-23 13:41:00', 'Davis at Jackson', 42, '2014-05-23 13:47:00', 'Market at Sansome', 77, 593, 'Subscriber', 94306),
	(296102, 388, '2014-05-23 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 13:49:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94601),
	(296103, 318, '2014-05-23 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 13:48:00', 'Washington at Kearney', 46, 455, 'Subscriber', 94133),
	(296104, 652, '2014-05-23 13:44:00', 'Beale at Market', 56, '2014-05-23 13:55:00', 'Civic Center BART (7th at Market)', 72, 636, 'Customer', 23220),
	(296105, 436, '2014-05-23 13:46:00', 'Clay at Battery', 41, '2014-05-23 13:53:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(296106, 322, '2014-05-23 13:47:00', 'Washington at Kearney', 46, '2014-05-23 13:52:00', 'Steuart at Market', 74, 386, 'Subscriber', 94112),
	(296107, 1041, '2014-05-23 13:48:00', 'Beale at Market', 56, '2014-05-23 14:05:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94550),
	(296108, 370, '2014-05-23 13:49:00', '2nd at Folsom', 62, '2014-05-23 13:55:00', 'Steuart at Market', 74, 277, 'Subscriber', 94941),
	(296109, 437, '2014-05-23 13:49:00', 'Embarcadero at Folsom', 51, '2014-05-23 13:56:00', '2nd at Townsend', 61, 558, 'Subscriber', 94605),
	(296110, 996, '2014-05-23 13:50:00', 'Townsend at 7th', 65, '2014-05-23 14:06:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94117),
	(296111, 491, '2014-05-23 13:50:00', 'Market at Sansome', 77, '2014-05-23 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94010),
	(296112, 851, '2014-05-23 13:50:00', 'San Salvador at 1st', 8, '2014-05-23 14:04:00', 'San Jose Civic Center', 3, 253, 'Subscriber', 95112),
	(296113, 1119, '2014-05-23 13:51:00', 'Powell Street BART (bis)', 39, '2014-05-23 14:10:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94109),
	(296114, 714, '2014-05-23 13:51:00', 'Steuart at Market', 74, '2014-05-23 14:03:00', '2nd at Townsend', 61, 377, 'Subscriber', 94112),
	(296116, 282, '2014-05-23 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 14:01:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94044),
	(296117, 253, '2014-05-23 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 14:01:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94117),
	(296118, 966, '2014-05-23 14:00:00', 'Townsend at 7th', 65, '2014-05-23 14:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Customer', 94116),
	(296120, 492, '2014-05-23 14:02:00', 'South Van Ness at Market', 66, '2014-05-23 14:10:00', 'Market at 4th', 76, 306, 'Subscriber', 94103),
	(296121, 132, '2014-05-23 14:03:00', 'Embarcadero at Vallejo', 48, '2014-05-23 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94602),
	(296122, 367, '2014-05-23 14:04:00', 'Clay at Battery', 41, '2014-05-23 14:11:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94131),
	(296123, 111, '2014-05-23 14:05:00', 'San Jose Civic Center', 3, '2014-05-23 14:07:00', 'San Salvador at 1st', 8, 253, 'Subscriber', 95112),
	(296124, 447, '2014-05-23 14:06:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 14:13:00', 'Market at Sansome', 77, 291, 'Subscriber', 94103),
	(296125, 429, '2014-05-23 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 14:13:00', 'Embarcadero at Bryant', 54, 318, 'Customer', 94123),
	(296126, 225, '2014-05-23 14:06:00', '2nd at Townsend', 61, '2014-05-23 14:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94109),
	(296128, 669, '2014-05-23 14:10:00', 'Broadway St at Battery St', 82, '2014-05-23 14:21:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(296130, 468, '2014-05-23 14:11:00', '2nd at Townsend', 61, '2014-05-23 14:19:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94605),
	(296131, 616, '2014-05-23 14:12:00', 'Steuart at Market', 74, '2014-05-23 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94070),
	(296132, 244, '2014-05-23 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 14:18:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94602),
	(296133, 656, '2014-05-23 14:15:00', 'Market at 10th', 67, '2014-05-23 14:26:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94618),
	(296134, 1049, '2014-05-23 14:16:00', 'Embarcadero at Sansome', 60, '2014-05-23 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94025),
	(296135, 564, '2014-05-23 14:17:00', 'Embarcadero at Folsom', 51, '2014-05-23 14:27:00', '5th at Howard', 57, 409, 'Subscriber', 94103),
	(296136, 154, '2014-05-23 14:18:00', 'Embarcadero at Folsom', 51, '2014-05-23 14:21:00', 'Steuart at Market', 74, 603, 'Subscriber', 94109),
	(296137, 5769, '2014-05-23 14:20:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:56:00', 'Embarcadero at Sansome', 60, 592, 'Customer', NULL),
	(296138, 5735, '2014-05-23 14:20:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:56:00', 'Embarcadero at Sansome', 60, 289, 'Customer', NULL),
	(296139, 428, '2014-05-23 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94949),
	(296140, 846, '2014-05-23 14:21:00', 'Broadway St at Battery St', 82, '2014-05-23 14:36:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(296141, 862, '2014-05-23 14:21:00', 'Broadway St at Battery St', 82, '2014-05-23 14:36:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 79912),
	(296142, 808, '2014-05-23 14:22:00', 'Broadway St at Battery St', 82, '2014-05-23 14:35:00', 'Embarcadero at Sansome', 60, 478, 'Customer', NULL),
	(296143, 109, '2014-05-23 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94107),
	(296144, 443, '2014-05-23 14:23:00', 'Post at Kearney', 47, '2014-05-23 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94957),
	(296145, 498, '2014-05-23 14:23:00', 'Embarcadero at Folsom', 51, '2014-05-23 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94062),
	(296146, 5360, '2014-05-23 14:25:00', 'Embarcadero at Sansome', 60, '2014-05-23 15:54:00', 'Steuart at Market', 74, 339, 'Subscriber', 94010),
	(296147, 1122, '2014-05-23 14:25:00', 'Embarcadero at Vallejo', 48, '2014-05-23 14:44:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94103),
	(296148, 214, '2014-05-23 14:26:00', 'Townsend at 7th', 65, '2014-05-23 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94062),
	(296149, 302, '2014-05-23 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 14:32:00', 'Powell Street BART (bis)', 39, 461, 'Subscriber', 94107),
	(296150, 258, '2014-05-23 14:28:00', 'Embarcadero at Vallejo', 48, '2014-05-23 14:32:00', 'Beale at Market', 56, 472, 'Subscriber', 94112),
	(296151, 608, '2014-05-23 14:28:00', 'Market at Sansome', 77, '2014-05-23 14:39:00', 'Civic Center BART (7th at Market)', 72, 677, 'Subscriber', 94102),
	(296152, 328, '2014-05-23 14:29:00', 'Powell Street BART (bis)', 39, '2014-05-23 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94030),
	(296153, 423, '2014-05-23 14:30:00', 'Spear at Folsom', 49, '2014-05-23 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', NULL),
	(296154, 279, '2014-05-23 14:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 14:35:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94102),
	(296159, 885, '2014-05-23 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 14:53:00', 'Steuart at Market', 74, 404, 'Subscriber', 94705),
	(296160, 4056, '2014-05-23 14:38:00', 'University and Emerson', 35, '2014-05-23 15:46:00', 'University and Emerson', 35, 68, 'Customer', 55416),
	(296161, 4040, '2014-05-23 14:38:00', 'University and Emerson', 35, '2014-05-23 15:46:00', 'University and Emerson', 35, 298, 'Customer', 55404),
	(296162, 538, '2014-05-23 14:41:00', 'Townsend at 7th', 65, '2014-05-23 14:50:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(296163, 3277, '2014-05-23 14:42:00', 'Santa Clara at Almaden', 4, '2014-05-23 15:36:00', 'Japantown', 9, 255, 'Customer', 95112),
	(296164, 990, '2014-05-23 14:43:00', 'Townsend at 7th', 65, '2014-05-23 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94611),
	(296165, 3224, '2014-05-23 14:43:00', 'Santa Clara at Almaden', 4, '2014-05-23 15:36:00', 'Japantown', 9, 665, 'Customer', 95112),
	(296168, 3010, '2014-05-23 14:46:00', 'Santa Clara at Almaden', 4, '2014-05-23 15:36:00', 'Japantown', 9, 124, 'Customer', 95112),
	(296171, 589, '2014-05-23 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94941),
	(296172, 644, '2014-05-23 14:51:00', 'Commercial at Montgomery', 45, '2014-05-23 15:02:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(296173, 350, '2014-05-23 14:52:00', 'Market at 4th', 76, '2014-05-23 14:58:00', 'Steuart at Market', 74, 349, 'Subscriber', 94105),
	(296174, 757, '2014-05-23 14:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94404),
	(296175, 6112, '2014-05-23 14:56:00', 'Powell Street BART (bis)', 39, '2014-05-23 16:38:00', 'Powell Street BART (bis)', 39, 461, 'Customer', 93631),
	(296176, 6097, '2014-05-23 14:56:00', 'Powell Street BART (bis)', 39, '2014-05-23 16:38:00', 'Powell Street BART (bis)', 39, 496, 'Customer', 93631),
	(296178, 397, '2014-05-23 15:03:00', 'Post at Kearney', 47, '2014-05-23 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Subscriber', 94122),
	(296179, 187, '2014-05-23 15:04:00', '2nd at Folsom', 62, '2014-05-23 15:07:00', 'Market at Sansome', 77, 420, 'Subscriber', 94611),
	(296180, 635, '2014-05-23 15:05:00', 'Market at Sansome', 77, '2014-05-23 15:15:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Subscriber', 94117),
	(296181, 630, '2014-05-23 15:08:00', 'Beale at Market', 56, '2014-05-23 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94401),
	(296182, 701, '2014-05-23 15:08:00', 'Spear at Folsom', 49, '2014-05-23 15:20:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(296183, 992, '2014-05-23 15:09:00', 'Davis at Jackson', 42, '2014-05-23 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94111),
	(296185, 371, '2014-05-23 15:10:00', '2nd at Townsend', 61, '2014-05-23 15:16:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94118),
	(296186, 453, '2014-05-23 15:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 15:17:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94133),
	(296187, 1278, '2014-05-23 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94114),
	(296188, 581, '2014-05-23 15:12:00', 'Steuart at Market', 74, '2014-05-23 15:22:00', '5th at Howard', 57, 603, 'Subscriber', 94103),
	(296189, 291, '2014-05-23 15:15:00', 'Market at Sansome', 77, '2014-05-23 15:20:00', '2nd at South Park', 64, 383, 'Subscriber', 94107),
	(296190, 379, '2014-05-23 15:15:00', 'Market at 4th', 76, '2014-05-23 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94558),
	(296192, 510, '2014-05-23 15:16:00', 'Washington at Kearney', 46, '2014-05-23 15:25:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94118),
	(296196, 211, '2014-05-23 15:20:00', 'San Antonio Shopping Center', 31, '2014-05-23 15:23:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94070),
	(296198, 422, '2014-05-23 15:20:00', 'Powell Street BART (bis)', 39, '2014-05-23 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94085),
	(296199, 325, '2014-05-23 15:21:00', '2nd at South Park', 64, '2014-05-23 15:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94588),
	(296201, 72, '2014-05-23 15:21:00', 'San Antonio Shopping Center', 31, '2014-05-23 15:23:00', 'San Antonio Shopping Center', 31, 111, 'Subscriber', 94040),
	(296203, 505, '2014-05-23 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Subscriber', 94105),
	(296204, 345, '2014-05-23 15:23:00', 'Powell Street BART (bis)', 39, '2014-05-23 15:29:00', 'Market at 10th', 67, 477, 'Subscriber', 94102),
	(296205, 223, '2014-05-23 15:23:00', 'San Antonio Shopping Center', 31, '2014-05-23 15:27:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94133),
	(296206, 429, '2014-05-23 15:23:00', 'Howard at 2nd', 63, '2014-05-23 15:30:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(296207, 221, '2014-05-23 15:23:00', 'San Antonio Shopping Center', 31, '2014-05-23 15:27:00', 'San Antonio Caltrain Station', 29, 28, 'Subscriber', 94040),
	(296209, 381, '2014-05-23 15:24:00', 'Market at 4th', 76, '2014-05-23 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94062),
	(296213, 815, '2014-05-23 15:27:00', 'Market at Sansome', 77, '2014-05-23 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94104),
	(296214, 4202, '2014-05-23 15:27:00', 'Steuart at Market', 74, '2014-05-23 16:37:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 90020),
	(296215, 405, '2014-05-23 15:27:00', 'Adobe on Almaden', 5, '2014-05-23 15:34:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 94062),
	(296217, 520, '2014-05-23 15:29:00', 'Post at Kearney', 47, '2014-05-23 15:38:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Subscriber', 94104),
	(296218, 512, '2014-05-23 15:30:00', 'Howard at 2nd', 63, '2014-05-23 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 95014),
	(296219, 220, '2014-05-23 15:30:00', 'Post at Kearney', 47, '2014-05-23 15:34:00', 'Washington at Kearney', 46, 610, 'Customer', 10025),
	(296220, 412, '2014-05-23 15:30:00', 'Clay at Battery', 41, '2014-05-23 15:37:00', '2nd at Folsom', 62, 269, 'Subscriber', 95126),
	(296221, 503, '2014-05-23 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 15:40:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94030),
	(296222, 378, '2014-05-23 15:32:00', 'Spear at Folsom', 49, '2014-05-23 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94086),
	(296225, 476, '2014-05-23 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 15:43:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94111),
	(296226, 647, '2014-05-23 15:36:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:47:00', '2nd at South Park', 64, 564, 'Subscriber', 94107),
	(296227, 191, '2014-05-23 15:37:00', 'Evelyn Park and Ride', 30, '2014-05-23 15:40:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94111),
	(296228, 476, '2014-05-23 15:38:00', 'San Francisco City Hall', 58, '2014-05-23 15:46:00', 'Powell Street BART (bis)', 39, 602, 'Customer', 92705),
	(296230, 425, '2014-05-23 15:39:00', 'Rengstorff Avenue / California Street', 33, '2014-05-23 15:46:00', 'San Antonio Caltrain Station', 29, 201, 'Customer', 95067),
	(296232, 237, '2014-05-23 15:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 15:45:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94014),
	(296233, 477, '2014-05-23 15:41:00', 'South Van Ness at Market', 66, '2014-05-23 15:49:00', 'Market at 4th', 76, 590, 'Subscriber', 94124),
	(296234, 365, '2014-05-23 15:43:00', '2nd at South Park', 64, '2014-05-23 15:49:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94107),
	(296235, 792, '2014-05-23 15:45:00', 'Embarcadero at Vallejo', 48, '2014-05-23 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94404),
	(296236, 886, '2014-05-23 15:45:00', 'Clay at Battery', 41, '2014-05-23 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94087),
	(296237, 708, '2014-05-23 15:45:00', 'Steuart at Market', 74, '2014-05-23 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95032),
	(296239, 327, '2014-05-23 15:49:00', '2nd at Folsom', 62, '2014-05-23 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94122),
	(296240, 546, '2014-05-23 15:49:00', 'Market at 4th', 76, '2014-05-23 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94080),
	(296241, 71, '2014-05-23 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94104),
	(296242, 772, '2014-05-23 15:50:00', 'Beale at Market', 56, '2014-05-23 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94066),
	(296243, 735, '2014-05-23 15:52:00', 'Broadway St at Battery St', 82, '2014-05-23 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94111),
	(296244, 599, '2014-05-23 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94403),
	(296246, 511, '2014-05-23 15:53:00', 'Howard at 2nd', 63, '2014-05-23 16:01:00', 'Powell at Post (Union Square)', 71, 281, 'Subscriber', 94107),
	(296247, 287, '2014-05-23 15:53:00', 'Howard at 2nd', 63, '2014-05-23 15:58:00', '2nd at South Park', 64, 394, 'Subscriber', 94123),
	(296248, 808, '2014-05-23 15:54:00', 'Market at 10th', 67, '2014-05-23 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Customer', 75080),
	(296249, 532, '2014-05-23 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94025),
	(296250, 863, '2014-05-23 15:55:00', 'Steuart at Market', 74, '2014-05-23 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94306),
	(296251, 426, '2014-05-23 15:57:00', '5th at Howard', 57, '2014-05-23 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94403),
	(296253, 857, '2014-05-23 15:57:00', 'Spear at Folsom', 49, '2014-05-23 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94707),
	(296254, 444, '2014-05-23 15:57:00', 'Washington at Kearney', 46, '2014-05-23 16:05:00', 'Powell Street BART (bis)', 39, 370, 'Customer', 10025),
	(296256, 606, '2014-05-23 15:57:00', 'Beale at Market', 56, '2014-05-23 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94070),
	(296257, 697, '2014-05-23 16:00:00', 'San Jose Government Center', 80, '2014-05-23 16:12:00', 'San Pedro Square', 6, 193, 'Subscriber', 95110),
	(296259, 647, '2014-05-23 16:00:00', 'Townsend at 7th', 65, '2014-05-23 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94925),
	(296260, 306, '2014-05-23 16:01:00', 'Clay at Battery', 41, '2014-05-23 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94105),
	(296261, 708, '2014-05-23 16:02:00', 'Townsend at 7th', 65, '2014-05-23 16:13:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94109),
	(296262, 774, '2014-05-23 16:02:00', 'Embarcadero at Sansome', 60, '2014-05-23 16:15:00', 'Clay at Battery', 41, 478, 'Customer', 33139),
	(296263, 501, '2014-05-23 16:03:00', '2nd at Townsend', 61, '2014-05-23 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94606),
	(296264, 694, '2014-05-23 16:03:00', 'Embarcadero at Sansome', 60, '2014-05-23 16:15:00', 'Clay at Battery', 41, 607, 'Customer', 33131),
	(296267, 502, '2014-05-23 16:05:00', 'San Jose City Hall', 10, '2014-05-23 16:13:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94611),
	(296268, 343, '2014-05-23 16:05:00', '2nd at South Park', 64, '2014-05-23 16:11:00', 'Market at Sansome', 77, 425, 'Subscriber', 94063),
	(296269, 282, '2014-05-23 16:05:00', 'Howard at 2nd', 63, '2014-05-23 16:10:00', '5th at Howard', 57, 442, 'Subscriber', 94131),
	(296270, 181, '2014-05-23 16:07:00', '2nd at Folsom', 62, '2014-05-23 16:10:00', 'Market at Sansome', 77, 502, 'Subscriber', 94104),
	(296273, 320, '2014-05-23 16:07:00', '2nd at Townsend', 61, '2014-05-23 16:13:00', 'Market at Sansome', 77, 397, 'Subscriber', 94551),
	(296275, 505, '2014-05-23 16:08:00', '2nd at Townsend', 61, '2014-05-23 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94904),
	(296276, 377, '2014-05-23 16:08:00', 'Clay at Battery', 41, '2014-05-23 16:15:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94133),
	(296279, 1450, '2014-05-23 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 16:36:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94707),
	(296280, 551, '2014-05-23 16:12:00', 'Market at 4th', 76, '2014-05-23 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94103),
	(296281, 460, '2014-05-23 16:13:00', 'Spear at Folsom', 49, '2014-05-23 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 94109),
	(296283, 374, '2014-05-23 16:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 16:20:00', 'Market at Sansome', 77, 594, 'Subscriber', 94133),
	(296284, 449, '2014-05-23 16:14:00', 'Market at Sansome', 77, '2014-05-23 16:22:00', '2nd at South Park', 64, 397, 'Subscriber', 94107),
	(296286, 625, '2014-05-23 16:15:00', 'South Van Ness at Market', 66, '2014-05-23 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95119),
	(296287, 779, '2014-05-23 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94118),
	(296288, 343, '2014-05-23 16:15:00', 'Market at 4th', 76, '2014-05-23 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95014),
	(296289, 673, '2014-05-23 16:15:00', 'Powell at Post (Union Square)', 71, '2014-05-23 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94109),
	(296290, 163, '2014-05-23 16:16:00', 'Broadway St at Battery St', 82, '2014-05-23 16:19:00', 'Beale at Market', 56, 614, 'Subscriber', 94609),
	(296291, 628, '2014-05-23 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94577),
	(296292, 875, '2014-05-23 16:16:00', 'Davis at Jackson', 42, '2014-05-23 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94306),
	(296295, 316, '2014-05-23 16:18:00', 'Market at 4th', 76, '2014-05-23 16:23:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94133),
	(296296, 4281, '2014-05-23 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:30:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 98249),
	(296297, 505, '2014-05-23 16:19:00', 'Powell at Post (Union Square)', 71, '2014-05-23 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95124),
	(296298, 391, '2014-05-23 16:19:00', 'Post at Kearney', 47, '2014-05-23 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94501),
	(296301, 643, '2014-05-23 16:21:00', 'Commercial at Montgomery', 45, '2014-05-23 16:31:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(296302, 301, '2014-05-23 16:22:00', 'Adobe on Almaden', 5, '2014-05-23 16:27:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95037),
	(296303, 4077, '2014-05-23 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:30:00', 'Embarcadero at Sansome', 60, 355, 'Customer', NULL),
	(296304, 364, '2014-05-23 16:24:00', 'Embarcadero at Bryant', 54, '2014-05-23 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94087),
	(296307, 328, '2014-05-23 16:25:00', 'Powell Street BART (bis)', 39, '2014-05-23 16:31:00', 'Market at 4th', 76, 462, 'Customer', 92705),
	(296308, 637, '2014-05-23 16:27:00', 'Embarcadero at Folsom', 51, '2014-05-23 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94303),
	(296309, 3810, '2014-05-23 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:30:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 11963),
	(296310, 739, '2014-05-23 16:27:00', '2nd at Townsend', 61, '2014-05-23 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94941),
	(296313, 142, '2014-05-23 16:29:00', 'Post at Kearney', 47, '2014-05-23 16:31:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94606),
	(296314, 232, '2014-05-23 16:30:00', '2nd at South Park', 64, '2014-05-23 16:34:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94105),
	(296315, 292, '2014-05-23 16:30:00', 'San Pedro Square', 6, '2014-05-23 16:35:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 94110),
	(296316, 834, '2014-05-23 16:31:00', 'Post at Kearney', 47, '2014-05-23 16:44:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94103),
	(296317, 364, '2014-05-23 16:31:00', 'Clay at Battery', 41, '2014-05-23 16:37:00', 'Howard at 2nd', 63, 478, 'Customer', 33139),
	(296321, 158, '2014-05-23 16:32:00', 'Market at Sansome', 77, '2014-05-23 16:35:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94112),
	(296322, 328, '2014-05-23 16:32:00', 'Clay at Battery', 41, '2014-05-23 16:37:00', 'Howard at 2nd', 63, 607, 'Customer', 33131),
	(296323, 590, '2014-05-23 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 16:42:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94605),
	(296324, 647, '2014-05-23 16:33:00', 'Market at 10th', 67, '2014-05-23 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94085),
	(296325, 612, '2014-05-23 16:33:00', 'Market at 10th', 67, '2014-05-23 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94404),
	(296326, 1234, '2014-05-23 16:32:00', 'Market at 4th', 76, '2014-05-23 16:53:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Customer', 92705),
	(296327, 457, '2014-05-23 16:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 16:41:00', 'Market at Sansome', 77, 292, 'Subscriber', 94708),
	(296328, 622, '2014-05-23 16:34:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94611),
	(296332, 673, '2014-05-23 16:35:00', 'Embarcadero at Vallejo', 48, '2014-05-23 16:46:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94105),
	(296333, 394, '2014-05-23 16:36:00', 'Powell Street BART (bis)', 39, '2014-05-23 16:42:00', 'Market at Sansome', 77, 602, 'Subscriber', 94133),
	(296334, 393, '2014-05-23 16:36:00', '5th at Howard', 57, '2014-05-23 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', 94042),
	(296335, 791, '2014-05-23 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94133),
	(296338, 482, '2014-05-23 16:38:00', 'Embarcadero at Vallejo', 48, '2014-05-23 16:46:00', '2nd at South Park', 64, 529, 'Subscriber', 94602),
	(296339, 628, '2014-05-23 16:38:00', '2nd at South Park', 64, '2014-05-23 16:49:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94105),
	(296340, 495, '2014-05-23 16:39:00', 'Embarcadero at Folsom', 51, '2014-05-23 16:47:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 94133),
	(296342, 513, '2014-05-23 16:40:00', 'Market at Sansome', 77, '2014-05-23 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94040),
	(296344, 1078, '2014-05-23 16:40:00', 'Commercial at Montgomery', 45, '2014-05-23 16:58:00', '2nd at Townsend', 61, 494, 'Subscriber', 94030),
	(296345, 656, '2014-05-23 16:41:00', '2nd at Townsend', 61, '2014-05-23 16:52:00', 'Beale at Market', 56, 586, 'Subscriber', 94107),
	(296346, 456, '2014-05-23 16:42:00', 'Market at 10th', 67, '2014-05-23 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94061),
	(296349, 299, '2014-05-23 16:44:00', 'Castro Street and El Camino Real', 32, '2014-05-23 16:49:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94110),
	(296350, 1459, '2014-05-23 16:44:00', 'Embarcadero at Sansome', 60, '2014-05-23 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Customer', NULL),
	(296351, 1492, '2014-05-23 16:44:00', 'Embarcadero at Sansome', 60, '2014-05-23 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Customer', NULL),
	(296352, 631, '2014-05-23 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 16:55:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94107),
	(296356, 335, '2014-05-23 16:45:00', 'Embarcadero at Sansome', 60, '2014-05-23 16:51:00', 'Steuart at Market', 74, 592, 'Subscriber', 94595),
	(296357, 1363, '2014-05-23 16:45:00', 'Embarcadero at Sansome', 60, '2014-05-23 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Customer', 79912),
	(296358, 553, '2014-05-23 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-23 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94602),
	(296359, 487, '2014-05-23 16:47:00', 'Market at Sansome', 77, '2014-05-23 16:55:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94133),
	(296360, 517, '2014-05-23 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 16:56:00', '2nd at Townsend', 61, 542, 'Subscriber', 94402),
	(296362, 987, '2014-05-23 16:49:00', 'Broadway St at Battery St', 82, '2014-05-23 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 94403),
	(296363, 235, '2014-05-23 16:49:00', 'Santa Clara at Almaden', 4, '2014-05-23 16:53:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94403),
	(296364, 307, '2014-05-23 16:49:00', 'Powell Street BART (bis)', 39, '2014-05-23 16:54:00', '5th at Howard', 57, 273, 'Subscriber', 94605),
	(296365, 456, '2014-05-23 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94062),
	(296366, 718, '2014-05-23 16:50:00', 'Embarcadero at Folsom', 51, '2014-05-23 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95122),
	(296367, 140, '2014-05-23 16:50:00', 'Beale at Market', 56, '2014-05-23 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94904),
	(296368, 621, '2014-05-23 16:50:00', 'Commercial at Montgomery', 45, '2014-05-23 17:01:00', '5th at Howard', 57, 328, 'Subscriber', 94103),
	(296369, 716, '2014-05-23 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95110),
	(296370, 1096, '2014-05-23 16:52:00', 'Broadway St at Battery St', 82, '2014-05-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94402),
	(296372, 223, '2014-05-23 16:53:00', 'South Van Ness at Market', 66, '2014-05-23 16:57:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94803),
	(296373, 633, '2014-05-23 16:54:00', 'Embarcadero at Folsom', 51, '2014-05-23 17:04:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94133),
	(296374, 264, '2014-05-23 16:54:00', 'Commercial at Montgomery', 45, '2014-05-23 16:58:00', 'Market at Sansome', 77, 549, 'Subscriber', 94703),
	(296375, 526, '2014-05-23 16:54:00', 'Embarcadero at Sansome', 60, '2014-05-23 17:03:00', 'Steuart at Market', 74, 450, 'Subscriber', 94015),
	(296376, 2555, '2014-05-23 16:54:00', 'Embarcadero at Sansome', 60, '2014-05-23 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Customer', 640809),
	(296377, 736, '2014-05-23 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94030),
	(296378, 644, '2014-05-23 16:55:00', 'Embarcadero at Folsom', 51, '2014-05-23 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95131),
	(296382, 2534, '2014-05-23 16:56:00', 'University and Emerson', 35, '2014-05-23 17:38:00', 'University and Emerson', 35, 68, 'Subscriber', 94158),
	(296383, 2410, '2014-05-23 16:56:00', 'Embarcadero at Sansome', 60, '2014-05-23 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Customer', 620908),
	(296384, 477, '2014-05-23 16:56:00', 'Beale at Market', 56, '2014-05-23 17:04:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94111),
	(296386, 305, '2014-05-23 16:57:00', 'Market at 10th', 67, '2014-05-23 17:02:00', 'Market at 4th', 76, 569, 'Subscriber', 94108),
	(296387, 592, '2014-05-23 16:58:00', 'Steuart at Market', 74, '2014-05-23 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94024),
	(296388, 416, '2014-05-23 16:59:00', 'Market at 4th', 76, '2014-05-23 17:06:00', '2nd at South Park', 64, 601, 'Subscriber', 94107),
	(296389, 414, '2014-05-23 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 17:07:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94122),
	(296390, 659, '2014-05-23 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94086),
	(296391, 276, '2014-05-23 17:00:00', '2nd at South Park', 64, '2014-05-23 17:05:00', 'Market at Sansome', 77, 394, 'Subscriber', 94606),
	(296392, 414, '2014-05-23 17:00:00', '2nd at South Park', 64, '2014-05-23 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94501),
	(296393, 223, '2014-05-23 17:00:00', 'Embarcadero at Folsom', 51, '2014-05-23 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94107),
	(296394, 745, '2014-05-23 17:01:00', 'San Jose Government Center', 80, '2014-05-23 17:13:00', 'Ryland Park', 84, 145, 'Subscriber', 95112),
	(296396, 317, '2014-05-23 17:01:00', 'Mountain View Caltrain Station', 28, '2014-05-23 17:06:00', 'Evelyn Park and Ride', 30, 24, 'Subscriber', 95032),
	(296398, 248, '2014-05-23 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94960),
	(296399, 607, '2014-05-23 17:01:00', 'Market at 10th', 67, '2014-05-23 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95112),
	(296402, 982, '2014-05-23 17:03:00', 'Commercial at Montgomery', 45, '2014-05-23 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94070),
	(296403, 655, '2014-05-23 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94010),
	(296404, 739, '2014-05-23 17:03:00', 'Commercial at Montgomery', 45, '2014-05-23 17:15:00', 'Market at 10th', 67, 626, 'Subscriber', 94123),
	(296407, 365, '2014-05-23 17:04:00', '2nd at Folsom', 62, '2014-05-23 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94025),
	(296408, 63, '2014-05-23 17:04:00', '5th at Howard', 57, '2014-05-23 17:05:00', '5th at Howard', 57, 328, 'Subscriber', 94103),
	(296409, 510, '2014-05-23 17:04:00', '2nd at Folsom', 62, '2014-05-23 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94404),
	(296410, 845, '2014-05-23 17:04:00', 'Townsend at 7th', 65, '2014-05-23 17:19:00', 'Golden Gate at Polk', 59, 564, 'Subscriber', 94118),
	(296411, 548, '2014-05-23 17:05:00', '5th at Howard', 57, '2014-05-23 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94402),
	(296413, 309, '2014-05-23 17:05:00', 'Post at Kearney', 47, '2014-05-23 17:10:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Subscriber', 94133),
	(296414, 860, '2014-05-23 17:05:00', 'Townsend at 7th', 65, '2014-05-23 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94611),
	(296415, 499, '2014-05-23 17:06:00', 'Broadway St at Battery St', 82, '2014-05-23 17:15:00', 'Beale at Market', 56, 580, 'Subscriber', 94131),
	(296416, 314, '2014-05-23 17:07:00', 'Market at 4th', 76, '2014-05-23 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94706),
	(296417, 710, '2014-05-23 17:07:00', 'Commercial at Montgomery', 45, '2014-05-23 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94087),
	(296419, 566, '2014-05-23 17:09:00', 'Market at Sansome', 77, '2014-05-23 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Subscriber', 95051),
	(296420, 430, '2014-05-23 17:09:00', 'Steuart at Market', 74, '2014-05-23 17:16:00', 'Market at 4th', 76, 404, 'Subscriber', 94105),
	(296422, 568, '2014-05-23 17:10:00', 'Market at 10th', 67, '2014-05-23 17:20:00', 'Market at 4th', 76, 477, 'Subscriber', 94103),
	(296423, 440, '2014-05-23 17:10:00', '5th at Howard', 57, '2014-05-23 17:18:00', 'Market at 10th', 67, 437, 'Subscriber', 94102),
	(296424, 557, '2014-05-23 17:11:00', 'Howard at 2nd', 63, '2014-05-23 17:21:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94610),
	(296425, 508, '2014-05-23 17:12:00', 'Powell at Post (Union Square)', 71, '2014-05-23 17:21:00', 'Powell Street BART (bis)', 39, 537, 'Customer', 75098),
	(296426, 500, '2014-05-23 17:13:00', 'Powell at Post (Union Square)', 71, '2014-05-23 17:21:00', 'Powell Street BART (bis)', 39, 517, 'Customer', 75098),
	(296427, 514, '2014-05-23 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 17:21:00', 'Powell Street BART (bis)', 39, 548, 'Subscriber', 94609),
	(296428, 531, '2014-05-23 17:13:00', 'Beale at Market', 56, '2014-05-23 17:22:00', '2nd at South Park', 64, 614, 'Subscriber', 94107),
	(296429, 377, '2014-05-23 17:14:00', 'Davis at Jackson', 42, '2014-05-23 17:20:00', 'Market at Sansome', 77, 633, 'Subscriber', 94111),
	(296432, 439, '2014-05-23 17:14:00', 'Powell at Post (Union Square)', 71, '2014-05-23 17:21:00', 'Powell Street BART (bis)', 39, 419, 'Customer', 75098),
	(296433, 608, '2014-05-23 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 17:24:00', 'Steuart at Market', 74, 330, 'Subscriber', 94609),
	(296434, 656, '2014-05-23 17:15:00', 'South Van Ness at Market', 66, '2014-05-23 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94086),
	(296435, 850, '2014-05-23 17:16:00', 'Steuart at Market', 74, '2014-05-23 17:30:00', '2nd at Townsend', 61, 339, 'Customer', 94080),
	(296436, 824, '2014-05-23 17:16:00', 'Steuart at Market', 74, '2014-05-23 17:30:00', '2nd at Townsend', 61, 259, 'Customer', 94080),
	(296437, 440, '2014-05-23 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94087),
	(296438, 354, '2014-05-23 17:16:00', 'Spear at Folsom', 49, '2014-05-23 17:22:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94114),
	(296439, 1453, '2014-05-23 17:18:00', 'Embarcadero at Bryant', 54, '2014-05-23 17:42:00', 'Steuart at Market', 74, 587, 'Subscriber', 94105),
	(296440, 487, '2014-05-23 17:19:00', 'San Pedro Square', 6, '2014-05-23 17:27:00', 'San Jose Diridon Caltrain Station', 2, 299, 'Subscriber', 95377),
	(296441, 459, '2014-05-23 17:19:00', '2nd at Townsend', 61, '2014-05-23 17:27:00', 'Steuart at Market', 74, 542, 'Subscriber', 94703),
	(296442, 297, '2014-05-23 17:19:00', '2nd at South Park', 64, '2014-05-23 17:24:00', 'Embarcadero at Bryant', 54, 529, 'Customer', 94608),
	(296443, 451, '2014-05-23 17:20:00', 'Post at Kearney', 47, '2014-05-23 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94112),
	(296444, 1135, '2014-05-23 17:20:00', 'Townsend at 7th', 65, '2014-05-23 17:39:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94550),
	(296445, 346, '2014-05-23 17:20:00', '2nd at South Park', 64, '2014-05-23 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94107),
	(296446, 645, '2014-05-23 17:20:00', 'Embarcadero at Folsom', 51, '2014-05-23 17:31:00', '2nd at South Park', 64, 390, 'Subscriber', 94707),
	(296447, 288, '2014-05-23 17:22:00', '2nd at South Park', 64, '2014-05-23 17:27:00', 'Market at Sansome', 77, 397, 'Subscriber', 94702),
	(296448, 1298, '2014-05-23 17:22:00', 'Embarcadero at Sansome', 60, '2014-05-23 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', 94158),
	(296452, 365, '2014-05-23 17:24:00', '2nd at Townsend', 61, '2014-05-23 17:30:00', 'Steuart at Market', 74, 310, 'Subscriber', 94588),
	(296454, 263, '2014-05-23 17:25:00', 'Townsend at 7th', 65, '2014-05-23 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94402),
	(296455, 377, '2014-05-23 17:26:00', '2nd at Townsend', 61, '2014-05-23 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94612),
	(296456, 702, '2014-05-23 17:27:00', 'Market at 10th', 67, '2014-05-23 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94105),
	(296457, 334, '2014-05-23 17:27:00', '2nd at Townsend', 61, '2014-05-23 17:33:00', 'Market at Sansome', 77, 222, 'Subscriber', 94708),
	(296458, 155, '2014-05-23 17:28:00', 'Market at 4th', 76, '2014-05-23 17:30:00', 'Market at Sansome', 77, 404, 'Subscriber', 94109),
	(296459, 795, '2014-05-23 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94591),
	(296460, 581, '2014-05-23 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94901),
	(296461, 854, '2014-05-23 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:44:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94158),
	(296464, 421, '2014-05-23 17:33:00', 'Market at Sansome', 77, '2014-05-23 17:40:00', '2nd at South Park', 64, 397, 'Subscriber', 94103),
	(296465, 235, '2014-05-23 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94501),
	(296466, 1100, '2014-05-23 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:52:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94111),
	(296467, 348, '2014-05-23 17:34:00', 'Spear at Folsom', 49, '2014-05-23 17:40:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94111),
	(296468, 1218, '2014-05-23 17:34:00', '2nd at Townsend', 61, '2014-05-23 17:55:00', '2nd at Townsend', 61, 389, 'Customer', 94080),
	(296472, 1204, '2014-05-23 17:35:00', '2nd at Townsend', 61, '2014-05-23 17:55:00', '2nd at Townsend', 61, 687, 'Customer', 94080),
	(296474, 645, '2014-05-23 17:36:00', 'Embarcadero at Folsom', 51, '2014-05-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94040),
	(296476, 369, '2014-05-23 17:36:00', 'Embarcadero at Folsom', 51, '2014-05-23 17:42:00', '2nd at Townsend', 61, 466, 'Subscriber', 94025),
	(296477, 719, '2014-05-23 17:36:00', 'Market at 4th', 76, '2014-05-23 17:48:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94108),
	(296479, 833, '2014-05-23 17:37:00', 'South Van Ness at Market', 66, '2014-05-23 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94115),
	(296480, 503, '2014-05-23 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 17:46:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 95113),
	(296481, 485, '2014-05-23 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:46:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94501),
	(296482, 825, '2014-05-23 17:39:00', 'Embarcadero at Folsom', 51, '2014-05-23 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 95014),
	(296483, 450, '2014-05-23 17:39:00', '2nd at South Park', 64, '2014-05-23 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94904),
	(296484, 743, '2014-05-23 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 17:52:00', 'Golden Gate at Polk', 59, 342, 'Subscriber', 94109),
	(296485, 861, '2014-05-23 17:40:00', 'Market at Sansome', 77, '2014-05-23 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 95051),
	(296486, 909, '2014-05-23 17:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 17:55:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94102),
	(296487, 330, '2014-05-23 17:40:00', '2nd at South Park', 64, '2014-05-23 17:46:00', 'Market at Sansome', 77, 397, 'Subscriber', 94563),
	(296488, 430, '2014-05-23 17:41:00', 'Howard at 2nd', 63, '2014-05-23 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94404),
	(296489, 365, '2014-05-23 17:42:00', 'Steuart at Market', 74, '2014-05-23 17:48:00', 'Market at Sansome', 77, 587, 'Subscriber', 94105),
	(296490, 201, '2014-05-23 17:44:00', 'Embarcadero at Vallejo', 48, '2014-05-23 17:47:00', 'Steuart at Market', 74, 329, 'Subscriber', 94501),
	(296491, 1277, '2014-05-23 17:44:00', 'Embarcadero at Vallejo', 48, '2014-05-23 18:05:00', '2nd at Townsend', 61, 402, 'Customer', 95242),
	(296492, 1275, '2014-05-23 17:44:00', 'Embarcadero at Vallejo', 48, '2014-05-23 18:05:00', '2nd at Townsend', 61, 547, 'Customer', 95242),
	(296493, 929, '2014-05-23 17:44:00', 'Broadway St at Battery St', 82, '2014-05-23 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94025),
	(296494, 173, '2014-05-23 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94930),
	(296495, 514, '2014-05-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 17:55:00', 'Market at Sansome', 77, 545, 'Subscriber', 94611),
	(296496, 588, '2014-05-23 17:46:00', '2nd at South Park', 64, '2014-05-23 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94103),
	(296497, 695, '2014-05-23 17:47:00', 'Clay at Battery', 41, '2014-05-23 17:59:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(296498, 373, '2014-05-23 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 17:54:00', 'Market at Sansome', 77, 596, 'Subscriber', 94133),
	(296499, 252, '2014-05-23 17:49:00', 'Commercial at Montgomery', 45, '2014-05-23 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94611),
	(296500, 357, '2014-05-23 17:50:00', 'Steuart at Market', 74, '2014-05-23 17:56:00', 'Broadway St at Battery St', 82, 457, 'Subscriber', 94133),
	(296501, 471, '2014-05-23 17:50:00', '2nd at South Park', 64, '2014-05-23 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94107),
	(296502, 493, '2014-05-23 17:51:00', 'San Antonio Caltrain Station', 29, '2014-05-23 17:59:00', 'Rengstorff Avenue / California Street', 33, 307, 'Subscriber', 94040),
	(296503, 342, '2014-05-23 17:51:00', 'Steuart at Market', 74, '2014-05-23 17:57:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94105),
	(296504, 803, '2014-05-23 17:51:00', 'South Van Ness at Market', 66, '2014-05-23 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95130),
	(296505, 501, '2014-05-23 17:51:00', 'Beale at Market', 56, '2014-05-23 18:00:00', 'Powell at Post (Union Square)', 71, 580, 'Subscriber', 94109),
	(296507, 1107, '2014-05-23 17:55:00', 'Steuart at Market', 74, '2014-05-23 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94158),
	(296508, 406, '2014-05-23 17:56:00', 'Spear at Folsom', 49, '2014-05-23 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94105),
	(296509, 492, '2014-05-23 17:57:00', 'Market at Sansome', 77, '2014-05-23 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94608),
	(296510, 572, '2014-05-23 17:57:00', '2nd at Townsend', 61, '2014-05-23 18:07:00', 'Market at Sansome', 77, 687, 'Subscriber', 94501),
	(296511, 547, '2014-05-23 17:58:00', 'Market at 4th', 76, '2014-05-23 18:07:00', 'Market at 10th', 67, 582, 'Subscriber', 94102),
	(296512, 326, '2014-05-23 17:58:00', '2nd at South Park', 64, '2014-05-23 18:03:00', 'Market at Sansome', 77, 411, 'Subscriber', 94103),
	(296513, 778, '2014-05-23 18:00:00', 'Spear at Folsom', 49, '2014-05-23 18:12:00', 'Powell Street BART (bis)', 39, 393, 'Customer', 20149),
	(296514, 575, '2014-05-23 18:00:00', 'Commercial at Montgomery', 45, '2014-05-23 18:09:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94105),
	(296515, 647, '2014-05-23 18:00:00', 'Howard at 2nd', 63, '2014-05-23 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 95014),
	(296516, 368, '2014-05-23 18:01:00', 'Howard at 2nd', 63, '2014-05-23 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95112),
	(296517, 761, '2014-05-23 18:02:00', 'Clay at Battery', 41, '2014-05-23 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94043),
	(296518, 423, '2014-05-23 18:02:00', 'Powell at Post (Union Square)', 71, '2014-05-23 18:09:00', 'Powell Street BART (bis)', 39, 270, 'Customer', 94704),
	(296519, 417, '2014-05-23 18:03:00', 'Powell at Post (Union Square)', 71, '2014-05-23 18:10:00', 'Powell Street BART (bis)', 39, 320, 'Customer', 94704),
	(296520, 334, '2014-05-23 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:09:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(296521, 575, '2014-05-23 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94960),
	(296522, 612, '2014-05-23 18:04:00', '2nd at Townsend', 61, '2014-05-23 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94960),
	(296523, 267, '2014-05-23 18:04:00', 'Market at Sansome', 77, '2014-05-23 18:09:00', 'Market at 4th', 76, 633, 'Subscriber', 94102),
	(296524, 292, '2014-05-23 18:05:00', 'Market at Sansome', 77, '2014-05-23 18:10:00', '2nd at Folsom', 62, 373, 'Subscriber', 94028),
	(296525, 382, '2014-05-23 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:11:00', '5th at Howard', 57, 267, 'Customer', NULL),
	(296526, 1637, '2014-05-23 18:06:00', 'Powell Street BART (bis)', 39, '2014-05-23 18:33:00', 'Davis at Jackson', 42, 368, 'Customer', 91147),
	(296527, 424, '2014-05-23 18:07:00', 'Embarcadero at Bryant', 54, '2014-05-23 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94122),
	(296528, 511, '2014-05-23 18:08:00', 'Market at 10th', 67, '2014-05-23 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94065),
	(296529, 608, '2014-05-23 18:09:00', '2nd at Townsend', 61, '2014-05-23 18:19:00', 'Davis at Jackson', 42, 449, 'Subscriber', 94111),
	(296530, 336, '2014-05-23 18:09:00', 'Market at 4th', 76, '2014-05-23 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94105),
	(296531, 2219, '2014-05-23 18:09:00', '2nd at South Park', 64, '2014-05-23 18:46:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 54601),
	(296532, 2206, '2014-05-23 18:10:00', '2nd at South Park', 64, '2014-05-23 18:46:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 54601),
	(296533, 732, '2014-05-23 18:10:00', 'Market at 10th', 67, '2014-05-23 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94920),
	(296534, 428, '2014-05-23 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 18:19:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94103),
	(296535, 630, '2014-05-23 18:11:00', 'Ryland Park', 84, '2014-05-23 18:22:00', 'San Jose Civic Center', 3, 676, 'Subscriber', 95112),
	(296536, 505, '2014-05-23 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94611),
	(296537, 714, '2014-05-23 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:24:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94111),
	(296538, 417, '2014-05-23 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94002),
	(296539, 722, '2014-05-23 18:13:00', 'Broadway St at Battery St', 82, '2014-05-23 18:25:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(296540, 375, '2014-05-23 18:14:00', '2nd at Folsom', 62, '2014-05-23 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94158),
	(296541, 661, '2014-05-23 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 18:25:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94109),
	(296542, 535, '2014-05-23 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:24:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(296543, 710, '2014-05-23 18:15:00', 'Post at Kearney', 47, '2014-05-23 18:27:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94610),
	(296544, 793, '2014-05-23 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:29:00', 'Beale at Market', 56, 636, 'Subscriber', 94105),
	(296545, 755, '2014-05-23 18:16:00', 'Market at Sansome', 77, '2014-05-23 18:29:00', 'Embarcadero at Sansome', 60, 394, 'Customer', NULL),
	(296546, 487, '2014-05-23 18:17:00', 'Market at 10th', 67, '2014-05-23 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94402),
	(296547, 227, '2014-05-23 18:17:00', 'Broadway St at Battery St', 82, '2014-05-23 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94111),
	(296549, 785, '2014-05-23 18:18:00', 'Broadway St at Battery St', 82, '2014-05-23 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 95130),
	(296550, 253, '2014-05-23 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 18:22:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 95110),
	(296551, 840, '2014-05-23 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 18:32:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Customer', 94530),
	(296552, 875, '2014-05-23 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 18:33:00', 'Japantown', 9, 699, 'Subscriber', 95112),
	(296553, 811, '2014-05-23 18:19:00', 'Embarcadero at Sansome', 60, '2014-05-23 18:32:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94102),
	(296554, 558, '2014-05-23 18:19:00', 'Commercial at Montgomery', 45, '2014-05-23 18:28:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94107),
	(296555, 374, '2014-05-23 18:19:00', 'Embarcadero at Sansome', 60, '2014-05-23 18:25:00', 'Steuart at Market', 74, 475, 'Subscriber', 94611),
	(296556, 374, '2014-05-23 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 18:25:00', 'Market at 4th', 76, 322, 'Subscriber', 94109),
	(296557, 405, '2014-05-23 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 18:26:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 95112),
	(296558, 773, '2014-05-23 18:20:00', 'Steuart at Market', 74, '2014-05-23 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94158),
	(296559, 1214, '2014-05-23 18:20:00', '2nd at South Park', 64, '2014-05-23 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94108),
	(296560, 497, '2014-05-23 18:21:00', 'Spear at Folsom', 49, '2014-05-23 18:29:00', '2nd at South Park', 64, 535, 'Subscriber', 94115),
	(296563, 479, '2014-05-23 18:21:00', 'Market at 4th', 76, '2014-05-23 18:29:00', 'Market at 10th', 67, 495, 'Subscriber', 94129),
	(296564, 579, '2014-05-23 18:21:00', 'Townsend at 7th', 65, '2014-05-23 18:31:00', '2nd at Townsend', 61, 448, 'Subscriber', 94105),
	(296565, 384, '2014-05-23 18:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 18:28:00', 'Steuart at Market', 74, 279, 'Subscriber', 94025),
	(296567, 315, '2014-05-23 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 18:29:00', 'Broadway St at Battery St', 82, 518, 'Subscriber', 94133),
	(296571, 124, '2014-05-23 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 18:26:00', 'Beale at Market', 56, 573, 'Subscriber', 94132),
	(296572, 431, '2014-05-23 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:32:00', '2nd at Folsom', 62, 583, 'Subscriber', 94105),
	(296573, 345, '2014-05-23 18:26:00', '2nd at South Park', 64, '2014-05-23 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94301),
	(296574, 322, '2014-05-23 18:26:00', '5th at Howard', 57, '2014-05-23 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94115),
	(296578, 1146, '2014-05-23 18:26:00', 'San Francisco City Hall', 58, '2014-05-23 18:46:00', 'Davis at Jackson', 42, 433, 'Subscriber', 94133),
	(296580, 585, '2014-05-23 18:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 18:37:00', 'SJSU 4th at San Carlos', 12, 109, 'Customer', 95112),
	(296581, 672, '2014-05-23 18:29:00', 'Powell Street BART (bis)', 39, '2014-05-23 18:40:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94107),
	(296582, 444, '2014-05-23 18:29:00', 'Market at 4th', 76, '2014-05-23 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94109),
	(296584, 311, '2014-05-23 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:35:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(296585, 242, '2014-05-23 18:33:00', 'Broadway St at Battery St', 82, '2014-05-23 18:37:00', 'Market at Sansome', 77, 518, 'Subscriber', 94118),
	(296587, 489, '2014-05-23 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 18:42:00', '5th at Howard', 57, 238, 'Subscriber', 94086),
	(296588, 541, '2014-05-23 18:34:00', 'San Jose Civic Center', 3, '2014-05-23 18:43:00', 'Ryland Park', 84, 122, 'Subscriber', 95112),
	(296589, 374, '2014-05-23 18:34:00', 'Spear at Folsom', 49, '2014-05-23 18:40:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(296590, 685, '2014-05-23 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 18:46:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94107),
	(296591, 390, '2014-05-23 18:35:00', 'Embarcadero at Sansome', 60, '2014-05-23 18:42:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94111),
	(296592, 466, '2014-05-23 18:35:00', 'Market at 10th', 67, '2014-05-23 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94041),
	(296593, 1182, '2014-05-23 18:35:00', 'Spear at Folsom', 49, '2014-05-23 18:55:00', 'Golden Gate at Polk', 59, 463, 'Subscriber', 94114),
	(296594, 390, '2014-05-23 18:36:00', '5th at Howard', 57, '2014-05-23 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94602),
	(296595, 1124, '2014-05-23 18:35:00', '2nd at Folsom', 62, '2014-05-23 18:54:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94705),
	(296596, 675, '2014-05-23 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 18:49:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94605),
	(296597, 240, '2014-05-23 18:38:00', 'Beale at Market', 56, '2014-05-23 18:42:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94105),
	(296598, 368, '2014-05-23 18:40:00', '5th at Howard', 57, '2014-05-23 18:46:00', '2nd at Folsom', 62, 267, 'Subscriber', 94945),
	(296599, 466, '2014-05-23 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 18:48:00', 'St James Park', 13, 99, 'Subscriber', 95112),
	(296600, 468, '2014-05-23 18:40:00', '2nd at Folsom', 62, '2014-05-23 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94590),
	(296601, 465, '2014-05-23 18:40:00', '2nd at Folsom', 62, '2014-05-23 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94107),
	(296602, 205, '2014-05-23 18:42:00', 'Townsend at 7th', 65, '2014-05-23 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94061),
	(296603, 480, '2014-05-23 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:51:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(296604, 231, '2014-05-23 18:43:00', '2nd at Townsend', 61, '2014-05-23 18:47:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94107),
	(296605, 859, '2014-05-23 18:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 18:59:00', 'SJSU - San Salvador at 9th', 16, 46, 'Customer', 75080),
	(296607, 388, '2014-05-23 18:48:00', '2nd at Townsend', 61, '2014-05-23 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Subscriber', 94107),
	(296608, 1550, '2014-05-23 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 19:14:00', '5th at Howard', 57, 367, 'Customer', 95112),
	(296609, 504, '2014-05-23 18:46:00', '2nd at South Park', 64, '2014-05-23 18:55:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94536),
	(296610, 531, '2014-05-23 18:49:00', 'Powell Street BART (bis)', 39, '2014-05-23 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(296612, 362, '2014-05-23 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 18:55:00', '2nd at South Park', 64, 483, 'Subscriber', 94108),
	(296613, 427, '2014-05-23 18:50:00', 'San Antonio Caltrain Station', 29, '2014-05-23 18:57:00', 'Rengstorff Avenue / California Street', 33, 201, 'Subscriber', 94040),
	(296614, 1064, '2014-05-23 18:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 19:11:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(296616, 1142, '2014-05-23 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94111),
	(296617, 211, '2014-05-23 18:55:00', 'Mountain View Caltrain Station', 28, '2014-05-23 18:58:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94041),
	(296618, 879, '2014-05-23 18:55:00', 'Steuart at Market', 74, '2014-05-23 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94114),
	(296619, 239, '2014-05-23 18:56:00', '2nd at South Park', 64, '2014-05-23 19:00:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94107),
	(296621, 777, '2014-05-23 18:58:00', 'San Salvador at 1st', 8, '2014-05-23 19:11:00', 'Japantown', 9, 135, 'Subscriber', 95113),
	(296622, 315, '2014-05-23 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 19:04:00', 'Market at Sansome', 77, 428, 'Subscriber', 94122),
	(296625, 351, '2014-05-23 19:01:00', 'Powell at Post (Union Square)', 71, '2014-05-23 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94102),
	(296626, 535, '2014-05-23 19:02:00', 'Clay at Battery', 41, '2014-05-23 19:11:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94103),
	(296627, 342, '2014-05-23 19:03:00', 'Embarcadero at Sansome', 60, '2014-05-23 19:09:00', 'Clay at Battery', 41, 614, 'Subscriber', 94111),
	(296628, 750, '2014-05-23 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 19:17:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94117),
	(296630, 664, '2014-05-23 19:05:00', 'Post at Kearney', 47, '2014-05-23 19:16:00', 'South Van Ness at Market', 66, 137, 'Subscriber', 94118),
	(296632, 704, '2014-05-23 19:05:00', 'Post at Kearney', 47, '2014-05-23 19:17:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94118),
	(296633, 263, '2014-05-23 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-23 19:10:00', '2nd at South Park', 64, 354, 'Subscriber', 94109),
	(296634, 704, '2014-05-23 19:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 19:17:00', '2nd at Townsend', 61, 497, 'Customer', 94131),
	(296635, 442, '2014-05-23 19:06:00', 'Howard at 2nd', 63, '2014-05-23 19:13:00', '5th at Howard', 57, 330, 'Customer', 91042),
	(296636, 222, '2014-05-23 19:06:00', 'Ryland Park', 84, '2014-05-23 19:10:00', 'San Pedro Square', 6, 122, 'Subscriber', 95112),
	(296637, 221, '2014-05-23 19:06:00', 'Townsend at 7th', 65, '2014-05-23 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94404),
	(296638, 645, '2014-05-23 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 19:17:00', '2nd at Townsend', 61, 447, 'Subscriber', 94131),
	(296639, 658, '2014-05-23 19:07:00', 'Howard at 2nd', 63, '2014-05-23 19:18:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94103),
	(296640, 844, '2014-05-23 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 19:22:00', 'Market at 10th', 67, 429, 'Subscriber', 94103),
	(296641, 270, '2014-05-23 19:09:00', 'Spear at Folsom', 49, '2014-05-23 19:13:00', 'Beale at Market', 56, 636, 'Subscriber', 94111),
	(296642, 1301, '2014-05-23 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 19:31:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94107),
	(296643, 162, '2014-05-23 19:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-23 19:14:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94103),
	(296644, 200, '2014-05-23 19:12:00', 'Palo Alto Caltrain Station', 34, '2014-05-23 19:16:00', 'Cowper at University', 37, 157, 'Subscriber', 94301),
	(296645, 660, '2014-05-23 19:13:00', 'SJSU - San Salvador at 9th', 16, '2014-05-23 19:24:00', 'Paseo de San Antonio', 7, 653, 'Subscriber', 95112),
	(296650, 339, '2014-05-23 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 19:21:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(296653, 856, '2014-05-23 19:20:00', 'San Salvador at 1st', 8, '2014-05-23 19:34:00', 'San Salvador at 1st', 8, 253, 'Subscriber', 95112),
	(296654, 310, '2014-05-23 19:20:00', '5th at Howard', 57, '2014-05-23 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94301);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(296655, 285, '2014-05-23 19:21:00', '5th at Howard', 57, '2014-05-23 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95110),
	(296656, 236, '2014-05-23 19:26:00', 'Embarcadero at Bryant', 54, '2014-05-23 19:30:00', '2nd at South Park', 64, 503, 'Subscriber', 94105),
	(296657, 230, '2014-05-23 19:26:00', 'Embarcadero at Bryant', 54, '2014-05-23 19:30:00', '2nd at South Park', 64, 318, 'Subscriber', 94105),
	(296658, 492, '2014-05-23 19:28:00', 'Davis at Jackson', 42, '2014-05-23 19:36:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94107),
	(296659, 1072, '2014-05-23 19:29:00', 'Clay at Battery', 41, '2014-05-23 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94158),
	(296662, 772, '2014-05-23 19:33:00', 'Market at 10th', 67, '2014-05-23 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(296663, 287, '2014-05-23 19:38:00', 'Paseo de San Antonio', 7, '2014-05-23 19:43:00', 'SJSU - San Salvador at 9th', 16, 30, 'Subscriber', 95112),
	(296664, 727, '2014-05-23 19:46:00', 'Market at Sansome', 77, '2014-05-23 19:58:00', 'Market at 10th', 67, 687, 'Subscriber', 94102),
	(296665, 725, '2014-05-23 19:46:00', 'Market at Sansome', 77, '2014-05-23 19:59:00', 'Market at 10th', 67, 421, 'Subscriber', 94104),
	(296666, 955, '2014-05-23 19:50:00', 'Townsend at 7th', 65, '2014-05-23 20:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94618),
	(296667, 389, '2014-05-23 19:53:00', 'Market at Sansome', 77, '2014-05-23 19:59:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94103),
	(296668, 277, '2014-05-23 19:53:00', '2nd at South Park', 64, '2014-05-23 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94108),
	(296669, 402, '2014-05-23 19:55:00', 'Embarcadero at Sansome', 60, '2014-05-23 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94122),
	(296670, 451, '2014-05-23 19:57:00', 'Powell Street BART (bis)', 39, '2014-05-23 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(296671, 2657, '2014-05-23 20:01:00', '5th at Howard', 57, '2014-05-23 20:45:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 95112),
	(296672, 194, '2014-05-23 20:01:00', 'Commercial at Montgomery', 45, '2014-05-23 20:04:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94108),
	(296673, 223, '2014-05-23 20:02:00', 'San Pedro Square', 6, '2014-05-23 20:06:00', 'Ryland Park', 84, 72, 'Subscriber', 95112),
	(296674, 2567, '2014-05-23 20:03:00', '5th at Howard', 57, '2014-05-23 20:45:00', 'Powell at Post (Union Square)', 71, 498, 'Customer', 91042),
	(296675, 2964, '2014-05-23 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 20:55:00', 'Market at 10th', 67, 540, 'Customer', 65),
	(296676, 397, '2014-05-23 20:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 20:12:00', '2nd at South Park', 64, 371, 'Subscriber', 94108),
	(296677, 2951, '2014-05-23 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 20:54:00', 'Market at 10th', 67, 422, 'Customer', 65),
	(296678, 624, '2014-05-23 20:08:00', 'Ryland Park', 84, '2014-05-23 20:19:00', 'San Pedro Square', 6, 72, 'Subscriber', 95112),
	(296680, 396, '2014-05-23 20:12:00', 'Market at 10th', 67, '2014-05-23 20:19:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94103),
	(296681, 384, '2014-05-23 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-23 20:21:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94111),
	(296682, 356, '2014-05-23 20:17:00', 'SJSU 4th at San Carlos', 12, '2014-05-23 20:23:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(296683, 752, '2014-05-23 20:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94303),
	(296684, 892, '2014-05-23 20:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 20:35:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94102),
	(296685, 325, '2014-05-23 20:27:00', 'Townsend at 7th', 65, '2014-05-23 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94158),
	(296686, 7069, '2014-05-23 20:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 22:25:00', 'Powell at Post (Union Square)', 71, 637, 'Customer', NULL),
	(296687, 7086, '2014-05-23 20:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-23 22:25:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', NULL),
	(296688, 890, '2014-05-23 20:30:00', 'Steuart at Market', 74, '2014-05-23 20:44:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94114),
	(296691, 183, '2014-05-23 20:38:00', '2nd at South Park', 64, '2014-05-23 20:41:00', '2nd at Folsom', 62, 371, 'Subscriber', 94108),
	(296693, 595, '2014-05-23 20:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-23 20:52:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(296694, 302, '2014-05-23 20:47:00', 'Paseo de San Antonio', 7, '2014-05-23 20:52:00', 'SJSU - San Salvador at 9th', 16, 653, 'Subscriber', 95112),
	(296695, 167, '2014-05-23 20:47:00', '2nd at Folsom', 62, '2014-05-23 20:50:00', '2nd at South Park', 64, 371, 'Subscriber', 94108),
	(296698, 1411, '2014-05-23 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 21:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94105),
	(296699, 201, '2014-05-23 21:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-23 21:16:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95110),
	(296700, 520, '2014-05-23 21:15:00', 'Market at 4th', 76, '2014-05-23 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94102),
	(296701, 691, '2014-05-23 21:19:00', 'Embarcadero at Sansome', 60, '2014-05-23 21:30:00', 'Howard at 2nd', 63, 552, 'Customer', NULL),
	(296702, 386, '2014-05-23 21:22:00', 'MLK Library', 11, '2014-05-23 21:28:00', 'San Salvador at 1st', 8, 10, 'Customer', 95113),
	(296703, 235, '2014-05-23 21:24:00', 'MLK Library', 11, '2014-05-23 21:28:00', 'San Salvador at 1st', 8, 221, 'Customer', 95113),
	(296704, 242, '2014-05-23 21:26:00', 'San Pedro Square', 6, '2014-05-23 21:30:00', 'Ryland Park', 84, 72, 'Subscriber', 95112),
	(296705, 303, '2014-05-23 21:31:00', 'Santa Clara at Almaden', 4, '2014-05-23 21:36:00', 'Paseo de San Antonio', 7, 11, 'Subscriber', 95110),
	(296706, 1551, '2014-05-23 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-23 22:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94158),
	(296707, 779, '2014-05-23 21:37:00', '2nd at Townsend', 61, '2014-05-23 21:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94111),
	(296708, 279, '2014-05-23 21:40:00', '2nd at Townsend', 61, '2014-05-23 21:45:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94122),
	(296709, 246, '2014-05-23 21:41:00', 'Mountain View City Hall', 27, '2014-05-23 21:45:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94158),
	(296710, 603, '2014-05-23 21:42:00', '2nd at Townsend', 61, '2014-05-23 21:52:00', 'Market at Sansome', 77, 497, 'Customer', 94131),
	(296711, 584, '2014-05-23 21:43:00', '2nd at Townsend', 61, '2014-05-23 21:52:00', 'Market at Sansome', 77, 447, 'Subscriber', 94131),
	(296713, 355, '2014-05-23 21:48:00', 'Paseo de San Antonio', 7, '2014-05-23 21:54:00', 'Santa Clara at Almaden', 4, 11, 'Subscriber', 95110),
	(296714, 1606, '2014-05-23 21:49:00', 'Steuart at Market', 74, '2014-05-23 22:16:00', '2nd at Townsend', 61, 310, 'Subscriber', 94114),
	(296715, 1601, '2014-05-23 21:49:00', 'Steuart at Market', 74, '2014-05-23 22:16:00', '2nd at Townsend', 61, 329, 'Subscriber', 94114),
	(296716, 600, '2014-05-23 21:50:00', 'Embarcadero at Sansome', 60, '2014-05-23 22:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94111),
	(296717, 400, '2014-05-23 21:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-23 21:57:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94587),
	(296718, 343, '2014-05-23 21:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-23 21:57:00', 'Market at Sansome', 77, 347, 'Subscriber', 94133),
	(296720, 141, '2014-05-23 21:54:00', 'Howard at 2nd', 63, '2014-05-23 21:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94107),
	(296722, 943, '2014-05-23 21:56:00', 'Davis at Jackson', 42, '2014-05-23 22:11:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 95472),
	(296724, 344, '2014-05-23 22:02:00', '2nd at Townsend', 61, '2014-05-23 22:08:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(296725, 213, '2014-05-23 22:03:00', 'Embarcadero at Vallejo', 48, '2014-05-23 22:07:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94111),
	(296726, 199, '2014-05-23 22:04:00', 'Franklin at Maple', 21, '2014-05-23 22:07:00', 'Redwood City Caltrain Station', 22, 105, 'Subscriber', 94063),
	(296728, 641, '2014-05-23 22:17:00', '2nd at Townsend', 61, '2014-05-23 22:28:00', 'Market at Sansome', 77, 485, 'Subscriber', 94114),
	(296729, 622, '2014-05-23 22:17:00', '2nd at Townsend', 61, '2014-05-23 22:28:00', 'Market at Sansome', 77, 553, 'Subscriber', 94114),
	(296730, 489, '2014-05-23 22:28:00', 'Market at Sansome', 77, '2014-05-23 22:37:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94105),
	(296731, 810, '2014-05-23 22:33:00', 'Townsend at 7th', 65, '2014-05-23 22:47:00', 'Market at 4th', 76, 584, 'Subscriber', 94108),
	(296732, 756, '2014-05-23 23:13:00', 'Steuart at Market', 74, '2014-05-23 23:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94158),
	(296734, 6275, '2014-05-23 23:17:00', 'Paseo de San Antonio', 7, '2014-05-24 01:02:00', 'Paseo de San Antonio', 7, 297, 'Customer', 95112),
	(296735, 491, '2014-05-23 23:21:00', '2nd at Townsend', 61, '2014-05-23 23:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94112),
	(296736, 908, '2014-05-23 23:28:00', 'Powell Street BART (bis)', 39, '2014-05-23 23:44:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94105),
	(296737, 884, '2014-05-23 23:29:00', 'Powell Street BART (bis)', 39, '2014-05-23 23:43:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94105),
	(296738, 150, '2014-05-23 23:31:00', 'San Salvador at 1st', 8, '2014-05-23 23:33:00', 'SJSU 4th at San Carlos', 12, 95, 'Customer', 95113),
	(296739, 328, '2014-05-23 23:31:00', 'Commercial at Montgomery', 45, '2014-05-23 23:36:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94111),
	(296740, 122, '2014-05-23 23:31:00', 'San Salvador at 1st', 8, '2014-05-23 23:33:00', 'SJSU 4th at San Carlos', 12, 70, 'Customer', 95113),
	(296741, 1167, '2014-05-23 23:35:00', '2nd at South Park', 64, '2014-05-23 23:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 54601),
	(296742, 1133, '2014-05-23 23:35:00', '2nd at South Park', 64, '2014-05-23 23:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Customer', 54601),
	(296743, 348, '2014-05-23 23:40:00', 'Clay at Battery', 41, '2014-05-23 23:46:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94111),
	(296744, 284, '2014-05-23 23:43:00', 'Commercial at Montgomery', 45, '2014-05-23 23:47:00', 'Market at Sansome', 77, 441, 'Subscriber', 94112),
	(296745, 1867, '2014-05-23 23:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 00:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', NULL),
	(296746, 1831, '2014-05-23 23:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 00:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94133),
	(296747, 202, '2014-05-23 23:48:00', 'SJSU 4th at San Carlos', 12, '2014-05-23 23:51:00', 'MLK Library', 11, 70, 'Customer', 95113),
	(296748, 178, '2014-05-23 23:48:00', 'SJSU 4th at San Carlos', 12, '2014-05-23 23:51:00', 'MLK Library', 11, 95, 'Customer', 95113),
	(296749, 916, '2014-05-23 23:48:00', 'Washington at Kearney', 46, '2014-05-24 00:04:00', '2nd at South Park', 64, 352, 'Subscriber', 94107),
	(296750, 470, '2014-05-23 23:58:00', 'Powell Street BART (bis)', 39, '2014-05-24 00:06:00', 'South Van Ness at Market', 66, 435, 'Subscriber', 94404),
	(296751, 981, '2014-05-24 00:01:00', 'Embarcadero at Sansome', 60, '2014-05-24 00:17:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94102),
	(296752, 320, '2014-05-24 00:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-24 00:07:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94133),
	(296753, 614, '2014-05-24 00:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 00:17:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 94115),
	(296754, 756, '2014-05-24 00:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 00:32:00', 'Grant Avenue at Columbus Avenue', 73, 359, 'Customer', NULL),
	(296755, 745, '2014-05-24 00:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 00:32:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(296756, 217, '2014-05-24 00:53:00', 'Market at 4th', 76, '2014-05-24 00:57:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94107),
	(296757, 448, '2014-05-24 01:09:00', 'Powell at Post (Union Square)', 71, '2014-05-24 01:16:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Customer', 10025),
	(296758, 858, '2014-05-24 01:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 01:56:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94102),
	(296759, 1000, '2014-05-24 02:25:00', 'Embarcadero at Sansome', 60, '2014-05-24 02:41:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94102),
	(296760, 1293, '2014-05-24 03:53:00', 'Market at Sansome', 77, '2014-05-24 04:15:00', 'Market at 10th', 67, 291, 'Customer', 94102),
	(296761, 512, '2014-05-24 05:28:00', '2nd at Folsom', 62, '2014-05-24 05:36:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94107),
	(296762, 827, '2014-05-24 06:17:00', 'Steuart at Market', 74, '2014-05-24 06:31:00', 'Embarcadero at Folsom', 51, 475, 'Subscriber', 94109),
	(296763, 380, '2014-05-24 06:18:00', 'Santa Clara at Almaden', 4, '2014-05-24 06:25:00', 'SJSU 4th at San Carlos', 12, 109, 'Subscriber', 95110),
	(296764, 893, '2014-05-24 06:41:00', 'Embarcadero at Sansome', 60, '2014-05-24 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(296765, 290, '2014-05-24 06:46:00', '5th at Howard', 57, '2014-05-24 06:51:00', '2nd at Folsom', 62, 335, 'Subscriber', 94103),
	(296766, 970, '2014-05-24 06:46:00', 'Santa Clara at Almaden', 4, '2014-05-24 07:02:00', 'MLK Library', 11, 11, 'Customer', 94066),
	(296773, 111, '2014-05-24 07:05:00', 'Embarcadero at Bryant', 54, '2014-05-24 07:07:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94105),
	(296774, 623, '2014-05-24 07:09:00', '2nd at Townsend', 61, '2014-05-24 07:19:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94107),
	(296777, 442, '2014-05-24 07:28:00', 'MLK Library', 11, '2014-05-24 07:35:00', 'Santa Clara at Almaden', 4, 11, 'Customer', 94066),
	(296786, 214, '2014-05-24 07:48:00', 'Clay at Battery', 41, '2014-05-24 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94066),
	(296793, 141, '2014-05-24 08:33:00', 'Market at Sansome', 77, '2014-05-24 08:35:00', 'Beale at Market', 56, 441, 'Customer', 20002),
	(296794, 1135, '2014-05-24 08:33:00', 'San Francisco City Hall', 58, '2014-05-24 08:52:00', 'Steuart at Market', 74, 445, 'Customer', NULL),
	(296795, 1055, '2014-05-24 08:34:00', 'San Francisco City Hall', 58, '2014-05-24 08:52:00', 'Steuart at Market', 74, 446, 'Customer', NULL),
	(296796, 468, '2014-05-24 08:36:00', 'San Jose City Hall', 10, '2014-05-24 08:44:00', 'Arena Green / SAP Center', 14, 41, 'Subscriber', 95113),
	(296797, 440, '2014-05-24 08:36:00', 'San Jose City Hall', 10, '2014-05-24 08:43:00', 'Arena Green / SAP Center', 14, 218, 'Customer', 95113),
	(296798, 5973, '2014-05-24 08:36:00', 'Powell Street BART (bis)', 39, '2014-05-24 10:16:00', 'Market at 4th', 76, 270, 'Customer', 1),
	(296799, 414, '2014-05-24 08:36:00', 'San Jose City Hall', 10, '2014-05-24 08:43:00', 'Arena Green / SAP Center', 14, 93, 'Customer', 95113),
	(296800, 5960, '2014-05-24 08:37:00', 'Powell Street BART (bis)', 39, '2014-05-24 10:16:00', 'Market at 4th', 76, 320, 'Customer', 1),
	(296803, 8747, '2014-05-24 08:50:00', 'Powell at Post (Union Square)', 71, '2014-05-24 11:16:00', 'Powell at Post (Union Square)', 71, 498, 'Customer', 2820),
	(296804, 5011, '2014-05-24 08:52:00', '2nd at Townsend', 61, '2014-05-24 10:15:00', 'Washington at Kearney', 46, 412, 'Customer', NULL),
	(296805, 8524, '2014-05-24 08:54:00', 'Powell at Post (Union Square)', 71, '2014-05-24 11:16:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 7500),
	(296806, 4903, '2014-05-24 08:54:00', '2nd at Townsend', 61, '2014-05-24 10:16:00', 'Washington at Kearney', 46, 632, 'Customer', NULL),
	(296807, 2115, '2014-05-24 08:56:00', 'Washington at Kearney', 46, '2014-05-24 09:32:00', 'Washington at Kearney', 46, 610, 'Customer', 10025),
	(296808, 8341, '2014-05-24 08:57:00', 'Powell at Post (Union Square)', 71, '2014-05-24 11:16:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 8520),
	(296816, 1214, '2014-05-24 09:10:00', 'Market at 10th', 67, '2014-05-24 09:31:00', 'Steuart at Market', 74, 572, 'Subscriber', 94102),
	(296817, 1067, '2014-05-24 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-24 09:29:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94158),
	(296818, 1546, '2014-05-24 09:21:00', 'Embarcadero at Folsom', 51, '2014-05-24 09:47:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94105),
	(296819, 1539, '2014-05-24 09:21:00', 'Embarcadero at Folsom', 51, '2014-05-24 09:47:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94105),
	(296820, 471, '2014-05-24 09:25:00', 'San Jose Civic Center', 3, '2014-05-24 09:33:00', 'Ryland Park', 84, 146, 'Subscriber', 95112),
	(296821, 310, '2014-05-24 09:26:00', '2nd at Folsom', 62, '2014-05-24 09:31:00', '5th at Howard', 57, 267, 'Subscriber', 94103),
	(296825, 431, '2014-05-24 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 09:40:00', 'Market at 4th', 76, 353, 'Customer', 20002),
	(296828, 555, '2014-05-24 09:41:00', 'Ryland Park', 84, '2014-05-24 09:50:00', 'San Jose Civic Center', 3, 146, 'Subscriber', 95112),
	(296829, 749, '2014-05-24 09:42:00', 'Spear at Folsom', 49, '2014-05-24 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94501),
	(296830, 2707, '2014-05-24 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 10:31:00', 'Embarcadero at Sansome', 60, 574, 'Customer', NULL),
	(296831, 2696, '2014-05-24 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 10:31:00', 'Embarcadero at Sansome', 60, 459, 'Customer', NULL),
	(296832, 452, '2014-05-24 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 09:58:00', 'Steuart at Market', 74, 492, 'Subscriber', 94105),
	(296833, 111, '2014-05-24 09:50:00', 'Cowper at University', 37, '2014-05-24 09:52:00', 'Cowper at University', 37, 22, 'Subscriber', 94301),
	(296834, 489, '2014-05-24 09:54:00', 'Post at Kearney', 47, '2014-05-24 10:03:00', 'Steuart at Market', 74, 627, 'Customer', NULL),
	(296835, 486, '2014-05-24 09:55:00', 'Post at Kearney', 47, '2014-05-24 10:03:00', 'Steuart at Market', 74, 652, 'Customer', NULL),
	(296836, 274, '2014-05-24 09:58:00', 'Townsend at 7th', 65, '2014-05-24 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94107),
	(296837, 101, '2014-05-24 09:59:00', 'Spear at Folsom', 49, '2014-05-24 10:00:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94105),
	(296838, 378, '2014-05-24 10:00:00', 'Embarcadero at Bryant', 54, '2014-05-24 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94105),
	(296839, 568, '2014-05-24 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-24 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94158),
	(296840, 620, '2014-05-24 10:11:00', 'Arena Green / SAP Center', 14, '2014-05-24 10:21:00', 'MLK Library', 11, 57, 'Customer', 95113),
	(296841, 629, '2014-05-24 10:11:00', 'Arena Green / SAP Center', 14, '2014-05-24 10:21:00', 'MLK Library', 11, 130, 'Subscriber', 95113),
	(296842, 586, '2014-05-24 10:11:00', 'Arena Green / SAP Center', 14, '2014-05-24 10:21:00', 'MLK Library', 11, 303, 'Customer', 95113),
	(296843, 987, '2014-05-24 10:11:00', 'Market at 10th', 67, '2014-05-24 10:28:00', 'Market at 4th', 76, 343, 'Customer', 94122),
	(296846, 557, '2014-05-24 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-24 10:23:00', 'Spear at Folsom', 49, 592, 'Customer', NULL),
	(296847, 653, '2014-05-24 10:14:00', 'Embarcadero at Folsom', 51, '2014-05-24 10:25:00', '5th at Howard', 57, 475, 'Subscriber', 94105),
	(296848, 49757, '2014-05-24 10:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-25 00:03:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Customer', 95122),
	(296849, 808, '2014-05-24 10:15:00', 'Market at 10th', 67, '2014-05-24 10:28:00', 'Market at 4th', 76, 291, 'Customer', 85259),
	(296850, 1474, '2014-05-24 10:15:00', 'Evelyn Park and Ride', 30, '2014-05-24 10:39:00', 'Evelyn Park and Ride', 30, 646, 'Customer', 94041),
	(296851, 604, '2014-05-24 10:18:00', 'Market at 10th', 67, '2014-05-24 10:28:00', 'Market at 4th', 76, 405, 'Customer', 94122),
	(296852, 605, '2014-05-24 10:18:00', 'Market at 10th', 67, '2014-05-24 10:28:00', 'Market at 4th', 76, 401, 'Customer', 85259),
	(296853, 928, '2014-05-24 10:19:00', '2nd at Townsend', 61, '2014-05-24 10:35:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(296861, 558, '2014-05-24 10:28:00', 'Powell at Post (Union Square)', 71, '2014-05-24 10:38:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94108),
	(296862, 25399, '2014-05-24 10:30:00', 'Powell at Post (Union Square)', 71, '2014-05-24 17:33:00', 'Washington at Kearney', 46, 372, 'Customer', 80504),
	(296863, 25333, '2014-05-24 10:31:00', 'Powell at Post (Union Square)', 71, '2014-05-24 17:33:00', 'Washington at Kearney', 46, 529, 'Customer', 80504),
	(296864, 414, '2014-05-24 10:34:00', '2nd at Townsend', 61, '2014-05-24 10:41:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94107),
	(296865, 532, '2014-05-24 10:40:00', 'Davis at Jackson', 42, '2014-05-24 10:49:00', 'Post at Kearney', 47, 464, 'Subscriber', 94111),
	(296866, 1173, '2014-05-24 10:40:00', 'South Van Ness at Market', 66, '2014-05-24 11:00:00', 'Market at 4th', 76, 555, 'Customer', 94110),
	(296867, 809, '2014-05-24 10:42:00', 'Market at 4th', 76, '2014-05-24 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 85259),
	(296868, 799, '2014-05-24 10:42:00', 'Market at 4th', 76, '2014-05-24 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 85259),
	(296869, 751, '2014-05-24 10:43:00', 'Market at 4th', 76, '2014-05-24 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 94122),
	(296870, 606, '2014-05-24 10:43:00', 'Market at 4th', 76, '2014-05-24 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 94122),
	(296871, 1083, '2014-05-24 10:45:00', 'San Francisco City Hall', 58, '2014-05-24 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Customer', 7747),
	(296872, 1058, '2014-05-24 10:46:00', 'San Francisco City Hall', 58, '2014-05-24 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Customer', 8009),
	(296873, 381, '2014-05-24 10:47:00', 'South Van Ness at Market', 66, '2014-05-24 10:53:00', 'Powell Street BART (bis)', 39, 435, 'Subscriber', 94404),
	(296874, 1403, '2014-05-24 10:47:00', 'Townsend at 7th', 65, '2014-05-24 11:11:00', 'Steuart at Market', 74, 635, 'Customer', 77081),
	(296875, 1043, '2014-05-24 10:49:00', 'San Francisco City Hall', 58, '2014-05-24 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94102),
	(296876, 460, '2014-05-24 10:51:00', 'Embarcadero at Sansome', 60, '2014-05-24 10:59:00', 'Commercial at Montgomery', 45, 574, 'Customer', 94133),
	(296877, 1042, '2014-05-24 10:55:00', 'Ryland Park', 84, '2014-05-24 11:13:00', 'San Jose Civic Center', 3, 654, 'Customer', 95003),
	(296878, 652, '2014-05-24 10:56:00', 'Embarcadero at Bryant', 54, '2014-05-24 11:07:00', 'Commercial at Montgomery', 45, 571, 'Subscriber', 94105),
	(296879, 108, '2014-05-24 10:57:00', 'MLK Library', 11, '2014-05-24 10:59:00', 'SJSU 4th at San Carlos', 12, 209, 'Customer', 95113),
	(296881, 902, '2014-05-24 10:59:00', 'Powell Street BART (bis)', 39, '2014-05-24 11:14:00', 'Embarcadero at Sansome', 60, 435, 'Subscriber', 94102),
	(296882, 296, '2014-05-24 10:59:00', 'Santa Clara at Almaden', 4, '2014-05-24 11:04:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95113),
	(296883, 244, '2014-05-24 11:04:00', 'Howard at 2nd', 63, '2014-05-24 11:08:00', '5th at Howard', 57, 584, 'Subscriber', 94134),
	(296884, 2745, '2014-05-24 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 11:52:00', 'Embarcadero at Sansome', 60, 569, 'Customer', NULL),
	(296885, 2739, '2014-05-24 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 11:52:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(296886, 110, '2014-05-24 11:09:00', 'Embarcadero at Bryant', 54, '2014-05-24 11:11:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(296887, 1105, '2014-05-24 11:10:00', 'Powell Street BART (bis)', 39, '2014-05-24 11:29:00', 'Steuart at Market', 74, 362, 'Customer', NULL),
	(296888, 1011, '2014-05-24 11:12:00', 'Powell Street BART (bis)', 39, '2014-05-24 11:29:00', 'Steuart at Market', 74, 393, 'Customer', NULL),
	(296889, 2426, '2014-05-24 11:13:00', 'SJSU - San Salvador at 9th', 16, '2014-05-24 11:53:00', 'SJSU - San Salvador at 9th', 16, 37, 'Customer', 95112),
	(296891, 1373, '2014-05-24 11:16:00', 'Embarcadero at Vallejo', 48, '2014-05-24 11:39:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Customer', 94122),
	(296892, 1312, '2014-05-24 11:17:00', 'Embarcadero at Vallejo', 48, '2014-05-24 11:39:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 85259),
	(296893, 1310, '2014-05-24 11:17:00', 'Embarcadero at Vallejo', 48, '2014-05-24 11:39:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Customer', 85259),
	(296894, 1244, '2014-05-24 11:18:00', 'Embarcadero at Vallejo', 48, '2014-05-24 11:39:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Customer', 94122),
	(296895, 305, '2014-05-24 11:19:00', 'Embarcadero at Sansome', 60, '2014-05-24 11:24:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(296896, 124, '2014-05-24 11:20:00', 'SJSU 4th at San Carlos', 12, '2014-05-24 11:22:00', 'MLK Library', 11, 84, 'Customer', 95113),
	(296898, 648, '2014-05-24 11:23:00', 'Santa Clara at Almaden', 4, '2014-05-24 11:34:00', 'San Jose Civic Center', 3, 11, 'Customer', 94066),
	(296899, 555, '2014-05-24 11:25:00', 'Santa Clara at Almaden', 4, '2014-05-24 11:34:00', 'San Jose Civic Center', 3, 141, 'Customer', 94080),
	(296900, 1013, '2014-05-24 11:25:00', 'Market at 10th', 67, '2014-05-24 11:42:00', 'Steuart at Market', 74, 288, 'Customer', 9),
	(296901, 1000, '2014-05-24 11:26:00', 'Market at 10th', 67, '2014-05-24 11:42:00', 'Steuart at Market', 74, 545, 'Customer', 9),
	(296902, 1085, '2014-05-24 11:28:00', 'Spear at Folsom', 49, '2014-05-24 11:46:00', 'Market at 10th', 67, 532, 'Subscriber', 94105),
	(296904, 931, '2014-05-24 11:32:00', 'San Antonio Caltrain Station', 29, '2014-05-24 11:47:00', 'Mountain View Caltrain Station', 28, 670, 'Customer', 94403),
	(296906, 1224, '2014-05-24 11:33:00', 'Embarcadero at Sansome', 60, '2014-05-24 11:53:00', 'Townsend at 7th', 65, 435, 'Subscriber', 94103),
	(296907, 394, '2014-05-24 11:34:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 11:40:00', 'Market at Sansome', 77, 606, 'Subscriber', 94103),
	(296908, 295, '2014-05-24 11:34:00', '2nd at Folsom', 62, '2014-05-24 11:39:00', '2nd at Townsend', 61, 335, 'Subscriber', 94105),
	(296909, 294, '2014-05-24 11:37:00', 'Davis at Jackson', 42, '2014-05-24 11:42:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94111),
	(296910, 415, '2014-05-24 11:39:00', 'Post at Kearney', 47, '2014-05-24 11:46:00', 'Clay at Battery', 41, 626, 'Subscriber', 94111),
	(296911, 844, '2014-05-24 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 11:54:00', 'Market at 10th', 67, 391, 'Subscriber', 94103),
	(296913, 810, '2014-05-24 11:41:00', 'Park at Olive', 38, '2014-05-24 11:55:00', 'San Antonio Caltrain Station', 29, 160, 'Subscriber', 94040),
	(296914, 445, '2014-05-24 11:42:00', 'Embarcadero at Folsom', 51, '2014-05-24 11:50:00', '2nd at Townsend', 61, 259, 'Subscriber', 94107),
	(296915, 1429, '2014-05-24 11:45:00', 'Townsend at 7th', 65, '2014-05-24 12:09:00', 'Broadway St at Battery St', 82, 548, 'Subscriber', 94107),
	(296916, 294, '2014-05-24 11:45:00', 'Market at 10th', 67, '2014-05-24 11:50:00', 'Market at 4th', 76, 365, 'Subscriber', 94102),
	(296917, 503, '2014-05-24 11:46:00', 'Davis at Jackson', 42, '2014-05-24 11:55:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94111),
	(296920, 441, '2014-05-24 11:54:00', 'Embarcadero at Sansome', 60, '2014-05-24 12:01:00', 'Clay at Battery', 41, 569, 'Subscriber', 94133),
	(296921, 282, '2014-05-24 11:55:00', 'Embarcadero at Sansome', 60, '2014-05-24 12:00:00', 'Embarcadero at Vallejo', 48, 611, 'Customer', NULL),
	(296922, 274, '2014-05-24 11:55:00', 'Embarcadero at Sansome', 60, '2014-05-24 12:00:00', 'Embarcadero at Vallejo', 48, 459, 'Customer', NULL),
	(296923, 4130, '2014-05-24 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 13:07:00', 'South Van Ness at Market', 66, 410, 'Customer', 59000),
	(296924, 4104, '2014-05-24 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 13:07:00', 'South Van Ness at Market', 66, 523, 'Customer', 59000),
	(296925, 258, '2014-05-24 12:00:00', 'Embarcadero at Sansome', 60, '2014-05-24 12:04:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(296926, 1142, '2014-05-24 12:05:00', 'Evelyn Park and Ride', 30, '2014-05-24 12:24:00', 'Mountain View Caltrain Station', 28, 646, 'Customer', 14850),
	(296927, 2266, '2014-05-24 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 12:46:00', 'Embarcadero at Sansome', 60, 541, 'Customer', 84084),
	(296928, 2211, '2014-05-24 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 12:46:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 84128),
	(296929, 656, '2014-05-24 12:12:00', 'Market at 4th', 76, '2014-05-24 12:23:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 55401),
	(296930, 1953, '2014-05-24 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 12:46:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 84120),
	(296931, 1967, '2014-05-24 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 12:46:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 84120),
	(296932, 1004, '2014-05-24 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 12:33:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94158),
	(296933, 1865, '2014-05-24 12:21:00', 'Steuart at Market', 74, '2014-05-24 12:52:00', 'Commercial at Montgomery', 45, 652, 'Customer', 55414),
	(296934, 305, '2014-05-24 12:21:00', 'Washington at Kearney', 46, '2014-05-24 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 10025),
	(296935, 1847, '2014-05-24 12:21:00', 'Steuart at Market', 74, '2014-05-24 12:52:00', 'Commercial at Montgomery', 45, 362, 'Customer', 55414),
	(296936, 830, '2014-05-24 12:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94133),
	(296937, 366, '2014-05-24 12:29:00', '2nd at Townsend', 61, '2014-05-24 12:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94107),
	(296938, 1204, '2014-05-24 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 12:53:00', 'Civic Center BART (7th at Market)', 72, 455, 'Customer', 8009),
	(296939, 1170, '2014-05-24 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 12:53:00', 'Civic Center BART (7th at Market)', 72, 538, 'Customer', 7747),
	(296940, 474, '2014-05-24 12:34:00', 'Embarcadero at Sansome', 60, '2014-05-24 12:42:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94102),
	(296941, 1443, '2014-05-24 12:34:00', 'Embarcadero at Sansome', 60, '2014-05-24 12:58:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94158),
	(296942, 784, '2014-05-24 12:36:00', 'Market at 10th', 67, '2014-05-24 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94103),
	(296943, 586, '2014-05-24 12:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 12:46:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Customer', 95126),
	(296944, 792, '2014-05-24 12:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 12:50:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Customer', 94947),
	(296945, 14742, '2014-05-24 12:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 16:53:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Customer', 95126),
	(296946, 1009, '2014-05-24 12:48:00', 'Davis at Jackson', 42, '2014-05-24 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94102),
	(296948, 194, '2014-05-24 12:50:00', 'Beale at Market', 56, '2014-05-24 12:53:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94606),
	(296949, 9232, '2014-05-24 12:51:00', 'Market at Sansome', 77, '2014-05-24 15:25:00', 'Market at Sansome', 77, 428, 'Customer', 93711),
	(296950, 9190, '2014-05-24 12:51:00', 'Market at Sansome', 77, '2014-05-24 15:24:00', 'Market at Sansome', 77, 606, 'Customer', 93711),
	(296951, 920, '2014-05-24 12:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 13:07:00', 'Washington at Kearney', 46, 578, 'Subscriber', 94133),
	(296952, 479, '2014-05-24 12:53:00', 'Market at Sansome', 77, '2014-05-24 13:01:00', 'Market at 4th', 76, 375, 'Subscriber', 94102),
	(296953, 740, '2014-05-24 12:53:00', '5th at Howard', 57, '2014-05-24 13:05:00', '2nd at Townsend', 61, 367, 'Subscriber', 94112),
	(296954, 14417, '2014-05-24 12:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 16:54:00', 'San Jose Diridon Caltrain Station', 2, 299, 'Customer', 94947),
	(296955, 14387, '2014-05-24 12:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 16:54:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Customer', 94947),
	(296956, 469, '2014-05-24 12:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 13:02:00', 'Paseo de San Antonio', 7, 77, 'Subscriber', 95113),
	(296957, 244, '2014-05-24 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 13:00:00', 'Clay at Battery', 41, 487, 'Subscriber', 94133),
	(296958, 1246, '2014-05-24 13:00:00', 'Embarcadero at Sansome', 60, '2014-05-24 13:20:00', '2nd at Townsend', 61, 494, 'Subscriber', 94158),
	(296959, 666, '2014-05-24 12:59:00', 'Spear at Folsom', 49, '2014-05-24 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Customer', NULL),
	(296960, 542, '2014-05-24 13:00:00', 'Embarcadero at Vallejo', 48, '2014-05-24 13:09:00', 'Embarcadero at Sansome', 60, 526, 'Customer', NULL),
	(296962, 508, '2014-05-24 13:01:00', 'Embarcadero at Vallejo', 48, '2014-05-24 13:09:00', 'Embarcadero at Sansome', 60, 506, 'Customer', NULL),
	(296963, 480, '2014-05-24 13:02:00', 'Embarcadero at Vallejo', 48, '2014-05-24 13:10:00', 'Embarcadero at Sansome', 60, 281, 'Customer', NULL),
	(296964, 331, '2014-05-24 13:05:00', 'Steuart at Market', 74, '2014-05-24 13:10:00', 'Embarcadero at Vallejo', 48, 627, 'Subscriber', 94131),
	(296965, 226, '2014-05-24 13:06:00', 'San Antonio Shopping Center', 31, '2014-05-24 13:10:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94040),
	(296966, 1594, '2014-05-24 13:09:00', 'Townsend at 7th', 65, '2014-05-24 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94107),
	(296967, 587, '2014-05-24 13:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 13:21:00', 'San Pedro Square', 6, 128, 'Subscriber', 94102),
	(296968, 999, '2014-05-24 13:17:00', 'Townsend at 7th', 65, '2014-05-24 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94107),
	(296969, 206, '2014-05-24 13:18:00', 'Davis at Jackson', 42, '2014-05-24 13:21:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(296971, 1228, '2014-05-24 13:31:00', 'Steuart at Market', 74, '2014-05-24 13:51:00', '2nd at Townsend', 61, 572, 'Customer', 77081),
	(296972, 198, '2014-05-24 13:35:00', '2nd at Folsom', 62, '2014-05-24 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94105),
	(296973, 1862, '2014-05-24 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 14:08:00', 'Clay at Battery', 41, 414, 'Customer', 94102),
	(296974, 1829, '2014-05-24 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 14:08:00', 'Clay at Battery', 41, 600, 'Customer', 94102),
	(296975, 2218, '2014-05-24 13:42:00', 'Steuart at Market', 74, '2014-05-24 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Customer', 60622),
	(296976, 2200, '2014-05-24 13:42:00', 'Steuart at Market', 74, '2014-05-24 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Customer', 60622),
	(296977, 254, '2014-05-24 13:43:00', 'Beale at Market', 56, '2014-05-24 13:47:00', 'Spear at Folsom', 49, 636, 'Subscriber', 94111),
	(296978, 291, '2014-05-24 13:44:00', 'Davis at Jackson', 42, '2014-05-24 13:49:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94111),
	(296979, 608, '2014-05-24 13:48:00', 'SJSU - San Salvador at 9th', 16, '2014-05-24 13:58:00', 'Santa Clara at Almaden', 4, 154, 'Customer', 75080),
	(296980, 13334, '2014-05-24 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 17:31:00', '2nd at Townsend', 61, 520, 'Customer', 55416),
	(296982, 13311, '2014-05-24 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 17:31:00', '2nd at Townsend', 61, 609, 'Customer', 55404),
	(296983, 624, '2014-05-24 13:49:00', 'Davis at Jackson', 42, '2014-05-24 14:00:00', 'Market at 4th', 76, 449, 'Subscriber', 94111),
	(296984, 887, '2014-05-24 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 14:08:00', '5th at Howard', 57, 300, 'Customer', 32),
	(296986, 1097, '2014-05-24 14:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 14:18:00', 'Powell Street BART (bis)', 39, 359, 'Customer', 94122),
	(296987, 1068, '2014-05-24 14:00:00', 'Market at 4th', 76, '2014-05-24 14:17:00', '5th at Howard', 57, 365, 'Customer', 55401),
	(296988, 1620, '2014-05-24 14:00:00', 'Evelyn Park and Ride', 30, '2014-05-24 14:27:00', 'Evelyn Park and Ride', 30, 148, 'Customer', 94041),
	(296989, 1936, '2014-05-24 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-24 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 79912),
	(296990, 1064, '2014-05-24 14:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 14:18:00', 'Powell Street BART (bis)', 39, 471, 'Customer', 85259),
	(296991, 1042, '2014-05-24 14:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 14:18:00', 'Powell Street BART (bis)', 39, 590, 'Customer', 85259),
	(296992, 1872, '2014-05-24 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-24 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', NULL),
	(296993, 1846, '2014-05-24 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-24 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', NULL),
	(296994, 991, '2014-05-24 14:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 14:18:00', 'Powell Street BART (bis)', 39, 462, 'Customer', 94122),
	(296995, 566, '2014-05-24 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 14:15:00', 'Townsend at 7th', 65, 461, 'Customer', 91311),
	(296996, 549, '2014-05-24 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 14:15:00', 'Townsend at 7th', 65, 417, 'Customer', 91311),
	(296997, 3468, '2014-05-24 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 15:04:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(296998, 1009, '2014-05-24 14:12:00', 'Steuart at Market', 74, '2014-05-24 14:29:00', 'Embarcadero at Folsom', 51, 545, 'Customer', 94131),
	(296999, 959, '2014-05-24 14:13:00', 'Steuart at Market', 74, '2014-05-24 14:29:00', 'Embarcadero at Folsom', 51, 288, 'Customer', 94131),
	(297000, 1234, '2014-05-24 14:14:00', 'Steuart at Market', 74, '2014-05-24 14:35:00', 'Market at 10th', 67, 445, 'Customer', 9),
	(297001, 1234, '2014-05-24 14:14:00', 'Steuart at Market', 74, '2014-05-24 14:35:00', 'Market at 10th', 67, 492, 'Customer', 9),
	(297002, 2508, '2014-05-24 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 14:58:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Customer', 20009),
	(297004, 542, '2014-05-24 14:19:00', '5th at Howard', 57, '2014-05-24 14:28:00', 'Market at Sansome', 77, 300, 'Customer', 55401),
	(297005, 582, '2014-05-24 14:19:00', 'Steuart at Market', 74, '2014-05-24 14:28:00', 'Embarcadero at Folsom', 51, 450, 'Customer', 11358),
	(297006, 562, '2014-05-24 14:19:00', 'Steuart at Market', 74, '2014-05-24 14:29:00', 'Embarcadero at Folsom', 51, 542, 'Customer', 11358),
	(297007, 2257, '2014-05-24 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 14:58:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Customer', 20009),
	(297008, 847, '2014-05-24 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 14:36:00', 'Broadway St at Battery St', 82, 503, 'Customer', 94133),
	(297009, 955, '2014-05-24 14:22:00', 'Spear at Folsom', 49, '2014-05-24 14:38:00', 'Townsend at 7th', 65, 592, 'Subscriber', 95370),
	(297010, 959, '2014-05-24 14:22:00', 'Spear at Folsom', 49, '2014-05-24 14:38:00', 'Townsend at 7th', 65, 377, 'Subscriber', 95370),
	(297011, 394, '2014-05-24 14:25:00', '2nd at Folsom', 62, '2014-05-24 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(297012, 330, '2014-05-24 14:25:00', 'Market at 10th', 67, '2014-05-24 14:31:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94103),
	(297013, 422, '2014-05-24 14:25:00', 'Post at Kearney', 47, '2014-05-24 14:32:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Subscriber', 94122),
	(297015, 5142, '2014-05-24 14:27:00', 'Embarcadero at Sansome', 60, '2014-05-24 15:52:00', 'Civic Center BART (7th at Market)', 72, 506, 'Customer', NULL),
	(297016, 5109, '2014-05-24 14:27:00', 'Embarcadero at Sansome', 60, '2014-05-24 15:53:00', 'Civic Center BART (7th at Market)', 72, 526, 'Customer', NULL),
	(297017, 5075, '2014-05-24 14:28:00', 'Embarcadero at Sansome', 60, '2014-05-24 15:52:00', 'Civic Center BART (7th at Market)', 72, 505, 'Customer', NULL),
	(297018, 1422, '2014-05-24 14:28:00', 'Ryland Park', 84, '2014-05-24 14:52:00', 'MLK Library', 11, 138, 'Subscriber', 95110),
	(297019, 346, '2014-05-24 14:30:00', 'Powell Street BART (bis)', 39, '2014-05-24 14:36:00', 'Market at 10th', 67, 462, 'Customer', NULL),
	(297020, 1530, '2014-05-24 14:35:00', 'Embarcadero at Folsom', 51, '2014-05-24 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Customer', 94131),
	(297021, 1525, '2014-05-24 14:35:00', 'Embarcadero at Folsom', 51, '2014-05-24 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Customer', 94131),
	(297022, 637, '2014-05-24 14:35:00', '2nd at Townsend', 61, '2014-05-24 14:46:00', 'Townsend at 7th', 65, 572, 'Customer', 77081),
	(297023, 1411, '2014-05-24 14:36:00', 'Embarcadero at Folsom', 51, '2014-05-24 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Customer', 11358),
	(297024, 1395, '2014-05-24 14:36:00', 'Embarcadero at Folsom', 51, '2014-05-24 15:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Customer', 11358),
	(297025, 1398, '2014-05-24 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 94402),
	(297026, 1341, '2014-05-24 14:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94402),
	(297027, 653, '2014-05-24 14:40:00', 'Davis at Jackson', 42, '2014-05-24 14:50:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94111),
	(297028, 1382, '2014-05-24 14:41:00', 'Market at 10th', 67, '2014-05-24 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, 687, 'Customer', 7747),
	(297029, 852, '2014-05-24 14:45:00', 'Market at 10th', 67, '2014-05-24 14:59:00', 'Market at 4th', 76, 437, 'Customer', 8009),
	(297030, 1565, '2014-05-24 14:45:00', 'Market at 10th', 67, '2014-05-24 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', 8009),
	(297031, 966, '2014-05-24 14:47:00', 'Market at 10th', 67, '2014-05-24 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, 445, 'Customer', 7626),
	(297032, 1391, '2014-05-24 14:50:00', 'University and Emerson', 35, '2014-05-24 15:13:00', 'California Ave Caltrain Station', 36, 68, 'Customer', 94403),
	(297033, 1373, '2014-05-24 14:50:00', 'University and Emerson', 35, '2014-05-24 15:13:00', 'California Ave Caltrain Station', 36, 155, 'Customer', 94403),
	(297034, 2108, '2014-05-24 14:50:00', 'Market at 10th', 67, '2014-05-24 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 27410),
	(297035, 916, '2014-05-24 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 15:06:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94404),
	(297036, 2074, '2014-05-24 14:51:00', 'Market at 10th', 67, '2014-05-24 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 27410),
	(297037, 1071, '2014-05-24 14:56:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 15:14:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94116),
	(297039, 658, '2014-05-24 15:00:00', 'Market at 4th', 76, '2014-05-24 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Customer', 8009),
	(297040, 22470, '2014-05-24 15:00:00', 'Embarcadero at Bryant', 54, '2014-05-24 21:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Customer', 78759),
	(297041, 22355, '2014-05-24 15:03:00', 'Embarcadero at Bryant', 54, '2014-05-24 21:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Customer', 92129),
	(297042, 629, '2014-05-24 15:07:00', 'Market at 10th', 67, '2014-05-24 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Customer', NULL),
	(297043, 462, '2014-05-24 15:09:00', 'Embarcadero at Vallejo', 48, '2014-05-24 15:17:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 79912),
	(297044, 556, '2014-05-24 15:09:00', 'South Van Ness at Market', 66, '2014-05-24 15:19:00', 'Powell Street BART (bis)', 39, 285, 'Customer', 94501),
	(297045, 524, '2014-05-24 15:10:00', 'South Van Ness at Market', 66, '2014-05-24 15:18:00', 'Powell Street BART (bis)', 39, 137, 'Subscriber', 94501),
	(297046, 404, '2014-05-24 15:10:00', 'Embarcadero at Vallejo', 48, '2014-05-24 15:17:00', 'Embarcadero at Sansome', 60, 459, 'Customer', NULL),
	(297047, 389, '2014-05-24 15:10:00', 'Embarcadero at Vallejo', 48, '2014-05-24 15:17:00', 'Embarcadero at Sansome', 60, 355, 'Customer', NULL),
	(297051, 1324, '2014-05-24 15:15:00', 'California Ave Caltrain Station', 36, '2014-05-24 15:37:00', 'University and Emerson', 35, 240, 'Customer', 94403),
	(297052, 308, '2014-05-24 15:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 15:20:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94107),
	(297054, 1250, '2014-05-24 15:16:00', 'California Ave Caltrain Station', 36, '2014-05-24 15:37:00', 'University and Emerson', 35, 43, 'Customer', 94403),
	(297055, 444, '2014-05-24 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-24 15:24:00', '5th at Howard', 57, 549, 'Subscriber', 94102),
	(297058, 302, '2014-05-24 15:18:00', 'Market at 4th', 76, '2014-05-24 15:23:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94103),
	(297059, 862, '2014-05-24 15:20:00', 'Commercial at Montgomery', 45, '2014-05-24 15:35:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(297060, 1781, '2014-05-24 15:21:00', 'Embarcadero at Folsom', 51, '2014-05-24 15:51:00', 'Powell at Post (Union Square)', 71, 579, 'Customer', 94105),
	(297061, 675, '2014-05-24 15:22:00', 'SJSU - San Salvador at 9th', 16, '2014-05-24 15:33:00', 'Arena Green / SAP Center', 14, 46, 'Subscriber', 95110),
	(297062, 218, '2014-05-24 15:27:00', 'Townsend at 7th', 65, '2014-05-24 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(297063, 9586, '2014-05-24 15:29:00', '2nd at Folsom', 62, '2014-05-24 18:09:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 90210),
	(297064, 519, '2014-05-24 15:36:00', 'Market at 4th', 76, '2014-05-24 15:44:00', 'Market at Sansome', 77, 437, 'Customer', 94116),
	(297065, 2176, '2014-05-24 15:39:00', 'Market at 4th', 76, '2014-05-24 16:15:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 94806),
	(297066, 8920, '2014-05-24 15:40:00', 'Market at Sansome', 77, '2014-05-24 18:09:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 90210),
	(297067, 850, '2014-05-24 15:40:00', 'San Jose Civic Center', 3, '2014-05-24 15:54:00', 'Ryland Park', 84, 644, 'Subscriber', 95110),
	(297068, 166, '2014-05-24 15:42:00', 'Arena Green / SAP Center', 14, '2014-05-24 15:45:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 95110),
	(297069, 456, '2014-05-24 15:43:00', '2nd at Townsend', 61, '2014-05-24 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94158),
	(297071, 1777, '2014-05-24 15:45:00', 'Market at Sansome', 77, '2014-05-24 16:15:00', 'Embarcadero at Sansome', 60, 606, 'Customer', 94116),
	(297072, 580, '2014-05-24 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 15:58:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94107),
	(297073, 713, '2014-05-24 15:49:00', 'Market at 10th', 67, '2014-05-24 16:01:00', 'Steuart at Market', 74, 422, 'Customer', 80210),
	(297074, 190, '2014-05-24 15:54:00', 'Embarcadero at Vallejo', 48, '2014-05-24 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94404),
	(297075, 291, '2014-05-24 15:59:00', 'Embarcadero at Sansome', 60, '2014-05-24 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94111),
	(297077, 401, '2014-05-24 16:04:00', '5th at Howard', 57, '2014-05-24 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94103),
	(297078, 1304, '2014-05-24 16:06:00', 'Steuart at Market', 74, '2014-05-24 16:27:00', 'Market at 10th', 67, 393, 'Customer', NULL),
	(297079, 1300, '2014-05-24 16:06:00', 'Steuart at Market', 74, '2014-05-24 16:27:00', 'Market at 10th', 67, 422, 'Customer', NULL),
	(297080, 7065, '2014-05-24 16:10:00', 'Howard at 2nd', 63, '2014-05-24 18:08:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 73770),
	(297081, 266, '2014-05-24 16:12:00', 'Golden Gate at Polk', 59, '2014-05-24 16:17:00', 'Market at 10th', 67, 275, 'Subscriber', 94133),
	(297082, 763, '2014-05-24 16:16:00', 'Embarcadero at Sansome', 60, '2014-05-24 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Customer', 94116),
	(297083, 326, '2014-05-24 16:16:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 16:22:00', 'Market at 4th', 76, 449, 'Subscriber', 94108),
	(297084, 764, '2014-05-24 16:16:00', 'Embarcadero at Sansome', 60, '2014-05-24 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Customer', 94806),
	(297085, 786, '2014-05-24 16:18:00', '2nd at South Park', 64, '2014-05-24 16:31:00', 'Market at 4th', 76, 352, 'Subscriber', 94103),
	(297086, 326, '2014-05-24 16:20:00', 'Washington at Kearney', 46, '2014-05-24 16:25:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94066),
	(297087, 7026, '2014-05-24 16:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 18:18:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Customer', 95126),
	(297088, 7027, '2014-05-24 16:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 18:18:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Customer', 95126),
	(297089, 320, '2014-05-24 16:30:00', 'Market at Sansome', 77, '2014-05-24 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94107),
	(297090, 279, '2014-05-24 16:34:00', 'Market at 4th', 76, '2014-05-24 16:39:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94112),
	(297091, 462, '2014-05-24 16:38:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 16:45:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94133),
	(297092, 322, '2014-05-24 16:38:00', 'San Pedro Square', 6, '2014-05-24 16:44:00', 'Ryland Park', 84, 122, 'Subscriber', 95112),
	(297093, 9975, '2014-05-24 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 19:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 94542),
	(297094, 9929, '2014-05-24 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 19:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 94542),
	(297095, 9730, '2014-05-24 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 19:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', NULL),
	(297096, 525, '2014-05-24 16:48:00', 'Commercial at Montgomery', 45, '2014-05-24 16:56:00', 'Commercial at Montgomery', 45, 405, 'Customer', 94112),
	(297097, 670, '2014-05-24 16:48:00', 'Embarcadero at Sansome', 60, '2014-05-24 16:59:00', 'Washington at Kearney', 46, 355, 'Customer', NULL),
	(297098, 682, '2014-05-24 16:48:00', 'Embarcadero at Sansome', 60, '2014-05-24 17:00:00', 'Washington at Kearney', 46, 431, 'Customer', NULL),
	(297099, 930, '2014-05-24 16:52:00', 'Townsend at 7th', 65, '2014-05-24 17:07:00', 'Spear at Folsom', 49, 592, 'Subscriber', 95370),
	(297100, 910, '2014-05-24 16:52:00', 'Townsend at 7th', 65, '2014-05-24 17:07:00', 'Spear at Folsom', 49, 458, 'Subscriber', 95370),
	(297101, 1113, '2014-05-24 16:52:00', 'Embarcadero at Sansome', 60, '2014-05-24 17:11:00', 'Embarcadero at Folsom', 51, 331, 'Customer', 45014),
	(297102, 828, '2014-05-24 16:54:00', 'Beale at Market', 56, '2014-05-24 17:08:00', '2nd at Townsend', 61, 573, 'Subscriber', 94127),
	(297103, 819, '2014-05-24 16:54:00', 'Beale at Market', 56, '2014-05-24 17:08:00', '2nd at Townsend', 61, 441, 'Subscriber', 94127),
	(297104, 511, '2014-05-24 16:54:00', 'Powell at Post (Union Square)', 71, '2014-05-24 17:03:00', '2nd at South Park', 64, 400, 'Subscriber', 94108),
	(297105, 1481, '2014-05-24 16:54:00', 'Santa Clara at Almaden', 4, '2014-05-24 17:19:00', 'San Jose Government Center', 80, 46, 'Subscriber', 95110),
	(297107, 1118, '2014-05-24 16:58:00', 'Townsend at 7th', 65, '2014-05-24 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Customer', 91311),
	(297108, 1107, '2014-05-24 16:59:00', 'Townsend at 7th', 65, '2014-05-24 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 435, 'Customer', 91311),
	(297109, 771, '2014-05-24 17:01:00', 'Market at 10th', 67, '2014-05-24 17:14:00', 'Steuart at Market', 74, 422, 'Subscriber', 94102),
	(297110, 768, '2014-05-24 17:01:00', 'Market at 10th', 67, '2014-05-24 17:14:00', 'Steuart at Market', 74, 393, 'Subscriber', 94102),
	(297111, 712, '2014-05-24 17:04:00', 'Howard at 2nd', 63, '2014-05-24 17:16:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94610),
	(297112, 1461, '2014-05-24 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 17:29:00', 'Embarcadero at Sansome', 60, 518, 'Customer', NULL),
	(297113, 1411, '2014-05-24 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 17:29:00', 'Embarcadero at Sansome', 60, 634, 'Customer', NULL),
	(297114, 1128, '2014-05-24 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 17:24:00', 'Market at 10th', 67, 265, 'Subscriber', 94103),
	(297115, 1399, '2014-05-24 17:06:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 17:29:00', 'Embarcadero at Sansome', 60, 506, 'Customer', NULL),
	(297117, 916, '2014-05-24 17:11:00', 'Embarcadero at Bryant', 54, '2014-05-24 17:27:00', 'Market at 4th', 76, 546, 'Subscriber', 94107),
	(297118, 1646, '2014-05-24 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Customer', 95747),
	(297119, 1579, '2014-05-24 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Customer', 95747),
	(297120, 615, '2014-05-24 17:15:00', 'San Jose Civic Center', 3, '2014-05-24 17:25:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 94102),
	(297121, 559, '2014-05-24 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 17:28:00', '2nd at Folsom', 62, 366, 'Subscriber', 94107),
	(297122, 1659, '2014-05-24 17:19:00', 'Embarcadero at Sansome', 60, '2014-05-24 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 95687),
	(297123, 361, '2014-05-24 17:19:00', 'Market at 4th', 76, '2014-05-24 17:25:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94108),
	(297124, 144, '2014-05-24 17:19:00', 'Market at 4th', 76, '2014-05-24 17:22:00', 'Post at Kearney', 47, 633, 'Subscriber', 94109),
	(297125, 1607, '2014-05-24 17:22:00', 'San Jose Government Center', 80, '2014-05-24 17:48:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 95110),
	(297126, 1170, '2014-05-24 17:27:00', 'Embarcadero at Sansome', 60, '2014-05-24 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', NULL),
	(297127, 965, '2014-05-24 17:30:00', 'Embarcadero at Sansome', 60, '2014-05-24 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 95687),
	(297128, 2763, '2014-05-24 17:33:00', 'Market at 4th', 76, '2014-05-24 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 68131),
	(297129, 930, '2014-05-24 17:42:00', 'Townsend at 7th', 65, '2014-05-24 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Customer', 94601),
	(297130, 723, '2014-05-24 17:43:00', 'Townsend at 7th', 65, '2014-05-24 17:55:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94610),
	(297131, 1207, '2014-05-24 17:44:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:04:00', 'Powell at Post (Union Square)', 71, 566, 'Customer', 94102),
	(297132, 1199, '2014-05-24 17:44:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:04:00', 'Powell at Post (Union Square)', 71, 390, 'Customer', 94102),
	(297133, 828, '2014-05-24 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 18:00:00', 'Embarcadero at Bryant', 54, 401, 'Customer', 7747),
	(297134, 820, '2014-05-24 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 18:01:00', 'Embarcadero at Bryant', 54, 389, 'Customer', 7626),
	(297135, 1056, '2014-05-24 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 18:05:00', 'Powell Street BART (bis)', 39, 552, 'Customer', 8009),
	(297136, 1018, '2014-05-24 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 18:05:00', 'Powell Street BART (bis)', 39, 599, 'Customer', 8009),
	(297137, 327, '2014-05-24 17:55:00', 'Commercial at Montgomery', 45, '2014-05-24 18:00:00', 'Market at 4th', 76, 574, 'Subscriber', 94606),
	(297138, 541, '2014-05-24 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Customer', 91311),
	(297139, 504, '2014-05-24 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Customer', 91311),
	(297140, 428, '2014-05-24 18:02:00', 'Embarcadero at Bryant', 54, '2014-05-24 18:09:00', '2nd at Townsend', 61, 620, 'Customer', 7747),
	(297141, 414, '2014-05-24 18:02:00', 'Embarcadero at Bryant', 54, '2014-05-24 18:09:00', '2nd at Townsend', 61, 515, 'Customer', 7626),
	(297142, 1124, '2014-05-24 18:02:00', 'Ryland Park', 84, '2014-05-24 18:21:00', 'Paseo de San Antonio', 7, 122, 'Subscriber', 95110),
	(297143, 218, '2014-05-24 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-24 18:08:00', 'Clay at Battery', 41, 516, 'Subscriber', 94066),
	(297144, 406, '2014-05-24 18:05:00', 'Embarcadero at Folsom', 51, '2014-05-24 18:12:00', '2nd at Townsend', 61, 567, 'Subscriber', 94080),
	(297145, 999, '2014-05-24 18:06:00', 'Embarcadero at Bryant', 54, '2014-05-24 18:23:00', 'Market at 4th', 76, 430, 'Subscriber', 94111),
	(297146, 1614, '2014-05-24 18:08:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:35:00', '2nd at South Park', 64, 482, 'Customer', 60133),
	(297148, 290, '2014-05-24 18:08:00', 'Market at Sansome', 77, '2014-05-24 18:13:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94596),
	(297150, 1602, '2014-05-24 18:08:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:35:00', '2nd at South Park', 64, 614, 'Customer', 60133),
	(297152, 1437, '2014-05-24 18:09:00', 'Powell Street BART (bis)', 39, '2014-05-24 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Customer', 89123),
	(297153, 1419, '2014-05-24 18:09:00', 'Powell Street BART (bis)', 39, '2014-05-24 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Customer', 89123),
	(297154, 647, '2014-05-24 18:11:00', 'Santa Clara at Almaden', 4, '2014-05-24 18:22:00', 'San Jose Civic Center', 3, 46, 'Customer', 94066),
	(297155, 644, '2014-05-24 18:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94102),
	(297156, 1043, '2014-05-24 18:17:00', 'Embarcadero at Folsom', 51, '2014-05-24 18:34:00', '2nd at Townsend', 61, 331, 'Customer', 94105),
	(297157, 1889, '2014-05-24 18:17:00', 'Embarcadero at Folsom', 51, '2014-05-24 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Customer', 94105),
	(297158, 1233, '2014-05-24 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 18:39:00', 'Beale at Market', 56, 446, 'Customer', NULL),
	(297159, 1197, '2014-05-24 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 18:38:00', 'Beale at Market', 56, 391, 'Customer', NULL),
	(297160, 1425, '2014-05-24 18:19:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:43:00', 'Commercial at Montgomery', 45, 459, 'Customer', 79912),
	(297161, 1336, '2014-05-24 18:20:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:42:00', 'Commercial at Montgomery', 45, 506, 'Customer', NULL),
	(297162, 1289, '2014-05-24 18:20:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Customer', 58341),
	(297163, 1335, '2014-05-24 18:20:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:43:00', 'Commercial at Montgomery', 45, 541, 'Customer', NULL),
	(297164, 1682, '2014-05-24 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 68131),
	(297165, 688, '2014-05-24 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 18:34:00', 'Market at 4th', 76, 564, 'Customer', 94611),
	(297167, 470, '2014-05-24 18:23:00', 'Paseo de San Antonio', 7, '2014-05-24 18:31:00', 'San Jose Civic Center', 3, 122, 'Subscriber', 95110),
	(297168, 678, '2014-05-24 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 18:34:00', 'Market at 4th', 76, 464, 'Subscriber', 94133),
	(297169, 174, '2014-05-24 18:25:00', 'Powell Street BART (bis)', 39, '2014-05-24 18:28:00', '5th at Howard', 57, 540, 'Subscriber', 94103),
	(297170, 932, '2014-05-24 18:26:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Customer', 58102),
	(297171, 891, '2014-05-24 18:26:00', 'Embarcadero at Sansome', 60, '2014-05-24 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Customer', 58102),
	(297172, 115, '2014-05-24 18:27:00', 'Clay at Battery', 41, '2014-05-24 18:29:00', 'Clay at Battery', 41, 624, 'Subscriber', 94402),
	(297173, 70650, '2014-05-24 18:31:00', 'Townsend at 7th', 65, '2014-05-25 14:08:00', 'Townsend at 7th', 65, 572, 'Customer', 94014),
	(297174, 608, '2014-05-24 18:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 18:42:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95126),
	(297175, 559, '2014-05-24 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 18:41:00', 'Paseo de San Antonio', 7, 27, 'Subscriber', 95126),
	(297177, 4442, '2014-05-24 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 19:55:00', 'Powell Street BART (bis)', 39, 489, 'Customer', 89123),
	(297180, 897, '2014-05-24 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 18:59:00', 'Powell Street BART (bis)', 39, 354, 'Customer', 52),
	(297181, 907, '2014-05-24 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 19:00:00', 'Powell Street BART (bis)', 39, 269, 'Customer', 52),
	(297182, 4254, '2014-05-24 18:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-24 19:55:00', 'Powell Street BART (bis)', 39, 577, 'Customer', 89123),
	(297183, 221, '2014-05-24 18:45:00', 'Embarcadero at Folsom', 51, '2014-05-24 18:49:00', 'Beale at Market', 56, 450, 'Subscriber', 94111),
	(297184, 853, '2014-05-24 18:50:00', 'SJSU 4th at San Carlos', 12, '2014-05-24 19:04:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Customer', 93110),
	(297185, 874, '2014-05-24 18:50:00', 'SJSU 4th at San Carlos', 12, '2014-05-24 19:05:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Customer', 93110),
	(297186, 965, '2014-05-24 18:52:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 19:08:00', 'Steuart at Market', 74, 530, 'Subscriber', 94102),
	(297187, 428, '2014-05-24 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 18:59:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94102),
	(297188, 561, '2014-05-24 18:53:00', 'SJSU 4th at San Carlos', 12, '2014-05-24 19:03:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Customer', 93110),
	(297189, 696, '2014-05-24 18:53:00', 'SJSU 4th at San Carlos', 12, '2014-05-24 19:05:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Customer', 93110),
	(297190, 1219, '2014-05-24 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 68131),
	(297191, 1258, '2014-05-24 18:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 19:16:00', 'Commercial at Montgomery', 45, 677, 'Customer', 6855),
	(297192, 1403, '2014-05-24 18:56:00', 'Clay at Battery', 41, '2014-05-24 19:20:00', 'Powell at Post (Union Square)', 71, 626, 'Customer', 2670066),
	(297193, 531, '2014-05-24 18:58:00', 'Paseo de San Antonio', 7, '2014-05-24 19:07:00', 'San Pedro Square', 6, 176, 'Subscriber', 95110),
	(297194, 663, '2014-05-24 18:59:00', '5th at Howard', 57, '2014-05-24 19:10:00', 'Grant Avenue at Columbus Avenue', 73, 267, 'Subscriber', 94103),
	(297195, 1923, '2014-05-24 19:02:00', 'SJSU 4th at San Carlos', 12, '2014-05-24 19:34:00', 'Paseo de San Antonio', 7, 147, 'Customer', NULL),
	(297196, 1953, '2014-05-24 19:02:00', 'SJSU 4th at San Carlos', 12, '2014-05-24 19:35:00', 'Paseo de San Antonio', 7, 669, 'Customer', NULL),
	(297197, 803, '2014-05-24 19:04:00', 'Evelyn Park and Ride', 30, '2014-05-24 19:17:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94043),
	(297198, 789, '2014-05-24 19:04:00', 'Evelyn Park and Ride', 30, '2014-05-24 19:17:00', 'Mountain View City Hall', 27, 120, 'Customer', 94043),
	(297199, 987, '2014-05-24 19:07:00', 'Embarcadero at Bryant', 54, '2014-05-24 19:23:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(297200, 3995, '2014-05-24 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 20:21:00', 'San Jose Diridon Caltrain Station', 2, 299, 'Customer', 94618),
	(297201, 3961, '2014-05-24 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-24 20:20:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Customer', 94618),
	(297202, 376, '2014-05-24 19:19:00', '5th at Howard', 57, '2014-05-24 19:26:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94103),
	(297203, 293, '2014-05-24 19:24:00', 'Embarcadero at Bryant', 54, '2014-05-24 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94105),
	(297204, 407, '2014-05-24 19:34:00', 'Market at 10th', 67, '2014-05-24 19:41:00', 'Market at 4th', 76, 265, 'Subscriber', 94102),
	(297206, 407, '2014-05-24 19:36:00', 'Evelyn Park and Ride', 30, '2014-05-24 19:42:00', 'Mountain View Caltrain Station', 28, 24, 'Customer', 14850),
	(297207, 422, '2014-05-24 19:36:00', 'Evelyn Park and Ride', 30, '2014-05-24 19:43:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', 30318),
	(297208, 401, '2014-05-24 19:36:00', 'Evelyn Park and Ride', 30, '2014-05-24 19:42:00', 'Mountain View Caltrain Station', 28, 60, 'Customer', 10027),
	(297209, 536, '2014-05-24 19:40:00', 'Howard at 2nd', 63, '2014-05-24 19:49:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94102),
	(297210, 429, '2014-05-24 19:41:00', 'South Van Ness at Market', 66, '2014-05-24 19:48:00', 'Market at 4th', 76, 340, 'Subscriber', 94117),
	(297212, 361, '2014-05-24 19:42:00', 'San Pedro Square', 6, '2014-05-24 19:48:00', 'Ryland Park', 84, 302, 'Subscriber', 95110),
	(297213, 400, '2014-05-24 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-24 19:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94158),
	(297214, 1553, '2014-05-24 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 20:15:00', 'Market at 4th', 76, 546, 'Customer', 68131),
	(297216, 186, '2014-05-24 20:00:00', '2nd at Folsom', 62, '2014-05-24 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94107),
	(297217, 813, '2014-05-24 20:04:00', 'Steuart at Market', 74, '2014-05-24 20:18:00', 'Market at 10th', 67, 393, 'Subscriber', 94102),
	(297218, 809, '2014-05-24 20:05:00', 'Steuart at Market', 74, '2014-05-24 20:18:00', 'Market at 10th', 67, 422, 'Subscriber', 94102),
	(297219, 211, '2014-05-24 20:11:00', 'Post at Kearney', 47, '2014-05-24 20:14:00', 'Powell at Post (Union Square)', 71, 633, 'Subscriber', 94965),
	(297220, 311, '2014-05-24 20:15:00', 'Embarcadero at Bryant', 54, '2014-05-24 20:20:00', 'Steuart at Market', 74, 563, 'Subscriber', 94105),
	(297221, 372, '2014-05-24 20:25:00', 'Paseo de San Antonio', 7, '2014-05-24 20:31:00', 'Paseo de San Antonio', 7, 147, 'Customer', 94704),
	(297222, 319, '2014-05-24 20:26:00', 'Paseo de San Antonio', 7, '2014-05-24 20:31:00', 'Paseo de San Antonio', 7, 297, 'Customer', 94704),
	(297223, 283, '2014-05-24 20:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 20:51:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94105),
	(297224, 518, '2014-05-24 20:48:00', 'Japantown', 9, '2014-05-24 20:56:00', 'San Pedro Square', 6, 79, 'Subscriber', 95112),
	(297225, 736, '2014-05-24 20:51:00', 'Market at 4th', 76, '2014-05-24 21:04:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94111),
	(297226, 1223, '2014-05-24 20:54:00', 'Mountain View City Hall', 27, '2014-05-24 21:15:00', 'Evelyn Park and Ride', 30, 304, 'Customer', 14850),
	(297227, 1213, '2014-05-24 20:55:00', 'Mountain View City Hall', 27, '2014-05-24 21:15:00', 'Evelyn Park and Ride', 30, 194, 'Customer', 10027),
	(297228, 1227, '2014-05-24 20:55:00', 'Mountain View City Hall', 27, '2014-05-24 21:15:00', 'Evelyn Park and Ride', 30, 649, 'Customer', 30318),
	(297229, 423, '2014-05-24 21:00:00', 'Washington at Kearney', 46, '2014-05-24 21:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94107),
	(297230, 459, '2014-05-24 21:01:00', 'San Jose Civic Center', 3, '2014-05-24 21:08:00', 'Santa Clara at Almaden', 4, 46, 'Customer', 94080),
	(297232, 410, '2014-05-24 21:01:00', 'San Jose Civic Center', 3, '2014-05-24 21:08:00', 'Santa Clara at Almaden', 4, 654, 'Customer', 94066),
	(297233, 556, '2014-05-24 21:10:00', 'Powell Street BART (bis)', 39, '2014-05-24 21:19:00', 'Market at 10th', 67, 354, 'Subscriber', 94102),
	(297234, 761, '2014-05-24 21:10:00', 'Paseo de San Antonio', 7, '2014-05-24 21:23:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 95126),
	(297235, 405, '2014-05-24 21:10:00', 'Market at 4th', 76, '2014-05-24 21:17:00', 'Market at 4th', 76, 564, 'Customer', 95818),
	(297236, 709, '2014-05-24 21:11:00', 'Paseo de San Antonio', 7, '2014-05-24 21:22:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95126),
	(297237, 1714, '2014-05-24 21:20:00', 'Market at 10th', 67, '2014-05-24 21:49:00', 'Civic Center BART (7th at Market)', 72, 492, 'Customer', 8009),
	(297238, 1709, '2014-05-24 21:21:00', 'Market at 10th', 67, '2014-05-24 21:49:00', 'Civic Center BART (7th at Market)', 72, 393, 'Customer', 8009),
	(297239, 338, '2014-05-24 21:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-24 21:31:00', 'Market at 4th', 76, 377, 'Subscriber', 94108),
	(297240, 396, '2014-05-24 21:27:00', 'San Antonio Caltrain Station', 29, '2014-05-24 21:33:00', 'San Antonio Shopping Center', 31, 160, 'Subscriber', 94040),
	(297243, 806, '2014-05-24 22:00:00', 'Market at 4th', 76, '2014-05-24 22:13:00', 'Market at 10th', 67, 579, 'Subscriber', 94102),
	(297244, 235, '2014-05-24 22:07:00', 'Redwood City Caltrain Station', 22, '2014-05-24 22:11:00', 'Franklin at Maple', 21, 663, 'Subscriber', 94063),
	(297245, 717, '2014-05-24 22:14:00', 'Commercial at Montgomery', 45, '2014-05-24 22:26:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94105),
	(297246, 172, '2014-05-24 22:16:00', '2nd at Townsend', 61, '2014-05-24 22:19:00', '2nd at South Park', 64, 573, 'Subscriber', 94127),
	(297247, 158, '2014-05-24 22:16:00', '2nd at Townsend', 61, '2014-05-24 22:19:00', '2nd at South Park', 64, 448, 'Subscriber', 94127),
	(297248, 510, '2014-05-24 22:19:00', 'Market at Sansome', 77, '2014-05-24 22:27:00', 'Washington at Kearney', 46, 420, 'Subscriber', 94133),
	(297249, 318, '2014-05-24 22:19:00', 'Market at Sansome', 77, '2014-05-24 22:25:00', 'Commercial at Montgomery', 45, 587, 'Customer', 94611),
	(297250, 594, '2014-05-24 22:22:00', '2nd at South Park', 64, '2014-05-24 22:32:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94127),
	(297251, 598, '2014-05-24 22:22:00', '2nd at South Park', 64, '2014-05-24 22:32:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94127),
	(297252, 485, '2014-05-24 22:24:00', 'San Antonio Caltrain Station', 29, '2014-05-24 22:32:00', 'Rengstorff Avenue / California Street', 33, 203, 'Subscriber', 94041),
	(297253, 949, '2014-05-24 22:25:00', '2nd at Townsend', 61, '2014-05-24 22:41:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 60133),
	(297254, 931, '2014-05-24 22:26:00', '2nd at Townsend', 61, '2014-05-24 22:41:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 60133),
	(297255, 388, '2014-05-24 22:29:00', 'San Pedro Square', 6, '2014-05-24 22:36:00', 'Japantown', 9, 176, 'Subscriber', 95112),
	(297260, 559, '2014-05-24 22:33:00', '2nd at Townsend', 61, '2014-05-24 22:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94112),
	(297261, 656, '2014-05-24 22:34:00', 'Townsend at 7th', 65, '2014-05-24 22:45:00', 'Market at 10th', 67, 573, 'Subscriber', 94127),
	(297262, 664, '2014-05-24 22:34:00', 'Townsend at 7th', 65, '2014-05-24 22:45:00', 'Market at 10th', 67, 482, 'Subscriber', 94127),
	(297263, 400, '2014-05-24 22:44:00', 'Embarcadero at Sansome', 60, '2014-05-24 22:51:00', 'Market at Sansome', 77, 189, 'Subscriber', 94112),
	(297264, 925, '2014-05-24 23:11:00', 'Santa Clara at Almaden', 4, '2014-05-24 23:26:00', 'San Jose Civic Center', 3, 654, 'Customer', 94066),
	(297265, 738, '2014-05-24 23:13:00', 'Santa Clara at Almaden', 4, '2014-05-24 23:25:00', 'San Jose Civic Center', 3, 46, 'Customer', 95691),
	(297266, 469, '2014-05-24 23:15:00', 'Powell Street BART (bis)', 39, '2014-05-24 23:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94158),
	(297267, 616, '2014-05-24 23:15:00', 'Santa Clara at Almaden', 4, '2014-05-24 23:26:00', 'San Jose Civic Center', 3, 154, 'Customer', 95691),
	(297268, 644, '2014-05-24 23:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-24 23:44:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94102),
	(297269, 1219, '2014-05-24 23:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 00:02:00', 'Market at 10th', 67, 274, 'Customer', 94102),
	(297270, 219, '2014-05-24 23:48:00', 'Commercial at Montgomery', 45, '2014-05-24 23:52:00', 'Market at Sansome', 77, 416, 'Subscriber', 94112),
	(297271, 768, '2014-05-25 00:11:00', 'Market at 10th', 67, '2014-05-25 00:24:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(297272, 552, '2014-05-25 00:19:00', 'Market at 4th', 76, '2014-05-25 00:28:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94111),
	(297273, 336, '2014-05-25 00:57:00', 'Embarcadero at Bryant', 54, '2014-05-25 01:02:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94105),
	(297274, 443, '2014-05-25 01:20:00', 'Powell Street BART (bis)', 39, '2014-05-25 01:28:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94122),
	(297275, 491, '2014-05-25 01:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 01:37:00', 'Powell Street BART (bis)', 39, 461, 'Subscriber', 94122),
	(297276, 647, '2014-05-25 01:43:00', 'San Pedro Square', 6, '2014-05-25 01:54:00', 'Japantown', 9, 52, 'Subscriber', 91103),
	(297277, 530, '2014-05-25 01:52:00', 'San Jose Civic Center', 3, '2014-05-25 02:01:00', 'Santa Clara at Almaden', 4, 46, 'Customer', 94066),
	(297278, 481, '2014-05-25 01:53:00', 'San Jose Civic Center', 3, '2014-05-25 02:01:00', 'Santa Clara at Almaden', 4, 164, 'Customer', 95691),
	(297279, 421, '2014-05-25 01:54:00', 'San Jose Civic Center', 3, '2014-05-25 02:01:00', 'Santa Clara at Almaden', 4, 676, 'Customer', 95691),
	(297280, 1102, '2014-05-25 06:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 06:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 435, 'Customer', 23223),
	(297281, 955, '2014-05-25 06:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 06:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 23220),
	(297282, 8361, '2014-05-25 06:24:00', 'Embarcadero at Vallejo', 48, '2014-05-25 08:43:00', 'Clay at Battery', 41, 322, 'Customer', 48307),
	(297283, 2618, '2014-05-25 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 07:13:00', 'Embarcadero at Vallejo', 48, 435, 'Customer', 23223),
	(297284, 2557, '2014-05-25 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 07:13:00', 'Embarcadero at Vallejo', 48, 366, 'Customer', 23220),
	(297286, 273, '2014-05-25 06:45:00', '5th at Howard', 57, '2014-05-25 06:50:00', '2nd at Folsom', 62, 508, 'Subscriber', 94103),
	(297287, 239, '2014-05-25 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-25 06:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Customer', NULL),
	(297289, 586, '2014-05-25 07:05:00', 'Embarcadero at Bryant', 54, '2014-05-25 07:15:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94105),
	(297290, 1244, '2014-05-25 07:12:00', '2nd at Townsend', 61, '2014-05-25 07:32:00', '2nd at Townsend', 61, 335, 'Subscriber', 94024),
	(297291, 1100, '2014-05-25 07:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', 27701),
	(297292, 715, '2014-05-25 07:15:00', 'Embarcadero at Vallejo', 48, '2014-05-25 07:27:00', 'Mechanics Plaza (Market at Battery)', 75, 435, 'Customer', 23223),
	(297293, 613, '2014-05-25 07:16:00', 'Embarcadero at Vallejo', 48, '2014-05-25 07:26:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Customer', 23220),
	(297294, 401, '2014-05-25 07:43:00', 'Embarcadero at Bryant', 54, '2014-05-25 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94105),
	(297295, 475, '2014-05-25 07:47:00', 'Embarcadero at Sansome', 60, '2014-05-25 07:55:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94105),
	(297296, 1106, '2014-05-25 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Customer', 27701),
	(297297, 831, '2014-05-25 08:05:00', 'Clay at Battery', 41, '2014-05-25 08:19:00', '5th at Howard', 57, 600, 'Customer', 38103),
	(297298, 2455, '2014-05-25 08:07:00', 'Washington at Kearney', 46, '2014-05-25 08:47:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 21218),
	(297299, 911, '2014-05-25 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 27701),
	(297300, 167, '2014-05-25 08:32:00', 'Market at 10th', 67, '2014-05-25 08:35:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94103),
	(297301, 165, '2014-05-25 08:32:00', 'Market at 10th', 67, '2014-05-25 08:35:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94103),
	(297302, 148, '2014-05-25 08:37:00', 'Beale at Market', 56, '2014-05-25 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94122),
	(297303, 176, '2014-05-25 08:37:00', 'Spear at Folsom', 49, '2014-05-25 08:40:00', 'Steuart at Market', 74, 592, 'Subscriber', 94105),
	(297304, 940, '2014-05-25 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-25 08:53:00', 'Market at 10th', 67, 558, 'Customer', 47),
	(297305, 547, '2014-05-25 08:34:00', 'Spear at Folsom', 49, '2014-05-25 08:43:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94105),
	(297306, 4898, '2014-05-25 08:45:00', '5th at Howard', 57, '2014-05-25 10:06:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 44483),
	(297309, 24536, '2014-05-25 08:48:00', 'Market at 4th', 76, '2014-05-25 15:37:00', 'Market at 4th', 76, 564, 'Customer', 6500),
	(297310, 24501, '2014-05-25 08:48:00', 'Market at 4th', 76, '2014-05-25 15:37:00', 'Market at 4th', 76, 265, 'Customer', 6500),
	(297315, 4126, '2014-05-25 08:58:00', '5th at Howard', 57, '2014-05-25 10:07:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 44483),
	(297316, 493, '2014-05-25 09:01:00', 'Market at Sansome', 77, '2014-05-25 09:10:00', '2nd at South Park', 64, 347, 'Subscriber', 94114),
	(297318, 666, '2014-05-25 09:10:00', '5th at Howard', 57, '2014-05-25 09:21:00', '2nd at Townsend', 61, 493, 'Subscriber', 94112),
	(297322, 5024, '2014-05-25 09:15:00', 'Washington at Kearney', 46, '2014-05-25 10:38:00', '2nd at Townsend', 61, 610, 'Customer', 95835),
	(297324, 337, '2014-05-25 09:27:00', '2nd at Folsom', 62, '2014-05-25 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94103),
	(297325, 273, '2014-05-25 09:29:00', 'Powell Street BART (bis)', 39, '2014-05-25 09:33:00', 'Market at Sansome', 77, 489, 'Subscriber', 94102),
	(297326, 6097, '2014-05-25 09:29:00', 'Market at 4th', 76, '2014-05-25 11:11:00', 'Market at 4th', 76, 546, 'Customer', 30306),
	(297327, 2254, '2014-05-25 09:30:00', 'Embarcadero at Sansome', 60, '2014-05-25 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Customer', 94040),
	(297328, 300, '2014-05-25 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 09:38:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94105),
	(297329, 1930, '2014-05-25 09:35:00', 'Embarcadero at Sansome', 60, '2014-05-25 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Customer', 94040),
	(297330, 9680, '2014-05-25 09:36:00', 'Market at Sansome', 77, '2014-05-25 12:17:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 29464),
	(297331, 942, '2014-05-25 09:36:00', 'Howard at 2nd', 63, '2014-05-25 09:52:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94105),
	(297332, 241, '2014-05-25 09:39:00', '2nd at South Park', 64, '2014-05-25 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94107),
	(297333, 829, '2014-05-25 09:46:00', '2nd at South Park', 64, '2014-05-25 10:00:00', '2nd at South Park', 64, 347, 'Subscriber', 94558),
	(297334, 222, '2014-05-25 09:51:00', 'Embarcadero at Bryant', 54, '2014-05-25 09:55:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94111),
	(297335, 5565, '2014-05-25 09:52:00', 'Palo Alto Caltrain Station', 34, '2014-05-25 11:25:00', 'Mountain View Caltrain Station', 28, 110, 'Customer', 94305),
	(297336, 5552, '2014-05-25 09:52:00', 'Palo Alto Caltrain Station', 34, '2014-05-25 11:25:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', 94305),
	(297338, 41634, '2014-05-25 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-25 21:31:00', 'Embarcadero at Vallejo', 48, 606, 'Customer', 80111),
	(297339, 677, '2014-05-25 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 10:14:00', 'Steuart at Market', 74, 457, 'Subscriber', 94158),
	(297340, 1242, '2014-05-25 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', 95330),
	(297341, 715, '2014-05-25 10:06:00', 'Embarcadero at Sansome', 60, '2014-05-25 10:17:00', 'Steuart at Market', 74, 609, 'Subscriber', 94111),
	(297342, 1231, '2014-05-25 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 95330),
	(297343, 901, '2014-05-25 10:09:00', 'Market at 4th', 76, '2014-05-25 10:24:00', 'Steuart at Market', 74, 555, 'Customer', 91101),
	(297344, 872, '2014-05-25 10:09:00', 'Commercial at Montgomery', 45, '2014-05-25 10:24:00', 'Civic Center BART (7th at Market)', 72, 677, 'Subscriber', 94111),
	(297345, 919, '2014-05-25 10:09:00', 'Market at 4th', 76, '2014-05-25 10:24:00', 'Steuart at Market', 74, 352, 'Customer', 91101),
	(297346, 7666, '2014-05-25 10:09:00', 'Steuart at Market', 74, '2014-05-25 12:17:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 92109),
	(297347, 32047, '2014-05-25 10:10:00', 'Santa Clara at Almaden', 4, '2014-05-25 19:04:00', 'Santa Clara at Almaden', 4, 164, 'Customer', NULL),
	(297349, 174, '2014-05-25 10:13:00', 'Powell at Post (Union Square)', 71, '2014-05-25 10:16:00', 'Market at 4th', 76, 390, 'Subscriber', 94109),
	(297350, 31706, '2014-05-25 10:16:00', 'Santa Clara at Almaden', 4, '2014-05-25 19:05:00', 'Santa Clara at Almaden', 4, 711, 'Customer', NULL),
	(297351, 886, '2014-05-25 10:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 10:33:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94133),
	(297352, 7397, '2014-05-25 10:20:00', 'University and Emerson', 35, '2014-05-25 12:23:00', 'University and Emerson', 35, 240, 'Customer', 60068),
	(297354, 502, '2014-05-25 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 10:30:00', 'Market at Sansome', 77, 430, 'Customer', 94611),
	(297355, 468, '2014-05-25 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 10:30:00', 'Market at Sansome', 77, 471, 'Subscriber', 94133),
	(297356, 281, '2014-05-25 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 10:27:00', 'Market at Sansome', 77, 423, 'Subscriber', 94104),
	(297359, 724, '2014-05-25 10:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 10:39:00', 'Washington at Kearney', 46, 677, 'Subscriber', 94111),
	(297360, 175, '2014-05-25 10:29:00', 'Beale at Market', 56, '2014-05-25 10:32:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94606),
	(297369, 29145, '2014-05-25 10:35:00', '2nd at Townsend', 61, '2014-05-25 18:41:00', '2nd at Townsend', 61, 520, 'Customer', 47),
	(297379, 327, '2014-05-25 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 10:47:00', '5th at Howard', 57, 551, 'Subscriber', 94103),
	(297383, 5788, '2014-05-25 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 91101),
	(297384, 5778, '2014-05-25 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 91101),
	(297388, 2241, '2014-05-25 10:44:00', 'Golden Gate at Polk', 59, '2014-05-25 11:22:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 60510),
	(297389, 2302, '2014-05-25 10:44:00', 'Golden Gate at Polk', 59, '2014-05-25 11:23:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 60510),
	(297394, 311, '2014-05-25 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 10:51:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94107),
	(297395, 630, '2014-05-25 10:48:00', 'San Pedro Square', 6, '2014-05-25 10:58:00', 'San Jose Civic Center', 3, 14, 'Customer', NULL),
	(297396, 632, '2014-05-25 10:47:00', 'San Pedro Square', 6, '2014-05-25 10:58:00', 'San Jose Civic Center', 3, 79, 'Customer', NULL),
	(297397, 2625, '2014-05-25 11:00:00', 'Embarcadero at Sansome', 60, '2014-05-25 11:43:00', 'Market at 4th', 76, 453, 'Customer', 93117),
	(297398, 2608, '2014-05-25 11:00:00', 'Embarcadero at Sansome', 60, '2014-05-25 11:43:00', 'Market at 4th', 76, 549, 'Customer', 93117),
	(297399, 120, '2014-05-25 11:02:00', 'Spear at Folsom', 49, '2014-05-25 11:04:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94105),
	(297400, 292, '2014-05-25 11:04:00', 'St James Park', 13, '2014-05-25 11:09:00', 'Paseo de San Antonio', 7, 112, 'Subscriber', 95112),
	(297401, 273, '2014-05-25 11:05:00', 'St James Park', 13, '2014-05-25 11:09:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 95112),
	(297402, 524, '2014-05-25 11:04:00', 'Santa Clara at Almaden', 4, '2014-05-25 11:13:00', 'San Jose Civic Center', 3, 676, 'Customer', 95691),
	(297403, 27881, '2014-05-25 11:05:00', 'Market at 4th', 76, '2014-05-25 18:50:00', 'Market at 4th', 76, 390, 'Customer', NULL),
	(297404, 216, '2014-05-25 11:05:00', 'Commercial at Montgomery', 45, '2014-05-25 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94108),
	(297406, 350, '2014-05-25 11:07:00', 'Santa Clara at Almaden', 4, '2014-05-25 11:13:00', 'San Jose Civic Center', 3, 690, 'Customer', 95691),
	(297407, 24047, '2014-05-25 11:07:00', 'Broadway St at Battery St', 82, '2014-05-25 17:48:00', 'Broadway St at Battery St', 82, 378, 'Customer', 33133),
	(297408, 470, '2014-05-25 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-25 11:17:00', 'Market at 4th', 76, 529, 'Subscriber', 94111),
	(297409, 23923, '2014-05-25 11:09:00', 'Broadway St at Battery St', 82, '2014-05-25 17:47:00', 'Broadway St at Battery St', 82, 630, 'Customer', 33133),
	(297411, 485, '2014-05-25 11:11:00', 'Powell Street BART (bis)', 39, '2014-05-25 11:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94102),
	(297412, 730, '2014-05-25 11:13:00', 'Golden Gate at Polk', 59, '2014-05-25 11:25:00', 'Beale at Market', 56, 470, 'Subscriber', 94102),
	(297413, 1538, '2014-05-25 11:18:00', 'Embarcadero at Sansome', 60, '2014-05-25 11:43:00', 'Market at 4th', 76, 446, 'Customer', 93117),
	(297414, 1513, '2014-05-25 11:18:00', 'Embarcadero at Sansome', 60, '2014-05-25 11:43:00', 'Market at 4th', 76, 260, 'Customer', 93117),
	(297415, 27140, '2014-05-25 11:18:00', 'Market at 4th', 76, '2014-05-25 18:50:00', 'Market at 4th', 76, 464, 'Customer', 94112),
	(297416, 991, '2014-05-25 11:18:00', 'Embarcadero at Folsom', 51, '2014-05-25 11:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Customer', 32817),
	(297419, 1473, '2014-05-25 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 11:43:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 2135),
	(297420, 827, '2014-05-25 11:21:00', 'Embarcadero at Folsom', 51, '2014-05-25 11:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', 94574),
	(297421, 26824, '2014-05-25 11:24:00', 'Market at 4th', 76, '2014-05-25 18:51:00', 'Market at 4th', 76, 529, 'Customer', 94127),
	(297422, 735, '2014-05-25 11:24:00', 'Embarcadero at Vallejo', 48, '2014-05-25 11:36:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94105),
	(297423, 26706, '2014-05-25 11:25:00', 'Market at 4th', 76, '2014-05-25 18:50:00', 'Market at 4th', 76, 546, 'Customer', 94112),
	(297424, 708, '2014-05-25 11:27:00', 'San Antonio Caltrain Station', 29, '2014-05-25 11:39:00', 'Rengstorff Avenue / California Street', 33, 87, 'Customer', 94040),
	(297426, 712, '2014-05-25 11:27:00', 'San Antonio Caltrain Station', 29, '2014-05-25 11:39:00', 'Rengstorff Avenue / California Street', 33, 100, 'Customer', 94040),
	(297427, 19103, '2014-05-25 11:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 16:45:00', 'Civic Center BART (7th at Market)', 72, 449, 'Customer', 95020),
	(297434, 1201, '2014-05-25 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 94107),
	(297437, 1190, '2014-05-25 11:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 94107),
	(297438, 18907, '2014-05-25 11:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 16:45:00', 'Civic Center BART (7th at Market)', 72, 505, 'Customer', 32),
	(297439, 931, '2014-05-25 11:35:00', 'Howard at 2nd', 63, '2014-05-25 11:51:00', 'Washington at Kearney', 46, 328, 'Customer', 98404),
	(297440, 1742, '2014-05-25 11:35:00', 'Howard at 2nd', 63, '2014-05-25 12:04:00', 'Broadway St at Battery St', 82, 466, 'Customer', 98374),
	(297443, 641, '2014-05-25 11:36:00', 'Embarcadero at Sansome', 60, '2014-05-25 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94109),
	(297444, 975, '2014-05-25 11:36:00', 'Powell at Post (Union Square)', 71, '2014-05-25 11:52:00', 'Market at 4th', 76, 498, 'Customer', 44),
	(297447, 240, '2014-05-25 11:38:00', 'Embarcadero at Folsom', 51, '2014-05-25 11:42:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94111),
	(297448, 793, '2014-05-25 11:39:00', 'Powell at Post (Union Square)', 71, '2014-05-25 11:52:00', 'Market at 4th', 76, 580, 'Customer', 44),
	(297450, 1401, '2014-05-25 11:41:00', 'Howard at 2nd', 63, '2014-05-25 12:05:00', 'Broadway St at Battery St', 82, 504, 'Customer', 98371),
	(297451, 472, '2014-05-25 11:43:00', 'Ryland Park', 84, '2014-05-25 11:51:00', 'San Jose Civic Center', 3, 302, 'Subscriber', 95112),
	(297453, 703, '2014-05-25 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-25 11:56:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94102),
	(297455, 947, '2014-05-25 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94025),
	(297456, 12599, '2014-05-25 11:49:00', 'Rengstorff Avenue / California Street', 33, '2014-05-25 15:19:00', 'Rengstorff Avenue / California Street', 33, 203, 'Customer', 94043),
	(297457, 604, '2014-05-25 11:50:00', 'Evelyn Park and Ride', 30, '2014-05-25 12:00:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94116),
	(297459, 638, '2014-05-25 11:52:00', 'Rengstorff Avenue / California Street', 33, '2014-05-25 12:03:00', 'Mountain View Caltrain Station', 28, 307, 'Subscriber', 94040),
	(297460, 354, '2014-05-25 11:53:00', 'Market at 10th', 67, '2014-05-25 11:58:00', 'Powell Street BART (bis)', 39, 482, 'Subscriber', 94103),
	(297465, 517, '2014-05-25 11:56:00', 'Washington at Kearney', 46, '2014-05-25 12:05:00', 'Broadway St at Battery St', 82, 408, 'Customer', 98371),
	(297466, 506, '2014-05-25 11:57:00', 'Market at 10th', 67, '2014-05-25 12:05:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94102),
	(297467, 366, '2014-05-25 11:58:00', 'Washington at Kearney', 46, '2014-05-25 12:05:00', 'Broadway St at Battery St', 82, 395, 'Customer', 98404),
	(297468, 3016, '2014-05-25 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 12:48:00', 'Clay at Battery', 41, 495, 'Customer', NULL),
	(297471, 876, '2014-05-25 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 12:18:00', '5th at Howard', 57, 519, 'Subscriber', 94109),
	(297472, 1171, '2014-05-25 12:04:00', '2nd at Townsend', 61, '2014-05-25 12:23:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 32817),
	(297475, 11744, '2014-05-25 12:05:00', 'Market at 10th', 67, '2014-05-25 15:21:00', 'Market at 10th', 67, 274, 'Customer', NULL),
	(297476, 11713, '2014-05-25 12:05:00', 'Market at 10th', 67, '2014-05-25 15:21:00', 'Market at 10th', 67, 579, 'Customer', NULL),
	(297477, 1458, '2014-05-25 12:06:00', 'Embarcadero at Sansome', 60, '2014-05-25 12:30:00', '2nd at Townsend', 61, 312, 'Customer', 91101),
	(297478, 1430, '2014-05-25 12:06:00', 'Embarcadero at Sansome', 60, '2014-05-25 12:29:00', '2nd at Townsend', 61, 425, 'Customer', 91101),
	(297479, 1255, '2014-05-25 12:06:00', 'Mountain View City Hall', 27, '2014-05-25 12:27:00', 'San Antonio Caltrain Station', 29, 246, 'Customer', 94403),
	(297480, 130, '2014-05-25 12:05:00', 'Beale at Market', 56, '2014-05-25 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94112),
	(297481, 1207, '2014-05-25 12:06:00', 'Mountain View City Hall', 27, '2014-05-25 12:26:00', 'San Antonio Caltrain Station', 29, 163, 'Customer', 94403),
	(297482, 755, '2014-05-25 12:07:00', 'South Van Ness at Market', 66, '2014-05-25 12:19:00', 'Steuart at Market', 74, 568, 'Subscriber', 94114),
	(297483, 7131, '2014-05-25 12:06:00', 'San Antonio Shopping Center', 31, '2014-05-25 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 116, 'Customer', 94040),
	(297484, 268, '2014-05-25 12:07:00', '2nd at Folsom', 62, '2014-05-25 12:12:00', 'Market at Sansome', 77, 484, 'Subscriber', 94107),
	(297485, 295, '2014-05-25 12:07:00', '2nd at Folsom', 62, '2014-05-25 12:12:00', 'Market at Sansome', 77, 547, 'Subscriber', 94107),
	(297486, 228, '2014-05-25 12:08:00', '2nd at Folsom', 62, '2014-05-25 12:12:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(297487, 1286, '2014-05-25 12:08:00', 'Embarcadero at Sansome', 60, '2014-05-25 12:30:00', '2nd at Townsend', 61, 544, 'Customer', 91101),
	(297489, 1266, '2014-05-25 12:08:00', 'Embarcadero at Sansome', 60, '2014-05-25 12:29:00', '2nd at Townsend', 61, 584, 'Customer', 91101),
	(297490, 821, '2014-05-25 12:11:00', 'Ryland Park', 84, '2014-05-25 12:25:00', 'San Jose Government Center', 80, 667, 'Subscriber', 95116),
	(297491, 3738, '2014-05-25 12:12:00', 'Embarcadero at Bryant', 54, '2014-05-25 13:15:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Customer', 19355),
	(297492, 6271, '2014-05-25 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 13:57:00', 'Townsend at 7th', 65, 601, 'Customer', NULL),
	(297493, 691, '2014-05-25 12:13:00', 'Ryland Park', 84, '2014-05-25 12:25:00', 'San Jose Government Center', 80, 644, 'Subscriber', 95116),
	(297494, 113, '2014-05-25 12:14:00', 'Embarcadero at Bryant', 54, '2014-05-25 12:16:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(297495, 1376, '2014-05-25 12:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 12:37:00', 'Market at 4th', 76, 625, 'Customer', 44483),
	(297496, 1374, '2014-05-25 12:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 12:37:00', 'Market at 4th', 76, 559, 'Customer', 44483),
	(297497, 579, '2014-05-25 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 12:27:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(297498, 641, '2014-05-25 12:19:00', 'Powell at Post (Union Square)', 71, '2014-05-25 12:29:00', 'Civic Center BART (7th at Market)', 72, 342, 'Customer', 94704),
	(297499, 2300, '2014-05-25 12:23:00', 'Post at Kearney', 47, '2014-05-25 13:01:00', 'Embarcadero at Sansome', 60, 306, 'Customer', 92108),
	(297501, 2255, '2014-05-25 12:23:00', 'Post at Kearney', 47, '2014-05-25 13:01:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 92108),
	(297503, 665, '2014-05-25 12:26:00', 'Market at 4th', 76, '2014-05-25 12:37:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94108),
	(297504, 1168, '2014-05-25 12:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 12:46:00', '2nd at South Park', 64, 393, 'Customer', 93944),
	(297505, 2654, '2014-05-25 12:26:00', '5th at Howard', 57, '2014-05-25 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Customer', 91604),
	(297506, 1153, '2014-05-25 12:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 12:46:00', '2nd at South Park', 64, 877, 'Customer', 32223),
	(297507, 922, '2014-05-25 12:27:00', 'San Jose Government Center', 80, '2014-05-25 12:43:00', 'Arena Green / SAP Center', 14, 659, 'Subscriber', 95116),
	(297508, 909, '2014-05-25 12:27:00', 'San Jose Government Center', 80, '2014-05-25 12:43:00', 'Arena Green / SAP Center', 14, 188, 'Subscriber', 95116),
	(297509, 1082, '2014-05-25 12:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 12:46:00', '2nd at South Park', 64, 472, 'Customer', 76051),
	(297510, 634, '2014-05-25 12:28:00', 'Mountain View Caltrain Station', 28, '2014-05-25 12:38:00', 'Rengstorff Avenue / California Street', 33, 307, 'Subscriber', 94040),
	(297511, 1057, '2014-05-25 12:28:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 12:46:00', '2nd at South Park', 64, 492, 'Customer', 18707),
	(297513, 1337, '2014-05-25 12:29:00', 'San Antonio Caltrain Station', 29, '2014-05-25 12:51:00', 'Mountain View City Hall', 27, 163, 'Customer', 94403),
	(297517, 576, '2014-05-25 12:36:00', 'Steuart at Market', 74, '2014-05-25 12:46:00', '2nd at Townsend', 61, 568, 'Subscriber', 94619),
	(297518, 7097, '2014-05-25 12:37:00', 'Redwood City Caltrain Station', 22, '2014-05-25 14:35:00', 'Redwood City Caltrain Station', 22, 689, 'Customer', NULL),
	(297520, 724, '2014-05-25 12:41:00', 'Embarcadero at Sansome', 60, '2014-05-25 12:53:00', '2nd at Townsend', 61, 386, 'Subscriber', 94111),
	(297521, 417, '2014-05-25 12:41:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 12:48:00', 'Market at Sansome', 77, 354, 'Subscriber', 94112),
	(297522, 665, '2014-05-25 12:42:00', 'Broadway St at Battery St', 82, '2014-05-25 12:54:00', '2nd at Townsend', 61, 548, 'Subscriber', 94133),
	(297523, 2110, '2014-05-25 12:42:00', 'University and Emerson', 35, '2014-05-25 13:18:00', 'University and Emerson', 35, 298, 'Customer', 94572),
	(297524, 2124, '2014-05-25 12:43:00', 'University and Emerson', 35, '2014-05-25 13:18:00', 'University and Emerson', 35, 240, 'Customer', 94572),
	(297525, 5745, '2014-05-25 12:45:00', 'Market at 4th', 76, '2014-05-25 14:21:00', '2nd at Townsend', 61, 580, 'Customer', 94131),
	(297526, 6569, '2014-05-25 12:46:00', '2nd at South Park', 64, '2014-05-25 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Customer', 80304),
	(297527, 6553, '2014-05-25 12:46:00', '2nd at South Park', 64, '2014-05-25 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Customer', 80304),
	(297528, 5671, '2014-05-25 12:46:00', 'Market at 4th', 76, '2014-05-25 14:20:00', '2nd at Townsend', 61, 625, 'Customer', 94131),
	(297529, 1319, '2014-05-25 12:47:00', 'South Van Ness at Market', 66, '2014-05-25 13:09:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94129),
	(297530, 1317, '2014-05-25 12:48:00', 'South Van Ness at Market', 66, '2014-05-25 13:10:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94117),
	(297531, 1002, '2014-05-25 12:48:00', 'Beale at Market', 56, '2014-05-25 13:05:00', '2nd at Townsend', 61, 325, 'Customer', 94611),
	(297532, 728, '2014-05-25 12:50:00', 'Embarcadero at Bryant', 54, '2014-05-25 13:02:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94107),
	(297533, 721, '2014-05-25 12:50:00', 'San Francisco City Hall', 58, '2014-05-25 13:02:00', 'Townsend at 7th', 65, 320, 'Customer', 94704),
	(297534, 1074, '2014-05-25 12:50:00', 'Market at 4th', 76, '2014-05-25 13:08:00', '2nd at Folsom', 62, 260, 'Customer', 93611),
	(297535, 1058, '2014-05-25 12:50:00', 'Market at 4th', 76, '2014-05-25 13:08:00', '2nd at Folsom', 62, 559, 'Customer', 93611),
	(297536, 680, '2014-05-25 12:50:00', 'San Francisco City Hall', 58, '2014-05-25 13:02:00', 'Townsend at 7th', 65, 442, 'Customer', 94108),
	(297537, 3987, '2014-05-25 12:50:00', 'Clay at Battery', 41, '2014-05-25 13:57:00', 'Townsend at 7th', 65, 617, 'Customer', NULL),
	(297538, 442, '2014-05-25 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 94133),
	(297540, 681, '2014-05-25 12:51:00', 'Evelyn Park and Ride', 30, '2014-05-25 13:03:00', 'Mountain View City Hall', 27, 194, 'Customer', 14850),
	(297541, 6208, '2014-05-25 12:52:00', '2nd at South Park', 64, '2014-05-25 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', 15201),
	(297542, 1144, '2014-05-25 12:51:00', 'Embarcadero at Sansome', 60, '2014-05-25 13:11:00', 'Clay at Battery', 41, 416, 'Subscriber', 94105),
	(297543, 183, '2014-05-25 12:51:00', 'Embarcadero at Folsom', 51, '2014-05-25 12:55:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94105),
	(297545, 604, '2014-05-25 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 13:02:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94102),
	(297548, 853, '2014-05-25 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-25 13:08:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94608),
	(297551, 931, '2014-05-25 12:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 13:11:00', '2nd at Townsend', 61, 409, 'Customer', 10003),
	(297552, 905, '2014-05-25 12:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 13:11:00', '2nd at Townsend', 61, 285, 'Subscriber', 94133),
	(297553, 549, '2014-05-25 12:56:00', 'Arena Green / SAP Center', 14, '2014-05-25 13:05:00', 'Ryland Park', 84, 659, 'Subscriber', 95116),
	(297557, 1091, '2014-05-25 12:56:00', 'Davis at Jackson', 42, '2014-05-25 13:14:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94133),
	(297558, 488, '2014-05-25 12:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 13:05:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94501),
	(297559, 5901, '2014-05-25 12:57:00', '2nd at South Park', 64, '2014-05-25 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Customer', 11021),
	(297560, 1065, '2014-05-25 13:00:00', 'Mountain View Caltrain Station', 28, '2014-05-25 13:18:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94041),
	(297561, 371, '2014-05-25 13:02:00', 'South Van Ness at Market', 66, '2014-05-25 13:08:00', 'Market at 4th', 76, 410, 'Subscriber', 94102),
	(297562, 1454, '2014-05-25 13:02:00', 'Japantown', 9, '2014-05-25 13:26:00', 'Japantown', 9, 210, 'Customer', 95070),
	(297564, 311, '2014-05-25 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 13:13:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94108),
	(297568, 386, '2014-05-25 13:11:00', 'Davis at Jackson', 42, '2014-05-25 13:17:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94111),
	(297569, 840, '2014-05-25 13:11:00', 'Clay at Battery', 41, '2014-05-25 13:25:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94105),
	(297570, 353, '2014-05-25 13:11:00', 'Embarcadero at Vallejo', 48, '2014-05-25 13:17:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94117),
	(297572, 331, '2014-05-25 13:11:00', 'Embarcadero at Vallejo', 48, '2014-05-25 13:16:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94129),
	(297577, 350, '2014-05-25 13:14:00', 'San Jose Civic Center', 3, '2014-05-25 13:20:00', 'Santa Clara at Almaden', 4, 122, 'Customer', 95691),
	(297578, 405, '2014-05-25 13:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 13:22:00', 'Market at Sansome', 77, 364, 'Subscriber', 94103),
	(297580, 834, '2014-05-25 13:16:00', 'Embarcadero at Sansome', 60, '2014-05-25 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 84601),
	(297581, 1359, '2014-05-25 13:17:00', 'Steuart at Market', 74, '2014-05-25 13:39:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 79912),
	(297582, 808, '2014-05-25 13:17:00', 'Embarcadero at Sansome', 60, '2014-05-25 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 84601),
	(297584, 1279, '2014-05-25 13:18:00', 'Steuart at Market', 74, '2014-05-25 13:39:00', 'Embarcadero at Sansome', 60, 457, 'Customer', NULL),
	(297585, 375, '2014-05-25 13:18:00', 'Spear at Folsom', 49, '2014-05-25 13:25:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94105),
	(297586, 1297, '2014-05-25 13:18:00', 'Steuart at Market', 74, '2014-05-25 13:40:00', 'Embarcadero at Sansome', 60, 352, 'Customer', NULL),
	(297587, 1161, '2014-05-25 13:20:00', 'Steuart at Market', 74, '2014-05-25 13:39:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 79912),
	(297588, 1202, '2014-05-25 13:22:00', 'Embarcadero at Folsom', 51, '2014-05-25 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94105),
	(297589, 1161, '2014-05-25 13:23:00', 'Embarcadero at Folsom', 51, '2014-05-25 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94105),
	(297590, 889, '2014-05-25 13:23:00', 'Commercial at Montgomery', 45, '2014-05-25 13:38:00', 'Powell Street BART (bis)', 39, 586, 'Customer', 32817),
	(297591, 857, '2014-05-25 13:24:00', 'Commercial at Montgomery', 45, '2014-05-25 13:38:00', 'Powell Street BART (bis)', 39, 459, 'Customer', 94574),
	(297592, 565, '2014-05-25 13:29:00', 'Spear at Folsom', 49, '2014-05-25 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94105),
	(297593, 429, '2014-05-25 13:31:00', 'University and Emerson', 35, '2014-05-25 13:38:00', 'Cowper at University', 37, 179, 'Subscriber', 94041),
	(297598, 525, '2014-05-25 13:35:00', 'Mountain View Caltrain Station', 28, '2014-05-25 13:43:00', 'Evelyn Park and Ride', 30, 92, 'Subscriber', 94116),
	(297599, 551, '2014-05-25 13:37:00', 'Steuart at Market', 74, '2014-05-25 13:46:00', 'Washington at Kearney', 46, 555, 'Subscriber', 94114),
	(297600, 599, '2014-05-25 13:37:00', 'Townsend at 7th', 65, '2014-05-25 13:47:00', 'Market at 10th', 67, 517, 'Subscriber', 94102),
	(297601, 708, '2014-05-25 13:38:00', 'Market at 10th', 67, '2014-05-25 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94103),
	(297602, 911, '2014-05-25 13:39:00', 'Steuart at Market', 74, '2014-05-25 13:54:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 94941),
	(297604, 2061, '2014-05-25 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 60068),
	(297605, 800, '2014-05-25 13:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 13:55:00', 'Steuart at Market', 74, 538, 'Subscriber', 94102),
	(297606, 20560, '2014-05-25 13:45:00', 'Powell Street BART (bis)', 39, '2014-05-25 19:28:00', 'Market at 4th', 76, 590, 'Customer', NULL),
	(297607, 20567, '2014-05-25 13:45:00', 'Powell Street BART (bis)', 39, '2014-05-25 19:28:00', 'Market at 4th', 76, 586, 'Customer', NULL),
	(297610, 242, '2014-05-25 13:46:00', 'Market at Sansome', 77, '2014-05-25 13:51:00', '2nd at Folsom', 62, 428, 'Subscriber', 94111),
	(297613, 179, '2014-05-25 13:50:00', 'Commercial at Montgomery', 45, '2014-05-25 13:53:00', 'Post at Kearney', 47, 677, 'Subscriber', 94606),
	(297614, 669, '2014-05-25 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 14:01:00', '5th at Howard', 57, 222, 'Subscriber', 94133),
	(297615, 3268, '2014-05-25 13:54:00', 'Clay at Battery', 41, '2014-05-25 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Customer', 95405),
	(297616, 379, '2014-05-25 13:55:00', 'Washington at Kearney', 46, '2014-05-25 14:02:00', 'Steuart at Market', 74, 355, 'Subscriber', 94114),
	(297617, 2380, '2014-05-25 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 90035),
	(297618, 8120, '2014-05-25 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Customer', 90035),
	(297619, 598, '2014-05-25 13:59:00', 'Davis at Jackson', 42, '2014-05-25 14:09:00', 'Powell Street BART (bis)', 39, 621, 'Customer', 91147),
	(297620, 939, '2014-05-25 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', NULL),
	(297621, 1240, '2014-05-25 14:00:00', '2nd at South Park', 64, '2014-05-25 14:21:00', '2nd at Townsend', 61, 492, 'Customer', 94550),
	(297623, 6303, '2014-05-25 14:03:00', 'South Van Ness at Market', 66, '2014-05-25 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Customer', 97072),
	(297624, 3169, '2014-05-25 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Customer', 84601),
	(297625, 3148, '2014-05-25 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Customer', 84601),
	(297627, 615, '2014-05-25 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 14:17:00', '2nd at Townsend', 61, 367, 'Customer', 94040),
	(297629, 5973, '2014-05-25 14:09:00', 'South Van Ness at Market', 66, '2014-05-25 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 523, 'Customer', 97072),
	(297630, 5935, '2014-05-25 14:09:00', 'South Van Ness at Market', 66, '2014-05-25 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Customer', 97072),
	(297631, 241, '2014-05-25 14:10:00', 'Powell Street BART (bis)', 39, '2014-05-25 14:14:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94102),
	(297632, 6994, '2014-05-25 14:10:00', 'California Ave Caltrain Station', 36, '2014-05-25 16:07:00', 'California Ave Caltrain Station', 36, 155, 'Customer', 94306),
	(297633, 407, '2014-05-25 14:10:00', 'Townsend at 7th', 65, '2014-05-25 14:17:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(297634, 6122, '2014-05-25 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 15:55:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Customer', 61265),
	(297635, 6116, '2014-05-25 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 15:55:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', 61265),
	(297636, 18200, '2014-05-25 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-25 19:16:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 18015),
	(297637, 1187, '2014-05-25 14:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94131),
	(297638, 1065, '2014-05-25 14:16:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Customer', 92014),
	(297639, 1256, '2014-05-25 14:15:00', '5th at Howard', 57, '2014-05-25 14:36:00', 'Market at 10th', 67, 519, 'Customer', 94103),
	(297640, 352, '2014-05-25 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-25 14:22:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94110),
	(297641, 656, '2014-05-25 14:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 14:27:00', 'Powell at Post (Union Square)', 71, 508, 'Subscriber', 94133),
	(297642, 490, '2014-05-25 14:17:00', 'Clay at Battery', 41, '2014-05-25 14:25:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94025),
	(297643, 3524, '2014-05-25 14:22:00', 'Howard at 2nd', 63, '2014-05-25 15:20:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Customer', 64112),
	(297644, 550, '2014-05-25 14:23:00', 'Embarcadero at Sansome', 60, '2014-05-25 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94611),
	(297646, 7591, '2014-05-25 14:23:00', 'Broadway St at Battery St', 82, '2014-05-25 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 85213),
	(297647, 7656, '2014-05-25 14:23:00', 'Broadway St at Battery St', 82, '2014-05-25 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 85213),
	(297648, 487, '2014-05-25 14:24:00', 'Mountain View City Hall', 27, '2014-05-25 14:32:00', 'Evelyn Park and Ride', 30, 194, 'Customer', 14850),
	(297649, 732, '2014-05-25 14:24:00', 'Townsend at 7th', 65, '2014-05-25 14:37:00', 'Embarcadero at Bryant', 54, 536, 'Customer', 94108),
	(297650, 805, '2014-05-25 14:25:00', 'Townsend at 7th', 65, '2014-05-25 14:38:00', 'Embarcadero at Bryant', 54, 617, 'Customer', 94704),
	(297651, 848, '2014-05-25 14:25:00', '2nd at Folsom', 62, '2014-05-25 14:39:00', 'Post at Kearney', 47, 260, 'Customer', 93611),
	(297652, 8298, '2014-05-25 14:25:00', 'Market at 4th', 76, '2014-05-25 16:43:00', 'Market at 4th', 76, 498, 'Customer', 52),
	(297653, 8295, '2014-05-25 14:25:00', 'Market at 4th', 76, '2014-05-25 16:44:00', 'Market at 4th', 76, 446, 'Customer', 52),
	(297654, 849, '2014-05-25 14:25:00', '2nd at Folsom', 62, '2014-05-25 14:39:00', 'Post at Kearney', 47, 559, 'Customer', 93611),
	(297655, 7401, '2014-05-25 14:26:00', 'Broadway St at Battery St', 82, '2014-05-25 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 85213),
	(297656, 15618, '2014-05-25 14:27:00', 'Broadway St at Battery St', 82, '2014-05-25 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 85213),
	(297657, 231, '2014-05-25 14:27:00', 'Broadway St at Battery St', 82, '2014-05-25 14:31:00', 'Market at Sansome', 77, 503, 'Subscriber', 94133),
	(297658, 280, '2014-05-25 14:27:00', 'SJSU - San Salvador at 9th', 16, '2014-05-25 14:32:00', 'San Salvador at 1st', 8, 653, 'Customer', 75080),
	(297659, 253, '2014-05-25 14:27:00', 'Post at Kearney', 47, '2014-05-25 14:32:00', 'Commercial at Montgomery', 45, 677, 'Subscriber', 94606),
	(297664, 814, '2014-05-25 14:32:00', 'Washington at Kearney', 46, '2014-05-25 14:45:00', 'Spear at Folsom', 49, 284, 'Customer', 94022),
	(297665, 474, '2014-05-25 14:32:00', '2nd at Folsom', 62, '2014-05-25 14:40:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94111),
	(297666, 1613, '2014-05-25 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94158),
	(297667, 78378, '2014-05-25 14:34:00', 'University and Emerson', 35, '2014-05-26 12:20:00', 'University and Emerson', 35, 298, 'Customer', 94301),
	(297668, 78373, '2014-05-25 14:34:00', 'University and Emerson', 35, '2014-05-26 12:20:00', 'University and Emerson', 35, 240, 'Customer', 94301),
	(297669, 79591, '2014-05-25 14:39:00', 'Japantown', 9, '2014-05-26 12:45:00', 'Cowper at University', 37, 210, 'Customer', 95134),
	(297670, 1260, '2014-05-25 14:40:00', 'San Jose Civic Center', 3, '2014-05-25 15:01:00', 'Japantown', 9, 14, 'Customer', NULL),
	(297671, 1228, '2014-05-25 14:41:00', 'San Jose Civic Center', 3, '2014-05-25 15:01:00', 'Japantown', 9, 146, 'Customer', NULL),
	(297672, 1761, '2014-05-25 14:41:00', 'Post at Kearney', 47, '2014-05-25 15:11:00', 'Powell at Post (Union Square)', 71, 260, 'Customer', 93611),
	(297673, 1814, '2014-05-25 14:42:00', 'Post at Kearney', 47, '2014-05-25 15:12:00', 'Powell at Post (Union Square)', 71, 559, 'Customer', 93611),
	(297674, 656, '2014-05-25 14:42:00', 'Washington at Kearney', 46, '2014-05-25 14:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94608),
	(297676, 584, '2014-05-25 14:47:00', 'Powell at Post (Union Square)', 71, '2014-05-25 14:57:00', 'Powell at Post (Union Square)', 71, 363, 'Subscriber', 94114),
	(297678, 1288, '2014-05-25 14:50:00', 'Embarcadero at Sansome', 60, '2014-05-25 15:12:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94117),
	(297680, 1253, '2014-05-25 14:51:00', 'Embarcadero at Sansome', 60, '2014-05-25 15:12:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94129),
	(297681, 1216, '2014-05-25 14:51:00', 'Embarcadero at Sansome', 60, '2014-05-25 15:12:00', 'Powell Street BART (bis)', 39, 605, 'Customer', 94941),
	(297685, 475, '2014-05-25 14:55:00', 'Market at 4th', 76, '2014-05-25 15:03:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94105),
	(297695, 762, '2014-05-25 15:07:00', 'Golden Gate at Polk', 59, '2014-05-25 15:20:00', 'Powell Street BART (bis)', 39, 560, 'Customer', 92592),
	(297696, 741, '2014-05-25 15:07:00', 'Golden Gate at Polk', 59, '2014-05-25 15:20:00', 'Powell Street BART (bis)', 39, 510, 'Customer', 92592),
	(297698, 861, '2014-05-25 15:08:00', 'Market at 10th', 67, '2014-05-25 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94102),
	(297699, 889, '2014-05-25 15:08:00', 'Market at 10th', 67, '2014-05-25 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94102),
	(297700, 322, '2014-05-25 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 15:15:00', 'Townsend at 7th', 65, 417, 'Customer', 91364),
	(297701, 19110, '2014-05-25 15:12:00', 'Washington at Kearney', 46, '2014-05-25 20:30:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 91748),
	(297702, 992, '2014-05-25 15:14:00', 'Embarcadero at Bryant', 54, '2014-05-25 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94105),
	(297704, 1293, '2014-05-25 15:16:00', 'Powell at Post (Union Square)', 71, '2014-05-25 15:37:00', 'Powell Street BART (bis)', 39, 559, 'Customer', 93611),
	(297705, 1010, '2014-05-25 15:19:00', 'Embarcadero at Bryant', 54, '2014-05-25 15:36:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Customer', 94704),
	(297706, 974, '2014-05-25 15:20:00', 'Embarcadero at Bryant', 54, '2014-05-25 15:36:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Customer', 94108),
	(297707, 5429, '2014-05-25 15:23:00', '2nd at Townsend', 61, '2014-05-25 16:53:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Customer', 90071),
	(297708, 5411, '2014-05-25 15:23:00', '2nd at Townsend', 61, '2014-05-25 16:53:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Customer', 90071),
	(297709, 2172, '2014-05-25 15:26:00', 'Clay at Battery', 41, '2014-05-25 16:02:00', 'South Van Ness at Market', 66, 327, 'Customer', 97204),
	(297710, 3020, '2014-05-25 15:27:00', 'Embarcadero at Bryant', 54, '2014-05-25 16:17:00', 'Embarcadero at Sansome', 60, 571, 'Customer', NULL),
	(297711, 18199, '2014-05-25 15:27:00', 'Washington at Kearney', 46, '2014-05-25 20:30:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 91748),
	(297712, 18116, '2014-05-25 15:28:00', 'Washington at Kearney', 46, '2014-05-25 20:30:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 91748),
	(297713, 2901, '2014-05-25 15:29:00', 'Embarcadero at Bryant', 54, '2014-05-25 16:17:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 42701),
	(297714, 1232, '2014-05-25 15:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-25 15:51:00', 'South Van Ness at Market', 66, 585, 'Customer', 92014),
	(297715, 2784, '2014-05-25 15:30:00', 'Embarcadero at Bryant', 54, '2014-05-25 16:17:00', 'Embarcadero at Sansome', 60, 617, 'Customer', NULL),
	(297716, 513, '2014-05-25 15:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 15:39:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94105),
	(297717, 9671, '2014-05-25 15:31:00', 'Post at Kearney', 47, '2014-05-25 18:12:00', 'Post at Kearney', 47, 454, 'Customer', NULL),
	(297718, 2128, '2014-05-25 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Customer', 90035),
	(297726, 2285, '2014-05-25 15:40:00', '2nd at Townsend', 61, '2014-05-25 16:18:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 32223),
	(297727, 764, '2014-05-25 15:41:00', '2nd at Townsend', 61, '2014-05-25 15:54:00', 'Civic Center BART (7th at Market)', 72, 285, 'Customer', 76051),
	(297728, 745, '2014-05-25 15:41:00', '2nd at Townsend', 61, '2014-05-25 15:54:00', 'Civic Center BART (7th at Market)', 72, 625, 'Customer', 18707),
	(297729, 75860, '2014-05-25 15:41:00', 'Japantown', 9, '2014-05-26 12:46:00', 'Cowper at University', 37, 14, 'Customer', NULL),
	(297736, 902, '2014-05-25 15:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94109),
	(297737, 15029, '2014-05-25 15:47:00', '2nd at Townsend', 61, '2014-05-25 19:57:00', 'Embarcadero at Vallejo', 48, 548, 'Customer', 91101),
	(297738, 15042, '2014-05-25 15:47:00', '2nd at Townsend', 61, '2014-05-25 19:57:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 91101),
	(297739, 1451, '2014-05-25 15:47:00', '2nd at Townsend', 61, '2014-05-25 16:11:00', 'Washington at Kearney', 46, 325, 'Customer', 95835),
	(297741, 14960, '2014-05-25 15:48:00', '2nd at Townsend', 61, '2014-05-25 19:57:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', 91101),
	(297742, 562, '2014-05-25 15:48:00', 'San Jose Civic Center', 3, '2014-05-25 15:57:00', 'Ryland Park', 84, 302, 'Subscriber', 95112),
	(297743, 609, '2014-05-25 15:50:00', 'Santa Clara at Almaden', 4, '2014-05-25 16:00:00', 'San Jose Civic Center', 3, 122, 'Customer', 95691),
	(297744, 1095, '2014-05-25 15:51:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 16:09:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94102),
	(297745, 1216, '2014-05-25 15:51:00', '2nd at Townsend', 61, '2014-05-25 16:11:00', 'Washington at Kearney', 46, 580, 'Customer', 61705),
	(297747, 536, '2014-05-25 15:51:00', 'Santa Clara at Almaden', 4, '2014-05-25 16:00:00', 'San Jose Civic Center', 3, 690, 'Customer', 95691),
	(297748, 554, '2014-05-25 15:52:00', 'San Francisco City Hall', 58, '2014-05-25 16:01:00', 'Market at 4th', 76, 365, 'Subscriber', 94102),
	(297750, 2496, '2014-05-25 15:53:00', '2nd at Townsend', 61, '2014-05-25 16:34:00', 'Golden Gate at Polk', 59, 492, 'Customer', 78737),
	(297751, 2455, '2014-05-25 15:53:00', '2nd at Townsend', 61, '2014-05-25 16:34:00', 'Golden Gate at Polk', 59, 424, 'Customer', 78737),
	(297752, 1411, '2014-05-25 15:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 16:17:00', 'South Van Ness at Market', 66, 351, 'Customer', 2142),
	(297753, 3330, '2014-05-25 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 16:51:00', 'Clay at Battery', 41, 878, 'Customer', 95405),
	(297754, 1289, '2014-05-25 15:56:00', 'Market at 4th', 76, '2014-05-25 16:17:00', 'Commercial at Montgomery', 45, 564, 'Customer', 93611),
	(297755, 454, '2014-05-25 15:56:00', 'Townsend at 7th', 65, '2014-05-25 16:04:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94117),
	(297757, 309, '2014-05-25 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-25 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94105),
	(297758, 2259, '2014-05-25 15:57:00', '2nd at Townsend', 61, '2014-05-25 16:34:00', 'Golden Gate at Polk', 59, 544, 'Customer', 75024),
	(297759, 2239, '2014-05-25 15:57:00', '2nd at Townsend', 61, '2014-05-25 16:35:00', 'Golden Gate at Polk', 59, 312, 'Customer', 75024),
	(297760, 290, '2014-05-25 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-25 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94105),
	(297761, 5139, '2014-05-25 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:26:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 54022),
	(297762, 1145, '2014-05-25 16:01:00', '2nd at Townsend', 61, '2014-05-25 16:20:00', 'Washington at Kearney', 46, 439, 'Customer', 43204),
	(297763, 1152, '2014-05-25 16:01:00', '2nd at Townsend', 61, '2014-05-25 16:20:00', 'Washington at Kearney', 46, 350, 'Customer', 43204),
	(297764, 1378, '2014-05-25 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 95330),
	(297765, 1378, '2014-05-25 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Customer', 95330),
	(297766, 2531, '2014-05-25 16:05:00', '2nd at Townsend', 61, '2014-05-25 16:47:00', 'Market at Sansome', 77, 509, 'Customer', 94611),
	(297767, 4839, '2014-05-25 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:26:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 54022),
	(297770, 29848, '2014-05-25 16:08:00', '2nd at Townsend', 61, '2014-05-26 00:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Customer', NULL),
	(297771, 269, '2014-05-25 16:08:00', 'Washington at Kearney', 46, '2014-05-25 16:13:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94111),
	(297772, 4657, '2014-05-25 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:26:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 54022),
	(297775, 786, '2014-05-25 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 16:26:00', 'Powell Street BART (bis)', 39, 582, 'Customer', 10003),
	(297776, 3786, '2014-05-25 16:13:00', 'Cowper at University', 37, '2014-05-25 17:16:00', 'University and Emerson', 35, 295, 'Customer', NULL),
	(297777, 532, '2014-05-25 16:13:00', '5th at Howard', 57, '2014-05-25 16:22:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94102),
	(297778, 770, '2014-05-25 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 16:26:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94133),
	(297781, 3734, '2014-05-25 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:18:00', 'South Van Ness at Market', 66, 452, 'Customer', NULL),
	(297782, 824, '2014-05-25 16:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 16:30:00', 'Market at 4th', 76, 273, 'Customer', 94704),
	(297784, 911, '2014-05-25 16:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 16:31:00', 'Market at 4th', 76, 400, 'Customer', 94108),
	(297786, 931, '2014-05-25 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 16:32:00', 'Embarcadero at Bryant', 54, 370, 'Customer', 94109),
	(297787, 3646, '2014-05-25 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:18:00', 'South Van Ness at Market', 66, 414, 'Customer', 60068),
	(297788, 1845, '2014-05-25 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 16:48:00', 'Embarcadero at Bryant', 54, 392, 'Customer', 94109),
	(297790, 1568, '2014-05-25 16:18:00', 'Embarcadero at Vallejo', 48, '2014-05-25 16:44:00', 'Civic Center BART (7th at Market)', 72, 628, 'Customer', 93944),
	(297794, 1457, '2014-05-25 16:20:00', 'Embarcadero at Vallejo', 48, '2014-05-25 16:44:00', 'Civic Center BART (7th at Market)', 72, 451, 'Customer', NULL),
	(297795, 394, '2014-05-25 16:21:00', 'Commercial at Montgomery', 45, '2014-05-25 16:28:00', 'Washington at Kearney', 46, 564, 'Customer', 93611),
	(297798, 373, '2014-05-25 16:22:00', 'Commercial at Montgomery', 45, '2014-05-25 16:28:00', 'Washington at Kearney', 46, 541, 'Customer', 93611),
	(297799, 1151, '2014-05-25 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 16:41:00', 'Embarcadero at Bryant', 54, 372, 'Subscriber', 94158),
	(297800, 306, '2014-05-25 16:22:00', 'Market at 4th', 76, '2014-05-25 16:27:00', 'Civic Center BART (7th at Market)', 72, 453, 'Subscriber', 94103),
	(297801, 304, '2014-05-25 16:23:00', 'Steuart at Market', 74, '2014-05-25 16:28:00', 'Market at Sansome', 77, 530, 'Subscriber', 94103),
	(297802, 698, '2014-05-25 16:24:00', 'Market at 4th', 76, '2014-05-25 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 92592),
	(297803, 865, '2014-05-25 16:24:00', 'Embarcadero at Sansome', 60, '2014-05-25 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94107),
	(297804, 855, '2014-05-25 16:24:00', 'Embarcadero at Sansome', 60, '2014-05-25 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, 609, 'Subscriber', 94110),
	(297805, 653, '2014-05-25 16:24:00', 'Market at 4th', 76, '2014-05-25 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 92592),
	(297806, 15157, '2014-05-25 16:25:00', 'Embarcadero at Sansome', 60, '2014-05-25 20:38:00', 'Powell Street BART (bis)', 39, 326, 'Customer', 58481),
	(297807, 496, '2014-05-25 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 16:35:00', 'Embarcadero at Bryant', 54, 561, 'Subscriber', 94105),
	(297808, 14909, '2014-05-25 16:30:00', 'Embarcadero at Sansome', 60, '2014-05-25 20:38:00', 'Powell Street BART (bis)', 39, 540, 'Customer', 58481),
	(297809, 14636, '2014-05-25 16:32:00', 'Embarcadero at Sansome', 60, '2014-05-25 20:36:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 97520),
	(297810, 422, '2014-05-25 16:32:00', 'Market at 4th', 76, '2014-05-25 16:39:00', 'Civic Center BART (7th at Market)', 72, 365, 'Subscriber', 94102),
	(297811, 14476, '2014-05-25 16:34:00', 'Embarcadero at Sansome', 60, '2014-05-25 20:35:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 97520),
	(297812, 962, '2014-05-25 16:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 16:51:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94133),
	(297813, 181, '2014-05-25 16:36:00', 'Santa Clara at Almaden', 4, '2014-05-25 16:39:00', 'Arena Green / SAP Center', 14, 245, 'Subscriber', 95113),
	(297814, 1089, '2014-05-25 16:40:00', 'Embarcadero at Sansome', 60, '2014-05-25 16:58:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94109),
	(297815, 988, '2014-05-25 16:40:00', '2nd at Townsend', 61, '2014-05-25 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 94558),
	(297816, 1003, '2014-05-25 16:41:00', '2nd at Townsend', 61, '2014-05-25 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 94558),
	(297817, 575, '2014-05-25 16:43:00', 'Embarcadero at Bryant', 54, '2014-05-25 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94158),
	(297818, 792, '2014-05-25 16:44:00', 'Market at 10th', 67, '2014-05-25 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94102),
	(297819, 232, '2014-05-25 16:47:00', 'Market at Sansome', 77, '2014-05-25 16:51:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94112),
	(297820, 1813, '2014-05-25 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:17:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 90010),
	(297821, 763, '2014-05-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94158),
	(297822, 1780, '2014-05-25 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:17:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 90010),
	(297823, 463, '2014-05-25 16:52:00', 'Embarcadero at Sansome', 60, '2014-05-25 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', 92780),
	(297824, 628, '2014-05-25 16:54:00', 'Embarcadero at Sansome', 60, '2014-05-25 17:04:00', 'Steuart at Market', 74, 511, 'Customer', NULL),
	(297825, 600, '2014-05-25 16:54:00', 'Embarcadero at Sansome', 60, '2014-05-25 17:04:00', 'Steuart at Market', 74, 635, 'Customer', NULL),
	(297826, 491, '2014-05-25 16:54:00', 'Washington at Kearney', 46, '2014-05-25 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 93611),
	(297827, 476, '2014-05-25 16:55:00', 'Washington at Kearney', 46, '2014-05-25 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Customer', 93611),
	(297828, 1229, '2014-05-25 16:58:00', 'Market at 10th', 67, '2014-05-25 17:19:00', 'Powell at Post (Union Square)', 71, 579, 'Customer', 97008),
	(297829, 1182, '2014-05-25 16:58:00', 'Market at 10th', 67, '2014-05-25 17:18:00', 'Powell at Post (Union Square)', 71, 274, 'Customer', 97008),
	(297830, 1197, '2014-05-25 17:01:00', 'Embarcadero at Sansome', 60, '2014-05-25 17:21:00', 'Washington at Kearney', 46, 571, 'Customer', 21218),
	(297831, 629, '2014-05-25 17:02:00', 'Embarcadero at Bryant', 54, '2014-05-25 17:13:00', 'Howard at 2nd', 63, 392, 'Customer', 92109),
	(297832, 619, '2014-05-25 17:02:00', '2nd at Folsom', 62, '2014-05-25 17:13:00', 'Market at 4th', 76, 428, 'Customer', 92122),
	(297833, 664, '2014-05-25 17:03:00', 'Embarcadero at Bryant', 54, '2014-05-25 17:14:00', 'Howard at 2nd', 63, 561, 'Customer', 29464),
	(297836, 805, '2014-05-25 17:04:00', 'Washington at Kearney', 46, '2014-05-25 17:17:00', 'Washington at Kearney', 46, 325, 'Subscriber', 94108),
	(297845, 5629, '2014-05-25 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', NULL),
	(297846, 492, '2014-05-25 17:14:00', 'Market at 4th', 76, '2014-05-25 17:22:00', 'Steuart at Market', 74, 273, 'Customer', 92122),
	(297847, 5639, '2014-05-25 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', NULL),
	(297848, 337, '2014-05-25 17:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-25 17:20:00', 'Market at Sansome', 77, 453, 'Subscriber', 94102),
	(297849, 1923, '2014-05-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Customer', 90035),
	(297850, 1908, '2014-05-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Customer', 90035),
	(297851, 5506, '2014-05-25 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', NULL),
	(297852, 5507, '2014-05-25 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Customer', NULL),
	(297853, 2059, '2014-05-25 17:18:00', 'Embarcadero at Bryant', 54, '2014-05-25 17:53:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 94109),
	(297854, 765, '2014-05-25 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:32:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94103),
	(297855, 745, '2014-05-25 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 17:31:00', 'Powell Street BART (bis)', 39, 408, 'Customer', NULL),
	(297856, 1098, '2014-05-25 17:20:00', 'Market at Sansome', 77, '2014-05-25 17:39:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94109),
	(297857, 1828, '2014-05-25 17:22:00', 'Embarcadero at Bryant', 54, '2014-05-25 17:52:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 94109),
	(297858, 252, '2014-05-25 17:22:00', 'Townsend at 7th', 65, '2014-05-25 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Customer', 91364),
	(297859, 437, '2014-05-25 17:23:00', 'Washington at Kearney', 46, '2014-05-25 17:30:00', 'Market at Sansome', 77, 431, 'Subscriber', 94117),
	(297860, 2524, '2014-05-25 17:23:00', 'Embarcadero at Sansome', 60, '2014-05-25 18:05:00', '2nd at Folsom', 62, 627, 'Customer', NULL),
	(297862, 426, '2014-05-25 17:23:00', 'Washington at Kearney', 46, '2014-05-25 17:30:00', 'Market at Sansome', 77, 541, 'Subscriber', 94129),
	(297863, 2455, '2014-05-25 17:23:00', 'Embarcadero at Sansome', 60, '2014-05-25 18:04:00', '2nd at Folsom', 62, 462, 'Customer', NULL),
	(297865, 570, '2014-05-25 17:24:00', 'Washington at Kearney', 46, '2014-05-25 17:33:00', 'Steuart at Market', 74, 412, 'Customer', 94941),
	(297869, 1230, '2014-05-25 17:26:00', 'Spear at Folsom', 49, '2014-05-25 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 94105),
	(297870, 440, '2014-05-25 17:27:00', 'Ryland Park', 84, '2014-05-25 17:35:00', 'SJSU 4th at San Carlos', 12, 188, 'Subscriber', 95110),
	(297871, 211, '2014-05-25 17:44:00', 'Cowper at University', 37, '2014-05-25 17:47:00', 'Palo Alto Caltrain Station', 34, 123, 'Subscriber', 94301),
	(297872, 330, '2014-05-25 17:45:00', 'Townsend at 7th', 65, '2014-05-25 17:50:00', '2nd at Townsend', 61, 417, 'Subscriber', 94107),
	(297873, 342, '2014-05-25 17:47:00', 'Spear at Folsom', 49, '2014-05-25 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94105),
	(297874, 410, '2014-05-25 17:51:00', 'South Van Ness at Market', 66, '2014-05-25 17:58:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94102),
	(297875, 565, '2014-05-25 17:51:00', 'Rengstorff Avenue / California Street', 33, '2014-05-25 18:00:00', 'Rengstorff Avenue / California Street', 33, 100, 'Customer', 94040),
	(297877, 823, '2014-05-25 17:54:00', 'San Jose Civic Center', 3, '2014-05-25 18:08:00', 'Santa Clara at Almaden', 4, 690, 'Customer', 94066),
	(297878, 417, '2014-05-25 17:55:00', '5th at Howard', 57, '2014-05-25 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94103),
	(297879, 1211, '2014-05-25 17:56:00', 'Market at 4th', 76, '2014-05-25 18:16:00', '2nd at Townsend', 61, 498, 'Customer', 94103),
	(297880, 1190, '2014-05-25 17:56:00', 'Market at 4th', 76, '2014-05-25 18:16:00', '2nd at Townsend', 61, 446, 'Customer', 94103),
	(297881, 227, '2014-05-25 17:58:00', '2nd at Townsend', 61, '2014-05-25 18:02:00', '2nd at Folsom', 62, 493, 'Subscriber', 94105),
	(297882, 220, '2014-05-25 17:58:00', '2nd at Townsend', 61, '2014-05-25 18:02:00', '2nd at Folsom', 62, 587, 'Subscriber', 94105),
	(297883, 826, '2014-05-25 18:00:00', 'South Van Ness at Market', 66, '2014-05-25 18:13:00', 'Market at 4th', 76, 551, 'Customer', 94103),
	(297884, 424, '2014-05-25 18:00:00', 'San Jose Civic Center', 3, '2014-05-25 18:08:00', 'Santa Clara at Almaden', 4, 122, 'Customer', 94066),
	(297885, 10480, '2014-05-25 18:01:00', 'Rengstorff Avenue / California Street', 33, '2014-05-25 20:56:00', 'Rengstorff Avenue / California Street', 33, 201, 'Customer', 94040),
	(297886, 10463, '2014-05-25 18:02:00', 'Rengstorff Avenue / California Street', 33, '2014-05-25 20:56:00', 'Rengstorff Avenue / California Street', 33, 100, 'Customer', 94040),
	(297887, 263, '2014-05-25 18:10:00', 'Commercial at Montgomery', 45, '2014-05-25 18:15:00', 'Washington at Kearney', 46, 362, 'Customer', 21218),
	(297888, 270, '2014-05-25 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94105),
	(297889, 265, '2014-05-25 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94105),
	(297890, 526, '2014-05-25 18:14:00', 'Market at 4th', 76, '2014-05-25 18:22:00', 'Spear at Folsom', 49, 400, 'Subscriber', 95370),
	(297891, 673, '2014-05-25 18:17:00', 'University and Emerson', 35, '2014-05-25 18:28:00', 'University and Emerson', 35, 671, 'Subscriber', 94301),
	(297892, 4193, '2014-05-25 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 92780),
	(297893, 300, '2014-05-25 18:21:00', '2nd at Townsend', 61, '2014-05-25 18:26:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(297896, 479, '2014-05-25 18:23:00', 'Embarcadero at Bryant', 54, '2014-05-25 18:31:00', 'Steuart at Market', 74, 482, 'Subscriber', 94107),
	(297897, 714, '2014-05-25 18:26:00', 'Embarcadero at Sansome', 60, '2014-05-25 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 94109),
	(297898, 687, '2014-05-25 18:26:00', 'Embarcadero at Sansome', 60, '2014-05-25 18:38:00', 'Grant Avenue at Columbus Avenue', 73, 370, 'Customer', 94109),
	(297899, 967, '2014-05-25 18:27:00', 'Embarcadero at Bryant', 54, '2014-05-25 18:43:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94105),
	(297901, 1992, '2014-05-25 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 19:10:00', 'Embarcadero at Bryant', 54, 284, 'Customer', 94105),
	(297902, 693, '2014-05-25 18:37:00', 'Santa Clara at Almaden', 4, '2014-05-25 18:48:00', 'San Jose Civic Center', 3, 690, 'Customer', 94066),
	(297903, 1103, '2014-05-25 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 18:56:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94102),
	(297904, 765, '2014-05-25 18:39:00', 'Embarcadero at Sansome', 60, '2014-05-25 18:52:00', 'Howard at 2nd', 63, 483, 'Customer', 64112),
	(297905, 550, '2014-05-25 18:39:00', 'Santa Clara at Almaden', 4, '2014-05-25 18:48:00', 'San Jose Civic Center', 3, 676, 'Customer', 94066),
	(297907, 551, '2014-05-25 18:44:00', 'Market at Sansome', 77, '2014-05-25 18:53:00', 'Steuart at Market', 74, 431, 'Customer', 97008),
	(297908, 550, '2014-05-25 18:44:00', 'Market at Sansome', 77, '2014-05-25 18:53:00', 'Steuart at Market', 74, 541, 'Customer', 97008),
	(297910, 663, '2014-05-25 18:44:00', 'Market at Sansome', 77, '2014-05-25 18:55:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94112),
	(297913, 327, '2014-05-25 18:48:00', 'Evelyn Park and Ride', 30, '2014-05-25 18:54:00', 'Mountain View Caltrain Station', 28, 60, 'Customer', 14850),
	(297914, 3720, '2014-05-25 18:50:00', 'Market at Sansome', 77, '2014-05-25 19:52:00', 'Powell Street BART (bis)', 39, 596, 'Customer', NULL),
	(297915, 534, '2014-05-25 18:50:00', 'Market at 4th', 76, '2014-05-25 18:59:00', 'Davis at Jackson', 42, 428, 'Customer', 91147),
	(297916, 537, '2014-05-25 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 18:59:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94107),
	(297917, 203, '2014-05-25 18:52:00', 'University and Emerson', 35, '2014-05-25 18:55:00', 'Cowper at University', 37, 671, 'Subscriber', 94301),
	(297918, 744, '2014-05-25 18:54:00', 'Santa Clara at Almaden', 4, '2014-05-25 19:07:00', 'SJSU - San Salvador at 9th', 16, 56, 'Customer', 95110),
	(297919, 705, '2014-05-25 18:55:00', 'Santa Clara at Almaden', 4, '2014-05-25 19:07:00', 'SJSU - San Salvador at 9th', 16, 122, 'Customer', 95110),
	(297920, 675, '2014-05-25 18:55:00', 'Santa Clara at Almaden', 4, '2014-05-25 19:06:00', 'SJSU - San Salvador at 9th', 16, 46, 'Subscriber', 95110),
	(297921, 1220, '2014-05-25 18:55:00', 'Embarcadero at Sansome', 60, '2014-05-25 19:16:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94112),
	(297922, 1672, '2014-05-25 18:57:00', 'Embarcadero at Sansome', 60, '2014-05-25 19:25:00', '2nd at Townsend', 61, 429, 'Customer', 79912),
	(297924, 1562, '2014-05-25 18:59:00', 'Embarcadero at Sansome', 60, '2014-05-25 19:25:00', '2nd at Townsend', 61, 353, 'Customer', NULL),
	(297925, 1527, '2014-05-25 18:59:00', 'Embarcadero at Sansome', 60, '2014-05-25 19:24:00', '2nd at Townsend', 61, 519, 'Customer', NULL),
	(297926, 799, '2014-05-25 19:05:00', 'Davis at Jackson', 42, '2014-05-25 19:19:00', 'Embarcadero at Bryant', 54, 876, 'Subscriber', 94111),
	(297927, 518, '2014-05-25 19:09:00', 'Davis at Jackson', 42, '2014-05-25 19:17:00', 'Market at 4th', 76, 594, 'Subscriber', 94111),
	(297929, 1079, '2014-05-25 19:10:00', 'Embarcadero at Sansome', 60, '2014-05-25 19:28:00', '2nd at Folsom', 62, 512, 'Customer', 92122),
	(297930, 1791, '2014-05-25 19:14:00', '2nd at Townsend', 61, '2014-05-25 19:44:00', 'Clay at Battery', 41, 446, 'Customer', 94103),
	(297931, 1779, '2014-05-25 19:15:00', '2nd at Townsend', 61, '2014-05-25 19:44:00', 'Clay at Battery', 41, 498, 'Customer', 94103),
	(297932, 1423, '2014-05-25 19:16:00', 'Embarcadero at Sansome', 60, '2014-05-25 19:40:00', 'Market at Sansome', 77, 367, 'Subscriber', 94112),
	(297934, 141449, '2014-05-25 19:18:00', 'Steuart at Market', 74, '2014-05-27 10:35:00', 'Market at Sansome', 77, 511, 'Customer', 95350),
	(297935, 72, '2014-05-25 19:19:00', 'Embarcadero at Bryant', 54, '2014-05-25 19:20:00', 'Embarcadero at Bryant', 54, 876, 'Subscriber', 94111),
	(297936, 7629, '2014-05-25 19:21:00', 'Steuart at Market', 74, '2014-05-25 21:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 95350),
	(297937, 1077, '2014-05-25 19:22:00', 'Mountain View City Hall', 27, '2014-05-25 19:40:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94119),
	(297938, 506, '2014-05-25 19:24:00', 'Japantown', 9, '2014-05-25 19:33:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95112),
	(297942, 725, '2014-05-25 19:26:00', '2nd at Townsend', 61, '2014-05-25 19:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Customer', 79912),
	(297944, 1611, '2014-05-25 19:27:00', 'St James Park', 13, '2014-05-25 19:54:00', 'St James Park', 13, 80, 'Subscriber', 95112),
	(297945, 644, '2014-05-25 19:27:00', '2nd at Townsend', 61, '2014-05-25 19:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Customer', NULL),
	(297947, 582, '2014-05-25 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-25 19:41:00', 'Market at 4th', 76, 288, 'Subscriber', 94080),
	(297949, 2624, '2014-05-25 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 20:20:00', 'Powell at Post (Union Square)', 71, 549, 'Customer', 411006),
	(297952, 933, '2014-05-25 19:42:00', 'Mountain View Caltrain Station', 28, '2014-05-25 19:58:00', 'Mountain View Caltrain Station', 28, 40, 'Subscriber', 94119),
	(297953, 666, '2014-05-25 19:43:00', 'Market at 4th', 76, '2014-05-25 19:54:00', '5th at Howard', 57, 586, 'Customer', 94103),
	(297954, 1754, '2014-05-25 19:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Customer', 79912),
	(297955, 739, '2014-05-25 19:49:00', 'Powell Street BART (bis)', 39, '2014-05-25 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94158),
	(297956, 518, '2014-05-25 19:49:00', 'Washington at Kearney', 46, '2014-05-25 19:58:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 61705),
	(297957, 1653, '2014-05-25 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Customer', NULL),
	(297958, 443, '2014-05-25 19:50:00', 'Washington at Kearney', 46, '2014-05-25 19:58:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 95835),
	(297959, 1620, '2014-05-25 19:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Customer', NULL),
	(297961, 443, '2014-05-25 19:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-25 19:59:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94109),
	(297962, 884, '2014-05-25 19:52:00', 'Clay at Battery', 41, '2014-05-25 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94025),
	(297963, 572, '2014-05-25 19:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-25 20:02:00', 'Powell Street BART (bis)', 39, 394, 'Customer', 94103),
	(297964, 851, '2014-05-25 19:53:00', 'San Salvador at 1st', 8, '2014-05-25 20:08:00', 'SJSU - San Salvador at 9th', 16, 253, 'Subscriber', 95110),
	(297965, 677, '2014-05-25 19:54:00', 'Powell Street BART (bis)', 39, '2014-05-25 20:06:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94102),
	(297966, 413, '2014-05-25 19:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-25 20:02:00', 'Powell Street BART (bis)', 39, 570, 'Customer', 94103),
	(297967, 71605, '2014-05-25 20:03:00', 'Beale at Market', 56, '2014-05-26 15:57:00', 'Broadway St at Battery St', 82, 354, 'Customer', 94110),
	(297968, 2581, '2014-05-25 20:07:00', 'Post at Kearney', 47, '2014-05-25 20:51:00', 'Post at Kearney', 47, 282, 'Customer', 74066),
	(297970, 279, '2014-05-25 20:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 20:18:00', 'Broadway St at Battery St', 82, 614, 'Customer', 21218),
	(297971, 1071, '2014-05-25 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 20:32:00', 'Embarcadero at Folsom', 51, 358, 'Customer', 93463),
	(297972, 1052, '2014-05-25 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-25 20:32:00', 'Embarcadero at Folsom', 51, 238, 'Customer', 93463),
	(297973, 2617, '2014-05-25 20:15:00', 'Steuart at Market', 74, '2014-05-25 20:58:00', 'Steuart at Market', 74, 355, 'Customer', 97330),
	(297976, 2578, '2014-05-25 20:16:00', 'Steuart at Market', 74, '2014-05-25 20:59:00', 'Steuart at Market', 74, 538, 'Customer', 97330),
	(297979, 604, '2014-05-25 20:16:00', 'SJSU - San Salvador at 9th', 16, '2014-05-25 20:26:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 95110),
	(297980, 2479, '2014-05-25 20:17:00', 'Steuart at Market', 74, '2014-05-25 20:59:00', 'Steuart at Market', 74, 273, 'Customer', 97331),
	(297981, 2364, '2014-05-25 20:19:00', 'Steuart at Market', 74, '2014-05-25 20:58:00', 'Steuart at Market', 74, 412, 'Customer', 97331),
	(297982, 2277, '2014-05-25 20:20:00', 'Steuart at Market', 74, '2014-05-25 20:58:00', 'Steuart at Market', 74, 431, 'Customer', 97330),
	(297987, 863, '2014-05-25 20:25:00', 'Washington at Kearney', 46, '2014-05-25 20:40:00', 'Market at 4th', 76, 589, 'Customer', 94565),
	(297988, 851, '2014-05-25 20:26:00', 'Washington at Kearney', 46, '2014-05-25 20:40:00', 'Market at 4th', 76, 580, 'Customer', 94565),
	(297989, 405, '2014-05-25 20:28:00', 'Commercial at Montgomery', 45, '2014-05-25 20:35:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94105),
	(297994, 454, '2014-05-25 20:32:00', 'Market at Sansome', 77, '2014-05-25 20:40:00', '2nd at South Park', 64, 430, 'Subscriber', 94107),
	(297995, 940, '2014-05-25 20:35:00', 'Steuart at Market', 74, '2014-05-25 20:51:00', 'Market at 10th', 67, 541, 'Customer', 97008),
	(297996, 892, '2014-05-25 20:35:00', 'Steuart at Market', 74, '2014-05-25 20:50:00', 'Market at 10th', 67, 482, 'Customer', 97008),
	(297997, 728, '2014-05-25 20:37:00', 'South Van Ness at Market', 66, '2014-05-25 20:49:00', '2nd at Folsom', 62, 491, 'Subscriber', 94102),
	(297998, 1084, '2014-05-25 20:38:00', 'Howard at 2nd', 63, '2014-05-25 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94105),
	(298000, 540, '2014-05-25 20:40:00', 'Powell Street BART (bis)', 39, '2014-05-25 20:49:00', 'Spear at Folsom', 49, 677, 'Subscriber', 94105),
	(298001, 785, '2014-05-25 20:41:00', 'Market at 4th', 76, '2014-05-25 20:54:00', 'Market at 10th', 67, 590, 'Subscriber', 94102),
	(298003, 1871, '2014-05-25 20:48:00', '2nd at Townsend', 61, '2014-05-25 21:19:00', 'Clay at Battery', 41, 417, 'Customer', 94015),
	(298004, 1792, '2014-05-25 20:49:00', '2nd at Townsend', 61, '2014-05-25 21:18:00', 'Clay at Battery', 41, 441, 'Customer', 94015),
	(298005, 1804, '2014-05-25 20:52:00', '2nd at Townsend', 61, '2014-05-25 21:22:00', 'Clay at Battery', 41, 520, 'Customer', 94015),
	(298013, 223, '2014-05-25 21:04:00', 'Howard at 2nd', 63, '2014-05-25 21:08:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(298017, 166, '2014-05-25 21:16:00', 'Steuart at Market', 74, '2014-05-25 21:19:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94105),
	(298018, 1936, '2014-05-25 21:17:00', 'Embarcadero at Sansome', 60, '2014-05-25 21:50:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', 54022),
	(298019, 418, '2014-05-25 21:19:00', 'Market at 4th', 76, '2014-05-25 21:25:00', 'Civic Center BART (7th at Market)', 72, 390, 'Subscriber', 94102),
	(298020, 1845, '2014-05-25 21:18:00', 'Embarcadero at Sansome', 60, '2014-05-25 21:49:00', 'Civic Center BART (7th at Market)', 72, 578, 'Customer', 54022),
	(298021, 1839, '2014-05-25 21:19:00', 'Embarcadero at Sansome', 60, '2014-05-25 21:50:00', 'Civic Center BART (7th at Market)', 72, 290, 'Customer', 54022),
	(298022, 476, '2014-05-25 21:23:00', 'San Jose Civic Center', 3, '2014-05-25 21:31:00', 'Santa Clara at Almaden', 4, 676, 'Customer', 95691),
	(298023, 449, '2014-05-25 21:24:00', 'San Jose Civic Center', 3, '2014-05-25 21:31:00', 'Santa Clara at Almaden', 4, 690, 'Customer', 95691),
	(298024, 5775, '2014-05-25 21:26:00', 'University and Emerson', 35, '2014-05-25 23:02:00', 'University and Emerson', 35, 179, 'Customer', NULL),
	(298029, 409, '2014-05-25 21:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-25 21:37:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 95126),
	(298030, 1038, '2014-05-25 21:57:00', '2nd at Folsom', 62, '2014-05-25 22:14:00', 'Steuart at Market', 74, 462, 'Customer', 92122),
	(298031, 980, '2014-05-25 21:59:00', 'Market at 4th', 76, '2014-05-25 22:15:00', 'Davis at Jackson', 42, 464, 'Subscriber', 94111),
	(298034, 670, '2014-05-25 22:12:00', 'Embarcadero at Sansome', 60, '2014-05-25 22:23:00', 'Washington at Kearney', 46, 328, 'Customer', 61705),
	(298035, 491, '2014-05-25 22:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-25 22:20:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(298036, 560, '2014-05-25 22:13:00', 'Embarcadero at Sansome', 60, '2014-05-25 22:23:00', 'Washington at Kearney', 46, 466, 'Customer', 95835),
	(298037, 759, '2014-05-25 22:16:00', 'Steuart at Market', 74, '2014-05-25 22:29:00', '2nd at Folsom', 62, 462, 'Customer', 92122),
	(298038, 707, '2014-05-25 22:19:00', '2nd at Folsom', 62, '2014-05-25 22:31:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94102),
	(298039, 207, '2014-05-25 22:27:00', 'San Pedro Square', 6, '2014-05-25 22:30:00', 'Arena Green / SAP Center', 14, 128, 'Subscriber', 95126),
	(298040, 1126, '2014-05-25 22:27:00', 'Mountain View Caltrain Station', 28, '2014-05-25 22:46:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94119),
	(298041, 3389, '2014-05-25 22:29:00', '2nd at Folsom', 62, '2014-05-25 23:26:00', '2nd at Folsom', 62, 462, 'Customer', 92122),
	(298042, 454, '2014-05-25 22:34:00', 'Embarcadero at Sansome', 60, '2014-05-25 22:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Subscriber', 94109),
	(298043, 378, '2014-05-25 22:41:00', 'Embarcadero at Folsom', 51, '2014-05-25 22:47:00', 'Howard at 2nd', 63, 527, 'Customer', 93463),
	(298044, 352, '2014-05-25 22:41:00', 'Embarcadero at Folsom', 51, '2014-05-25 22:47:00', 'Howard at 2nd', 63, 599, 'Customer', 93463),
	(298045, 1240, '2014-05-25 22:48:00', 'Mountain View Caltrain Station', 28, '2014-05-25 23:08:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94119),
	(298046, 479, '2014-05-25 22:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-25 23:02:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94105),
	(298047, 248, '2014-05-25 22:59:00', '2nd at Folsom', 62, '2014-05-25 23:03:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(298048, 2169, '2014-05-25 23:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 23:40:00', 'Embarcadero at Vallejo', 48, 471, 'Customer', 93611),
	(298049, 2175, '2014-05-25 23:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-25 23:40:00', 'Embarcadero at Vallejo', 48, 347, 'Customer', 93611),
	(298050, 1255, '2014-05-25 23:08:00', 'Embarcadero at Sansome', 60, '2014-05-25 23:29:00', 'Powell Street BART (bis)', 39, 509, 'Customer', 52),
	(298051, 1222, '2014-05-25 23:09:00', 'Embarcadero at Sansome', 60, '2014-05-25 23:29:00', 'Powell Street BART (bis)', 39, 372, 'Customer', 52),
	(298052, 1457, '2014-05-25 23:19:00', 'Mountain View Caltrain Station', 28, '2014-05-25 23:43:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94119),
	(298053, 222, '2014-05-25 23:40:00', 'Commercial at Montgomery', 45, '2014-05-25 23:44:00', 'Market at Sansome', 77, 503, 'Subscriber', 94112),
	(298054, 1255, '2014-05-25 23:41:00', 'SJSU - San Salvador at 9th', 16, '2014-05-26 00:02:00', 'Santa Clara at Almaden', 4, 122, 'Customer', 95110),
	(298055, 1453, '2014-05-25 23:44:00', '2nd at Townsend', 61, '2014-05-26 00:08:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(298056, 1274, '2014-05-25 23:45:00', 'Embarcadero at Vallejo', 48, '2014-05-26 00:06:00', '2nd at Folsom', 62, 548, 'Customer', 93611),
	(298057, 942, '2014-05-25 23:46:00', 'SJSU - San Salvador at 9th', 16, '2014-05-26 00:01:00', 'Santa Clara at Almaden', 4, 46, 'Customer', 95110),
	(298058, 1204, '2014-05-25 23:46:00', 'Embarcadero at Vallejo', 48, '2014-05-26 00:06:00', '2nd at Folsom', 62, 360, 'Customer', 93611),
	(298059, 437, '2014-05-25 23:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 00:01:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94105),
	(298060, 196, '2014-05-25 23:55:00', 'Arena Green / SAP Center', 14, '2014-05-25 23:58:00', 'Santa Clara at Almaden', 4, 245, 'Subscriber', 95113),
	(298062, 1684, '2014-05-26 01:26:00', 'Palo Alto Caltrain Station', 34, '2014-05-26 01:54:00', 'San Antonio Shopping Center', 31, 230, 'Subscriber', 94041),
	(298063, 730, '2014-05-26 01:55:00', 'San Antonio Shopping Center', 31, '2014-05-26 02:08:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94041),
	(298068, 6216, '2014-05-26 06:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 364, 'Customer', 92780),
	(298077, 233, '2014-05-26 07:19:00', 'Beale at Market', 56, '2014-05-26 07:22:00', 'Beale at Market', 56, 411, 'Customer', 94105),
	(298078, 444, '2014-05-26 07:20:00', 'Steuart at Market', 74, '2014-05-26 07:28:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94102),
	(298085, 6476, '2014-05-26 07:34:00', 'Steuart at Market', 74, '2014-05-26 09:22:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Customer', 94105),
	(298086, 6502, '2014-05-26 07:34:00', 'Steuart at Market', 74, '2014-05-26 09:23:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Customer', 94105),
	(298087, 859, '2014-05-26 07:36:00', 'San Pedro Square', 6, '2014-05-26 07:50:00', 'San Jose Government Center', 80, 193, 'Subscriber', 95110),
	(298088, 938, '2014-05-26 07:39:00', 'Powell at Post (Union Square)', 71, '2014-05-26 07:54:00', 'Embarcadero at Sansome', 60, 363, 'Customer', NULL),
	(298089, 933, '2014-05-26 07:39:00', 'Powell at Post (Union Square)', 71, '2014-05-26 07:54:00', 'Embarcadero at Sansome', 60, 310, 'Customer', NULL),
	(298090, 359, '2014-05-26 07:39:00', 'Golden Gate at Polk', 59, '2014-05-26 07:45:00', '5th at Howard', 57, 623, 'Subscriber', 94107),
	(298094, 302, '2014-05-26 07:49:00', 'Spear at Folsom', 49, '2014-05-26 07:54:00', '2nd at South Park', 64, 400, 'Subscriber', 94105),
	(298095, 532, '2014-05-26 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-26 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94610),
	(298100, 1221, '2014-05-26 08:02:00', 'Powell at Post (Union Square)', 71, '2014-05-26 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', 44483),
	(298101, 1233, '2014-05-26 08:02:00', 'Powell at Post (Union Square)', 71, '2014-05-26 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 44483),
	(298102, 1448, '2014-05-26 08:12:00', '5th at Howard', 57, '2014-05-26 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Customer', 94103),
	(298103, 2759, '2014-05-26 08:13:00', 'Embarcadero at Folsom', 51, '2014-05-26 08:59:00', 'Embarcadero at Folsom', 51, 267, 'Customer', 60025),
	(298104, 284, '2014-05-26 08:20:00', '2nd at Folsom', 62, '2014-05-26 08:25:00', '2nd at Townsend', 61, 462, 'Subscriber', 94105),
	(298105, 9984, '2014-05-26 08:48:00', 'San Antonio Shopping Center', 31, '2014-05-26 11:35:00', 'Cowper at University', 37, 213, 'Customer', 94040),
	(298106, 649, '2014-05-26 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 09:00:00', 'Market at 4th', 76, 557, 'Customer', 94103),
	(298107, 220, '2014-05-26 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 08:54:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94107),
	(298108, 289, '2014-05-26 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 09:06:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94107),
	(298109, 247, '2014-05-26 09:11:00', 'Townsend at 7th', 65, '2014-05-26 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(298110, 268, '2014-05-26 09:23:00', 'Santa Clara at Almaden', 4, '2014-05-26 09:28:00', 'San Pedro Square', 6, 122, 'Subscriber', 95110),
	(298111, 260, '2014-05-26 09:23:00', 'Santa Clara at Almaden', 4, '2014-05-26 09:28:00', 'San Pedro Square', 6, 253, 'Subscriber', 95110),
	(298113, 1466, '2014-05-26 09:26:00', 'Golden Gate at Polk', 59, '2014-05-26 09:51:00', 'Steuart at Market', 74, 424, 'Customer', 94121),
	(298114, 1255, '2014-05-26 09:29:00', 'Golden Gate at Polk', 59, '2014-05-26 09:50:00', 'Steuart at Market', 74, 492, 'Customer', 94121),
	(298116, 379, '2014-05-26 09:34:00', 'Powell Street BART (bis)', 39, '2014-05-26 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94107),
	(298117, 453, '2014-05-26 09:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-26 09:42:00', 'Paseo de San Antonio', 7, 688, 'Subscriber', 95126),
	(298118, 295, '2014-05-26 09:49:00', '2nd at Townsend', 61, '2014-05-26 09:53:00', '2nd at Folsom', 62, 462, 'Subscriber', 94105),
	(298119, 409, '2014-05-26 09:50:00', 'Post at Kearney', 47, '2014-05-26 09:57:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 84105),
	(298120, 418, '2014-05-26 09:50:00', 'Post at Kearney', 47, '2014-05-26 09:57:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', 84105),
	(298121, 333, '2014-05-26 09:51:00', 'Market at 10th', 67, '2014-05-26 09:56:00', 'Market at 4th', 76, 137, 'Subscriber', 94102),
	(298122, 2548, '2014-05-26 09:51:00', 'Embarcadero at Bryant', 54, '2014-05-26 10:34:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 94105),
	(298123, 2340, '2014-05-26 09:55:00', 'Embarcadero at Bryant', 54, '2014-05-26 10:34:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 94105),
	(298124, 615, '2014-05-26 09:59:00', 'Embarcadero at Bryant', 54, '2014-05-26 10:09:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94105),
	(298125, 1944, '2014-05-26 10:02:00', 'Embarcadero at Bryant', 54, '2014-05-26 10:34:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 94105),
	(298126, 397, '2014-05-26 10:05:00', '2nd at Folsom', 62, '2014-05-26 10:12:00', 'Market at 4th', 76, 462, 'Subscriber', 94107),
	(298127, 399, '2014-05-26 10:05:00', '2nd at Folsom', 62, '2014-05-26 10:12:00', 'Market at 4th', 76, 608, 'Subscriber', 94107),
	(298128, 795, '2014-05-26 10:06:00', 'Market at 4th', 76, '2014-05-26 10:19:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94102),
	(298129, 3711, '2014-05-26 10:08:00', 'Embarcadero at Sansome', 60, '2014-05-26 11:10:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 89145),
	(298130, 424, '2014-05-26 10:09:00', '5th at Howard', 57, '2014-05-26 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94131),
	(298131, 396, '2014-05-26 10:09:00', '5th at Howard', 57, '2014-05-26 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94103),
	(298132, 473, '2014-05-26 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 10:20:00', 'Steuart at Market', 74, 448, 'Subscriber', 94105),
	(298133, 14679, '2014-05-26 10:20:00', 'Powell Street BART (bis)', 39, '2014-05-26 14:24:00', 'Civic Center BART (7th at Market)', 72, 326, 'Customer', 97540),
	(298134, 14640, '2014-05-26 10:20:00', 'Powell Street BART (bis)', 39, '2014-05-26 14:24:00', 'Civic Center BART (7th at Market)', 72, 416, 'Customer', 97540),
	(298135, 283, '2014-05-26 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 10:26:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(298137, 2749, '2014-05-26 10:23:00', 'Embarcadero at Sansome', 60, '2014-05-26 11:09:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 89145),
	(298138, 1542, '2014-05-26 10:24:00', '2nd at Townsend', 61, '2014-05-26 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(298139, 399, '2014-05-26 10:26:00', 'San Jose Civic Center', 3, '2014-05-26 10:33:00', 'Santa Clara at Almaden', 4, 131, 'Subscriber', 95110),
	(298140, 394, '2014-05-26 10:26:00', 'San Jose Civic Center', 3, '2014-05-26 10:32:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 95110),
	(298141, 2726, '2014-05-26 10:29:00', 'San Francisco City Hall', 58, '2014-05-26 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', NULL),
	(298142, 7475, '2014-05-26 10:29:00', 'Ryland Park', 84, '2014-05-26 12:33:00', 'Ryland Park', 84, 124, 'Customer', 80016),
	(298143, 7466, '2014-05-26 10:29:00', 'Ryland Park', 84, '2014-05-26 12:34:00', 'Ryland Park', 84, 659, 'Customer', 80016),
	(298145, 487, '2014-05-26 10:35:00', '2nd at Folsom', 62, '2014-05-26 10:43:00', '2nd at Townsend', 61, 360, 'Customer', 93611),
	(298146, 461, '2014-05-26 10:35:00', '2nd at Folsom', 62, '2014-05-26 10:43:00', '2nd at Townsend', 61, 548, 'Customer', 93611),
	(298147, 402, '2014-05-26 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 10:45:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94945),
	(298148, 419, '2014-05-26 10:42:00', 'Ryland Park', 84, '2014-05-26 10:49:00', 'Japantown', 9, 302, 'Subscriber', 95112),
	(298149, 193, '2014-05-26 10:45:00', 'Embarcadero at Bryant', 54, '2014-05-26 10:48:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94105),
	(298152, 476, '2014-05-26 10:47:00', 'Townsend at 7th', 65, '2014-05-26 10:55:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94102),
	(298153, 360, '2014-05-26 10:50:00', 'San Pedro Square', 6, '2014-05-26 10:56:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 95126),
	(298154, 4670, '2014-05-26 10:51:00', 'San Francisco City Hall', 58, '2014-05-26 12:09:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 90804),
	(298155, 885, '2014-05-26 10:52:00', 'Clay at Battery', 41, '2014-05-26 11:07:00', 'Powell at Post (Union Square)', 71, 624, 'Customer', 2670066),
	(298157, 228, '2014-05-26 10:54:00', 'Spear at Folsom', 49, '2014-05-26 10:58:00', '2nd at Folsom', 62, 271, 'Subscriber', 94105),
	(298159, 313, '2014-05-26 10:56:00', 'Beale at Market', 56, '2014-05-26 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 90010),
	(298160, 253, '2014-05-26 10:56:00', 'Beale at Market', 56, '2014-05-26 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 90010),
	(298161, 4352, '2014-05-26 10:56:00', 'San Francisco City Hall', 58, '2014-05-26 12:09:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 90804),
	(298162, 675, '2014-05-26 10:57:00', 'Embarcadero at Bryant', 54, '2014-05-26 11:08:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94105),
	(298163, 483, '2014-05-26 10:58:00', 'Market at 4th', 76, '2014-05-26 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94107),
	(298164, 479, '2014-05-26 10:58:00', 'Market at 4th', 76, '2014-05-26 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(298165, 314, '2014-05-26 10:58:00', 'Civic Center BART (7th at Market)', 72, '2014-05-26 11:03:00', 'Market at 4th', 76, 451, 'Subscriber', 94102),
	(298166, 528, '2014-05-26 10:58:00', 'Japantown', 9, '2014-05-26 11:07:00', 'Ryland Park', 84, 299, 'Subscriber', 95112),
	(298169, 607, '2014-05-26 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 11:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94107),
	(298170, 580, '2014-05-26 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 11:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94107),
	(298171, 1015, '2014-05-26 11:05:00', 'Ryland Park', 84, '2014-05-26 11:22:00', 'San Jose Government Center', 80, 98, 'Customer', 94538),
	(298172, 1007, '2014-05-26 11:05:00', 'Ryland Park', 84, '2014-05-26 11:22:00', 'San Jose Government Center', 80, 52, 'Customer', 94538),
	(298173, 1241, '2014-05-26 11:05:00', 'Market at 10th', 67, '2014-05-26 11:26:00', 'Market at Sansome', 77, 537, 'Customer', 46077),
	(298174, 358, '2014-05-26 11:07:00', 'Howard at 2nd', 63, '2014-05-26 11:13:00', '2nd at Townsend', 61, 483, 'Customer', 93463),
	(298175, 353, '2014-05-26 11:07:00', 'Howard at 2nd', 63, '2014-05-26 11:13:00', '2nd at Townsend', 61, 392, 'Customer', 93463),
	(298176, 1556, '2014-05-26 11:08:00', 'Embarcadero at Bryant', 54, '2014-05-26 11:34:00', 'Beale at Market', 56, 635, 'Customer', 94105),
	(298177, 17281, '2014-05-26 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 15:57:00', 'Powell at Post (Union Square)', 71, 435, 'Customer', 91214),
	(298179, 18860, '2014-05-26 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 16:30:00', 'Powell at Post (Union Square)', 71, 609, 'Customer', 91214),
	(298180, 261, '2014-05-26 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 11:22:00', 'Beale at Market', 56, 545, 'Customer', 90010),
	(298181, 386, '2014-05-26 11:20:00', 'Santa Clara at Almaden', 4, '2014-05-26 11:27:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95113),
	(298182, 352, '2014-05-26 11:22:00', 'Powell Street BART (bis)', 39, '2014-05-26 11:28:00', 'Market at 10th', 67, 596, 'Subscriber', 94102),
	(298183, 767, '2014-05-26 11:23:00', 'Townsend at 7th', 65, '2014-05-26 11:35:00', 'Post at Kearney', 47, 318, 'Subscriber', 95110),
	(298184, 2007, '2014-05-26 11:23:00', '2nd at Townsend', 61, '2014-05-26 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 94107),
	(298185, 1922, '2014-05-26 11:23:00', '2nd at Townsend', 61, '2014-05-26 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94107),
	(298187, 697, '2014-05-26 11:23:00', 'San Jose Government Center', 80, '2014-05-26 11:35:00', 'Japantown', 9, 52, 'Customer', 94538),
	(298188, 807, '2014-05-26 11:24:00', 'Market at 4th', 76, '2014-05-26 11:37:00', 'Steuart at Market', 74, 451, 'Customer', 6006),
	(298189, 775, '2014-05-26 11:24:00', 'Market at 4th', 76, '2014-05-26 11:37:00', 'Steuart at Market', 74, 580, 'Customer', 6006),
	(298190, 14704, '2014-05-26 11:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-26 15:29:00', 'Embarcadero at Vallejo', 48, 505, 'Customer', 94047),
	(298191, 14686, '2014-05-26 11:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-26 15:29:00', 'Embarcadero at Vallejo', 48, 381, 'Customer', 94047),
	(298192, 4111, '2014-05-26 11:30:00', 'Clay at Battery', 41, '2014-05-26 12:39:00', 'Embarcadero at Vallejo', 48, 520, 'Customer', 89512),
	(298193, 4075, '2014-05-26 11:31:00', 'Clay at Battery', 41, '2014-05-26 12:39:00', 'Embarcadero at Vallejo', 48, 446, 'Customer', 89512),
	(298194, 615, '2014-05-26 11:33:00', 'Powell Street BART (bis)', 39, '2014-05-26 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94102),
	(298195, 336, '2014-05-26 11:41:00', '2nd at South Park', 64, '2014-05-26 11:46:00', '2nd at Folsom', 62, 400, 'Customer', 93611),
	(298196, 318, '2014-05-26 11:41:00', '2nd at South Park', 64, '2014-05-26 11:46:00', '2nd at Folsom', 62, 877, 'Customer', 93611),
	(298197, 3342, '2014-05-26 11:43:00', 'Japantown', 9, '2014-05-26 12:39:00', 'Japantown', 9, 665, 'Customer', 95112),
	(298198, 725, '2014-05-26 11:43:00', 'Golden Gate at Polk', 59, '2014-05-26 11:56:00', '2nd at South Park', 64, 544, 'Customer', 94115),
	(298199, 9612, '2014-05-26 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-26 14:25:00', 'Civic Center BART (7th at Market)', 72, 337, 'Customer', 94103),
	(298200, 3284, '2014-05-26 11:44:00', 'Japantown', 9, '2014-05-26 12:38:00', 'Japantown', 9, 161, 'Customer', 95112),
	(298201, 685, '2014-05-26 11:45:00', 'Embarcadero at Folsom', 51, '2014-05-26 11:57:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(298202, 638, '2014-05-26 11:47:00', 'Market at 10th', 67, '2014-05-26 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94598),
	(298203, 875, '2014-05-26 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 12:03:00', 'Steuart at Market', 74, 336, 'Customer', 91316),
	(298204, 763, '2014-05-26 11:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 12:02:00', 'Steuart at Market', 74, 677, 'Customer', 91316),
	(298208, 802, '2014-05-26 11:51:00', 'Townsend at 7th', 65, '2014-05-26 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94111),
	(298209, 10287, '2014-05-26 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Customer', 46),
	(298210, 365, '2014-05-26 11:56:00', 'Clay at Battery', 41, '2014-05-26 12:02:00', '2nd at Folsom', 62, 456, 'Subscriber', 94107),
	(298211, 745, '2014-05-26 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 12:09:00', 'Embarcadero at Bryant', 54, 411, 'Customer', NULL),
	(298212, 236, '2014-05-26 11:56:00', 'Powell at Post (Union Square)', 71, '2014-05-26 12:00:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', NULL),
	(298213, 8849, '2014-05-26 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 94546),
	(298214, 8827, '2014-05-26 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 94546),
	(298215, 179, '2014-05-26 12:01:00', '2nd at Folsom', 62, '2014-05-26 12:04:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94107),
	(298216, 2390, '2014-05-26 12:01:00', 'Powell at Post (Union Square)', 71, '2014-05-26 12:41:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 1055),
	(298217, 2001, '2014-05-26 12:02:00', 'Powell at Post (Union Square)', 71, '2014-05-26 12:35:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 1055),
	(298218, 436, '2014-05-26 12:02:00', 'Embarcadero at Sansome', 60, '2014-05-26 12:10:00', 'Steuart at Market', 74, 373, 'Subscriber', 94105),
	(298220, 827, '2014-05-26 12:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 94025),
	(298221, 1127, '2014-05-26 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-26 12:22:00', 'Embarcadero at Sansome', 60, 450, 'Customer', NULL),
	(298223, 1028, '2014-05-26 12:05:00', 'Clay at Battery', 41, '2014-05-26 12:22:00', 'Embarcadero at Vallejo', 48, 417, 'Customer', 89123),
	(298224, 15755, '2014-05-26 12:05:00', 'Davis at Jackson', 42, '2014-05-26 16:28:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94112),
	(298225, 1234, '2014-05-26 12:05:00', 'Embarcadero at Sansome', 60, '2014-05-26 12:26:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 94105),
	(298226, 15686, '2014-05-26 12:06:00', 'Davis at Jackson', 42, '2014-05-26 16:28:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 94112),
	(298228, 1071, '2014-05-26 12:08:00', 'Embarcadero at Sansome', 60, '2014-05-26 12:26:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 94105),
	(298229, 552, '2014-05-26 12:10:00', 'Steuart at Market', 74, '2014-05-26 12:19:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94107),
	(298230, 903, '2014-05-26 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 12:26:00', '2nd at South Park', 64, 116, 'Subscriber', 94115),
	(298231, 697, '2014-05-26 12:12:00', 'Market at 10th', 67, '2014-05-26 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94103),
	(298232, 1666, '2014-05-26 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 12:41:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', 91316),
	(298233, 1653, '2014-05-26 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 12:41:00', 'Embarcadero at Vallejo', 48, 420, 'Customer', 91316),
	(298234, 673, '2014-05-26 12:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 12:25:00', 'Washington at Kearney', 46, 425, 'Customer', NULL),
	(298235, 651, '2014-05-26 12:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 12:25:00', 'Washington at Kearney', 46, 402, 'Customer', NULL),
	(298236, 5751, '2014-05-26 12:14:00', 'Powell at Post (Union Square)', 71, '2014-05-26 13:50:00', 'Clay at Battery', 41, 624, 'Customer', 2670066),
	(298237, 1665, '2014-05-26 12:14:00', 'Market at 4th', 76, '2014-05-26 12:42:00', 'Market at 10th', 67, 594, 'Customer', 90042),
	(298238, 869, '2014-05-26 12:16:00', 'Embarcadero at Vallejo', 48, '2014-05-26 12:31:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 6006),
	(298239, 917, '2014-05-26 12:17:00', 'Embarcadero at Vallejo', 48, '2014-05-26 12:32:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 6006),
	(298240, 1734, '2014-05-26 12:18:00', 'Embarcadero at Bryant', 54, '2014-05-26 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', NULL),
	(298241, 519, '2014-05-26 12:18:00', 'San Francisco City Hall', 58, '2014-05-26 12:27:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94085),
	(298242, 745, '2014-05-26 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 510, 'Subscriber', 94107),
	(298243, 728, '2014-05-26 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94107),
	(298244, 400, '2014-05-26 12:19:00', 'Adobe on Almaden', 5, '2014-05-26 12:26:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 94536),
	(298245, 4638, '2014-05-26 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:38:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94107),
	(298246, 5525, '2014-05-26 12:22:00', 'Embarcadero at Sansome', 60, '2014-05-26 13:54:00', 'Broadway St at Battery St', 82, 605, 'Customer', 93953),
	(298247, 5496, '2014-05-26 12:22:00', 'Embarcadero at Sansome', 60, '2014-05-26 13:54:00', 'Broadway St at Battery St', 82, 363, 'Customer', 93953),
	(298250, 1044, '2014-05-26 12:23:00', 'Townsend at 7th', 65, '2014-05-26 12:40:00', 'Powell Street BART (bis)', 39, 320, 'Customer', 27701),
	(298251, 1019, '2014-05-26 12:23:00', 'Townsend at 7th', 65, '2014-05-26 12:40:00', 'Powell Street BART (bis)', 39, 531, 'Customer', 27701),
	(298252, 1284, '2014-05-26 12:24:00', 'Embarcadero at Vallejo', 48, '2014-05-26 12:45:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 89123),
	(298253, 1255, '2014-05-26 12:24:00', 'Embarcadero at Vallejo', 48, '2014-05-26 12:45:00', 'Embarcadero at Vallejo', 48, 348, 'Customer', 89123),
	(298254, 310, '2014-05-26 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 12:34:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94105),
	(298255, 1311, '2014-05-26 12:31:00', 'Japantown', 9, '2014-05-26 12:53:00', 'SJSU - San Salvador at 9th', 16, 52, 'Customer', 94538),
	(298256, 1272, '2014-05-26 12:31:00', 'Japantown', 9, '2014-05-26 12:52:00', 'SJSU - San Salvador at 9th', 16, 302, 'Customer', 94538),
	(298257, 3323, '2014-05-26 12:31:00', 'Palo Alto Caltrain Station', 34, '2014-05-26 13:27:00', 'Palo Alto Caltrain Station', 34, 123, 'Customer', 21218),
	(298258, 8112, '2014-05-26 12:32:00', 'Embarcadero at Sansome', 60, '2014-05-26 14:47:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 6006),
	(298259, 8040, '2014-05-26 12:33:00', 'Embarcadero at Sansome', 60, '2014-05-26 14:47:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 6006),
	(298260, 1668, '2014-05-26 12:37:00', 'Embarcadero at Bryant', 54, '2014-05-26 13:04:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', 94541),
	(298261, 238, '2014-05-26 12:37:00', 'Evelyn Park and Ride', 30, '2014-05-26 12:41:00', 'Mountain View Caltrain Station', 28, 646, 'Customer', 14850),
	(298262, 462, '2014-05-26 12:37:00', '2nd at Townsend', 61, '2014-05-26 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 11373),
	(298263, 349, '2014-05-26 12:38:00', 'Golden Gate at Polk', 59, '2014-05-26 12:44:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94109),
	(298264, 1507, '2014-05-26 12:39:00', 'Embarcadero at Bryant', 54, '2014-05-26 13:04:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 10025),
	(298265, 430, '2014-05-26 12:40:00', '2nd at South Park', 64, '2014-05-26 12:48:00', 'Beale at Market', 56, 544, 'Subscriber', 94107),
	(298266, 599, '2014-05-26 12:41:00', '5th at Howard', 57, '2014-05-26 12:51:00', 'South Van Ness at Market', 66, 189, 'Customer', 94103),
	(298267, 1135, '2014-05-26 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 12:59:00', 'Powell at Post (Union Square)', 71, 687, 'Customer', 77377),
	(298268, 2232, '2014-05-26 12:41:00', 'Embarcadero at Sansome', 60, '2014-05-26 13:18:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 1055),
	(298269, 1056, '2014-05-26 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 12:59:00', 'Powell at Post (Union Square)', 71, 445, 'Customer', 77377),
	(298270, 5663, '2014-05-26 12:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Customer', NULL),
	(298271, 2140, '2014-05-26 12:42:00', 'Embarcadero at Sansome', 60, '2014-05-26 13:18:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 1055),
	(298273, 682, '2014-05-26 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-26 12:55:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', NULL),
	(298274, 680, '2014-05-26 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-26 12:55:00', 'Powell at Post (Union Square)', 71, 422, 'Customer', NULL),
	(298275, 391, '2014-05-26 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 12:51:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(298278, 669, '2014-05-26 12:48:00', 'Davis at Jackson', 42, '2014-05-26 12:59:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94111),
	(298279, 5205, '2014-05-26 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Customer', NULL),
	(298280, 5191, '2014-05-26 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 14:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Customer', NULL),
	(298282, 9285, '2014-05-26 12:54:00', 'Market at 4th', 76, '2014-05-26 15:28:00', 'Market at 10th', 67, 546, 'Customer', 94103),
	(298283, 9262, '2014-05-26 12:54:00', 'Market at 4th', 76, '2014-05-26 15:28:00', 'Market at 10th', 67, 462, 'Customer', 94103),
	(298284, 1626, '2014-05-26 12:55:00', 'SJSU - San Salvador at 9th', 16, '2014-05-26 13:22:00', 'Paseo de San Antonio', 7, 37, 'Customer', 94538),
	(298285, 5842, '2014-05-26 12:55:00', 'University and Emerson', 35, '2014-05-26 14:33:00', 'University and Emerson', 35, 179, 'Customer', 98145),
	(298286, 5838, '2014-05-26 12:56:00', 'University and Emerson', 35, '2014-05-26 14:33:00', 'University and Emerson', 35, 157, 'Customer', 98145),
	(298287, 1613, '2014-05-26 12:55:00', 'SJSU - San Salvador at 9th', 16, '2014-05-26 13:22:00', 'Paseo de San Antonio', 7, 52, 'Customer', 94538),
	(298288, 3371, '2014-05-26 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 7086),
	(298289, 722, '2014-05-26 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:10:00', '2nd at Townsend', 61, 394, 'Customer', NULL),
	(298290, 3323, '2014-05-26 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 7086),
	(298291, 371, '2014-05-26 13:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-26 13:06:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 95113),
	(298292, 1595, '2014-05-26 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 92620),
	(298293, 1585, '2014-05-26 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 92620),
	(298294, 156790, '2014-05-26 13:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Customer', 94133),
	(298295, 227, '2014-05-26 13:03:00', 'Beale at Market', 56, '2014-05-26 13:06:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94043),
	(298296, 474, '2014-05-26 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-26 13:11:00', 'Market at 4th', 76, 470, 'Subscriber', 94111),
	(298297, 831, '2014-05-26 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:17:00', '2nd at Townsend', 61, 525, 'Customer', 9458),
	(298298, 824, '2014-05-26 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:17:00', '2nd at Townsend', 61, 411, 'Customer', 9458),
	(298299, 418, '2014-05-26 13:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-26 13:11:00', 'St James Park', 13, 711, 'Subscriber', 95112),
	(298300, 550, '2014-05-26 13:09:00', '2nd at South Park', 64, '2014-05-26 13:18:00', 'Market at 4th', 76, 116, 'Subscriber', 94107),
	(298301, 1312, '2014-05-26 13:13:00', 'Washington at Kearney', 46, '2014-05-26 13:35:00', 'Townsend at 7th', 65, 328, 'Customer', 94108),
	(298302, 4471, '2014-05-26 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 52),
	(298303, 578, '2014-05-26 13:14:00', 'Embarcadero at Sansome', 60, '2014-05-26 13:23:00', 'Market at 4th', 76, 450, 'Subscriber', 94111),
	(298304, 538, '2014-05-26 13:14:00', 'Davis at Jackson', 42, '2014-05-26 13:23:00', 'Market at 4th', 76, 489, 'Customer', 91147),
	(298305, 440, '2014-05-26 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 13:22:00', '5th at Howard', 57, 357, 'Subscriber', 94102),
	(298306, 273, '2014-05-26 13:16:00', 'Market at 10th', 67, '2014-05-26 13:21:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94103),
	(298307, 862, '2014-05-26 13:16:00', 'Beale at Market', 56, '2014-05-26 13:31:00', '2nd at Townsend', 61, 635, 'Customer', 46077),
	(298308, 509, '2014-05-26 13:17:00', 'Townsend at 7th', 65, '2014-05-26 13:26:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94102),
	(298309, 2353, '2014-05-26 13:18:00', 'Davis at Jackson', 42, '2014-05-26 13:57:00', 'Davis at Jackson', 42, 464, 'Customer', 94111),
	(298310, 469, '2014-05-26 13:22:00', 'Spear at Folsom', 49, '2014-05-26 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 94105),
	(298316, 448, '2014-05-26 13:25:00', 'San Antonio Caltrain Station', 29, '2014-05-26 13:33:00', 'Rengstorff Avenue / California Street', 33, 246, 'Subscriber', 94114),
	(298317, 1895, '2014-05-26 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 59601),
	(298318, 1936, '2014-05-26 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 59601),
	(298320, 986, '2014-05-26 13:29:00', '2nd at South Park', 64, '2014-05-26 13:45:00', '2nd at South Park', 64, 393, 'Customer', NULL),
	(298321, 326, '2014-05-26 13:36:00', 'Howard at 2nd', 63, '2014-05-26 13:42:00', '2nd at Townsend', 61, 300, 'Subscriber', 94122),
	(298322, 535, '2014-05-26 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 13:46:00', 'Powell at Post (Union Square)', 71, 341, 'Customer', 2135),
	(298325, 552, '2014-05-26 13:40:00', 'Beale at Market', 56, '2014-05-26 13:49:00', 'Market at 4th', 76, 536, 'Subscriber', 94117),
	(298326, 320, '2014-05-26 13:40:00', '2nd at Folsom', 62, '2014-05-26 13:46:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94105),
	(298329, 723, '2014-05-26 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:58:00', '2nd at South Park', 64, 392, 'Customer', 92620),
	(298330, 628, '2014-05-26 13:46:00', 'Market at 4th', 76, '2014-05-26 13:56:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94111),
	(298331, 744, '2014-05-26 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 13:58:00', '2nd at South Park', 64, 579, 'Customer', 92620),
	(298332, 2946, '2014-05-26 13:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 14:37:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Customer', 94062),
	(298333, 2779, '2014-05-26 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 14:37:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Customer', 94061),
	(298334, 735, '2014-05-26 13:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 14:05:00', 'Post at Kearney', 47, 517, 'Subscriber', 94105),
	(298335, 2638, '2014-05-26 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 14:37:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Customer', 94061),
	(298337, 501, '2014-05-26 13:55:00', 'Steuart at Market', 74, '2014-05-26 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 677, 'Subscriber', 94112),
	(298338, 2531, '2014-05-26 13:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 14:37:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 94061),
	(298340, 920, '2014-05-26 13:56:00', 'Embarcadero at Folsom', 51, '2014-05-26 14:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94107),
	(298341, 852, '2014-05-26 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-26 14:12:00', 'Washington at Kearney', 46, 324, 'Subscriber', 94608),
	(298342, 2688, '2014-05-26 13:58:00', 'Powell Street BART (bis)', 39, '2014-05-26 14:43:00', 'Market at 10th', 67, 484, 'Customer', 84108),
	(298343, 1274, '2014-05-26 14:02:00', '2nd at Townsend', 61, '2014-05-26 14:23:00', 'Davis at Jackson', 42, 635, 'Customer', 46077),
	(298344, 2077, '2014-05-26 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 14:37:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Customer', 94062),
	(298345, 864, '2014-05-26 14:02:00', 'Powell Street BART (bis)', 39, '2014-05-26 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 94577),
	(298346, 689, '2014-05-26 14:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-26 14:14:00', 'Adobe on Almaden', 5, 156, 'Subscriber', 94131),
	(298347, 739, '2014-05-26 14:03:00', 'Powell Street BART (bis)', 39, '2014-05-26 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 94577),
	(298351, 576, '2014-05-26 14:08:00', 'Golden Gate at Polk', 59, '2014-05-26 14:17:00', 'Powell Street BART (bis)', 39, 488, 'Customer', 85016),
	(298352, 579, '2014-05-26 14:08:00', 'Golden Gate at Polk', 59, '2014-05-26 14:18:00', 'Powell Street BART (bis)', 39, 440, 'Customer', 85016),
	(298353, 208, '2014-05-26 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 14:13:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94158),
	(298354, 357, '2014-05-26 14:10:00', 'Market at 4th', 76, '2014-05-26 14:16:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94102),
	(298355, 367, '2014-05-26 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 14:17:00', '5th at Howard', 57, 438, 'Subscriber', 94131),
	(298356, 1328, '2014-05-26 14:12:00', 'Embarcadero at Sansome', 60, '2014-05-26 14:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94109),
	(298357, 3030, '2014-05-26 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 15:03:00', 'Washington at Kearney', 46, 455, 'Customer', 94158),
	(298359, 237, '2014-05-26 14:16:00', 'Santa Clara at Almaden', 4, '2014-05-26 14:20:00', 'Adobe on Almaden', 5, 669, 'Subscriber', 94536),
	(298361, 713, '2014-05-26 14:24:00', 'Powell Street BART (bis)', 39, '2014-05-26 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 85016),
	(298362, 735, '2014-05-26 14:24:00', 'Powell Street BART (bis)', 39, '2014-05-26 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Customer', 85016),
	(298363, 1527, '2014-05-26 14:25:00', 'Embarcadero at Sansome', 60, '2014-05-26 14:51:00', 'South Van Ness at Market', 66, 356, 'Customer', 94541),
	(298364, 1537, '2014-05-26 14:25:00', 'Embarcadero at Sansome', 60, '2014-05-26 14:51:00', 'South Van Ness at Market', 66, 310, 'Customer', 10025),
	(298365, 630, '2014-05-26 14:26:00', 'Washington at Kearney', 46, '2014-05-26 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94608),
	(298368, 3451, '2014-05-26 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 7086),
	(298369, 460, '2014-05-26 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 14:37:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Customer', 94577),
	(298370, 3378, '2014-05-26 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 7086),
	(298371, 415, '2014-05-26 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Customer', 94577),
	(298372, 653, '2014-05-26 14:31:00', 'San Antonio Caltrain Station', 29, '2014-05-26 14:42:00', 'San Antonio Shopping Center', 31, 638, 'Customer', 21218),
	(298374, 3124, '2014-05-26 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 7086),
	(298375, 9356, '2014-05-26 14:34:00', 'Market at 4th', 76, '2014-05-26 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Customer', 10552),
	(298376, 1052, '2014-05-26 14:36:00', 'Clay at Battery', 41, '2014-05-26 14:54:00', 'Market at 10th', 67, 624, 'Customer', 2670066),
	(298377, 628, '2014-05-26 14:40:00', 'Market at Sansome', 77, '2014-05-26 14:50:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94104),
	(298378, 1789, '2014-05-26 14:41:00', 'Townsend at 7th', 65, '2014-05-26 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Customer', 94108),
	(298379, 313, '2014-05-26 14:41:00', 'Embarcadero at Bryant', 54, '2014-05-26 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94107),
	(298380, 489, '2014-05-26 14:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-26 14:49:00', 'Paseo de San Antonio', 7, 93, 'Subscriber', 95126),
	(298381, 1495, '2014-05-26 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 15:07:00', 'Powell Street BART (bis)', 39, 352, 'Customer', 94577),
	(298382, 1493, '2014-05-26 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 15:07:00', 'Powell Street BART (bis)', 39, 532, 'Customer', 94577),
	(298383, 848, '2014-05-26 14:44:00', '2nd at Townsend', 61, '2014-05-26 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', NULL),
	(298384, 709, '2014-05-26 14:46:00', 'Market at 10th', 67, '2014-05-26 14:58:00', 'Powell Street BART (bis)', 39, 484, 'Customer', 84108),
	(298385, 1627, '2014-05-26 14:46:00', 'Powell Street BART (bis)', 39, '2014-05-26 15:13:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94121),
	(298386, 1579, '2014-05-26 14:47:00', 'Powell Street BART (bis)', 39, '2014-05-26 15:13:00', 'Embarcadero at Bryant', 54, 281, 'Customer', 94121),
	(298387, 364, '2014-05-26 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 14:56:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94103),
	(298392, 1316, '2014-05-26 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 15:20:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 85016),
	(298393, 1204, '2014-05-26 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 15:18:00', 'Embarcadero at Sansome', 60, 372, 'Customer', 85016),
	(298394, 247, '2014-05-26 14:58:00', 'SJSU - San Salvador at 9th', 16, '2014-05-26 15:02:00', 'SJSU 4th at San Carlos', 12, 81, 'Subscriber', 94044),
	(298395, 192, '2014-05-26 14:58:00', '2nd at Townsend', 61, '2014-05-26 15:01:00', '2nd at Townsend', 61, 394, 'Customer', 91505),
	(298396, 167, '2014-05-26 14:58:00', '2nd at Townsend', 61, '2014-05-26 15:01:00', '2nd at Townsend', 61, 525, 'Customer', 91505),
	(298399, 1157, '2014-05-26 15:00:00', 'Washington at Kearney', 46, '2014-05-26 15:20:00', 'Market at 10th', 67, 571, 'Customer', 77377),
	(298400, 1140, '2014-05-26 15:01:00', 'Washington at Kearney', 46, '2014-05-26 15:20:00', 'Market at 10th', 67, 474, 'Customer', 77377),
	(298402, 1503, '2014-05-26 15:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 15:26:00', 'Embarcadero at Vallejo', 48, 387, 'Customer', 30308),
	(298404, 586, '2014-05-26 15:02:00', 'Golden Gate at Polk', 59, '2014-05-26 15:11:00', 'Townsend at 7th', 65, 534, 'Subscriber', 95110),
	(298405, 362, '2014-05-26 15:02:00', 'Embarcadero at Sansome', 60, '2014-05-26 15:08:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94111),
	(298408, 652, '2014-05-26 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 15:19:00', 'Market at Sansome', 77, 491, 'Customer', NULL),
	(298409, 308, '2014-05-26 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 15:13:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94107),
	(298417, 1785, '2014-05-26 15:14:00', 'Embarcadero at Bryant', 54, '2014-05-26 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 94121),
	(298418, 6318, '2014-05-26 15:14:00', 'Evelyn Park and Ride', 30, '2014-05-26 16:59:00', 'Mountain View Caltrain Station', 28, 21, 'Customer', 94041),
	(298419, 1791, '2014-05-26 15:14:00', 'Embarcadero at Bryant', 54, '2014-05-26 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 94121),
	(298420, 197, '2014-05-26 15:16:00', '2nd at Folsom', 62, '2014-05-26 15:19:00', '2nd at Townsend', 61, 587, 'Customer', 10026),
	(298421, 273, '2014-05-26 15:21:00', 'Powell Street BART (bis)', 39, '2014-05-26 15:25:00', 'Market at 10th', 67, 279, 'Subscriber', 94103),
	(298422, 274, '2014-05-26 15:23:00', 'Market at Sansome', 77, '2014-05-26 15:28:00', 'Market at 4th', 76, 491, 'Customer', NULL),
	(298424, 456, '2014-05-26 15:28:00', '2nd at Townsend', 61, '2014-05-26 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94945),
	(298425, 157, '2014-05-26 15:28:00', 'Howard at 2nd', 63, '2014-05-26 15:31:00', 'Market at Sansome', 77, 527, 'Subscriber', 94105),
	(298426, 958, '2014-05-26 15:29:00', 'Embarcadero at Sansome', 60, '2014-05-26 15:45:00', 'Market at 4th', 76, 583, 'Customer', 85016),
	(298427, 458, '2014-05-26 15:31:00', '2nd at Folsom', 62, '2014-05-26 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94158),
	(298429, 639, '2014-05-26 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 15:46:00', 'Market at 4th', 76, 33, 'Subscriber', 94303),
	(298430, 2962, '2014-05-26 15:36:00', 'Embarcadero at Bryant', 54, '2014-05-26 16:25:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94611),
	(298431, 276, '2014-05-26 15:37:00', '2nd at Folsom', 62, '2014-05-26 15:42:00', '5th at Howard', 57, 512, 'Subscriber', 94703),
	(298432, 372, '2014-05-26 15:38:00', 'Market at Sansome', 77, '2014-05-26 15:44:00', 'Steuart at Market', 74, 447, 'Customer', 84108),
	(298433, 347, '2014-05-26 15:38:00', 'Spear at Folsom', 49, '2014-05-26 15:44:00', '2nd at Townsend', 61, 573, 'Subscriber', 94606),
	(298435, 356, '2014-05-26 15:43:00', 'Market at 10th', 67, '2014-05-26 15:49:00', 'Market at 4th', 76, 596, 'Subscriber', 94103),
	(298436, 1343, '2014-05-26 15:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Customer', 91316),
	(298437, 1350, '2014-05-26 15:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Customer', 91316),
	(298440, 865, '2014-05-26 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Customer', 94025),
	(298441, 1038, '2014-05-26 15:47:00', 'South Van Ness at Market', 66, '2014-05-26 16:04:00', 'Embarcadero at Bryant', 54, 356, 'Customer', 94541),
	(298444, 1030, '2014-05-26 15:48:00', 'South Van Ness at Market', 66, '2014-05-26 16:05:00', 'Embarcadero at Bryant', 54, 189, 'Customer', 10025),
	(298446, 1782, '2014-05-26 15:48:00', 'Embarcadero at Sansome', 60, '2014-05-26 16:18:00', 'Broadway St at Battery St', 82, 260, 'Customer', 46077),
	(298448, 362, '2014-05-26 15:49:00', 'Embarcadero at Folsom', 51, '2014-05-26 15:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94111),
	(298451, 479, '2014-05-26 15:50:00', 'San Pedro Square', 6, '2014-05-26 15:58:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Subscriber', 95126),
	(298455, 745, '2014-05-26 15:54:00', 'Powell at Post (Union Square)', 71, '2014-05-26 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94108),
	(298456, 383, '2014-05-26 15:54:00', 'Powell Street BART (bis)', 39, '2014-05-26 16:01:00', 'Market at 10th', 67, 488, 'Subscriber', 94111),
	(298457, 8843, '2014-05-26 15:56:00', '2nd at Townsend', 61, '2014-05-26 18:23:00', '2nd at Townsend', 61, 573, 'Customer', 47),
	(298462, 492, '2014-05-26 15:59:00', 'Santa Clara at Almaden', 4, '2014-05-26 16:07:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 95110),
	(298463, 490, '2014-05-26 15:59:00', 'Santa Clara at Almaden', 4, '2014-05-26 16:07:00', 'Paseo de San Antonio', 7, 164, 'Subscriber', 95110),
	(298466, 452, '2014-05-26 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 16:08:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(298467, 3243, '2014-05-26 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 91789),
	(298468, 2029, '2014-05-26 16:01:00', 'Powell at Post (Union Square)', 71, '2014-05-26 16:35:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', 60622),
	(298469, 2023, '2014-05-26 16:01:00', 'Powell at Post (Union Square)', 71, '2014-05-26 16:35:00', 'Powell at Post (Union Square)', 71, 687, 'Customer', 60622),
	(298470, 220, '2014-05-26 16:02:00', '2nd at South Park', 64, '2014-05-26 16:06:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94107),
	(298472, 813, '2014-05-26 16:03:00', '2nd at Townsend', 61, '2014-05-26 16:16:00', 'Golden Gate at Polk', 59, 587, 'Customer', 94115),
	(298474, 3083, '2014-05-26 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 94105),
	(298475, 854, '2014-05-26 16:04:00', 'Spear at Folsom', 49, '2014-05-26 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Customer', 94105),
	(298476, 820, '2014-05-26 16:04:00', 'Spear at Folsom', 49, '2014-05-26 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94105),
	(298477, 2928, '2014-05-26 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 20871),
	(298479, 818, '2014-05-26 16:08:00', 'South Van Ness at Market', 66, '2014-05-26 16:22:00', 'Post at Kearney', 47, 463, 'Subscriber', 94109),
	(298480, 753, '2014-05-26 16:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94133),
	(298481, 730, '2014-05-26 16:14:00', 'Washington at Kearney', 46, '2014-05-26 16:26:00', 'Market at 4th', 76, 402, 'Customer', 94103),
	(298482, 752, '2014-05-26 16:19:00', 'Broadway St at Battery St', 82, '2014-05-26 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 84074),
	(298483, 1475, '2014-05-26 16:22:00', 'Broadway St at Battery St', 82, '2014-05-26 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Customer', 46077),
	(298486, 1988, '2014-05-26 16:24:00', 'Mountain View City Hall', 27, '2014-05-26 16:57:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', 27705),
	(298489, 6572, '2014-05-26 16:28:00', '2nd at Townsend', 61, '2014-05-26 18:17:00', '2nd at Townsend', 61, 525, 'Customer', 94107),
	(298491, 1255, '2014-05-26 16:28:00', 'Embarcadero at Sansome', 60, '2014-05-26 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Customer', 85016),
	(298492, 347, '2014-05-26 16:28:00', 'Embarcadero at Bryant', 54, '2014-05-26 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Customer', 10025),
	(298493, 314, '2014-05-26 16:29:00', 'Embarcadero at Bryant', 54, '2014-05-26 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 94541),
	(298495, 604, '2014-05-26 16:30:00', 'Adobe on Almaden', 5, '2014-05-26 16:40:00', 'San Pedro Square', 6, 156, 'Subscriber', 94131),
	(298496, 762, '2014-05-26 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 16:43:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 84108),
	(298497, 2907, '2014-05-26 16:31:00', 'South Van Ness at Market', 66, '2014-05-26 17:19:00', 'Post at Kearney', 47, 452, 'Customer', 2670066),
	(298498, 3450, '2014-05-26 16:31:00', 'Cowper at University', 37, '2014-05-26 17:29:00', 'Rengstorff Avenue / California Street', 33, 12, 'Customer', 94040),
	(298499, 6078, '2014-05-26 16:36:00', '2nd at Townsend', 61, '2014-05-26 18:17:00', '2nd at Townsend', 61, 483, 'Customer', 94107),
	(298500, 429, '2014-05-26 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 16:44:00', '2nd at South Park', 64, 338, 'Subscriber', 94107),
	(298501, 373, '2014-05-26 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 16:44:00', '2nd at South Park', 64, 459, 'Subscriber', 94107),
	(298502, 958, '2014-05-26 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 16:55:00', 'Howard at 2nd', 63, 611, 'Customer', 30308),
	(298503, 956, '2014-05-26 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 16:54:00', 'Howard at 2nd', 63, 189, 'Customer', 30308),
	(298504, 1021, '2014-05-26 16:41:00', 'Commercial at Montgomery', 45, '2014-05-26 16:58:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(298505, 957, '2014-05-26 16:42:00', 'Commercial at Montgomery', 45, '2014-05-26 16:57:00', 'Embarcadero at Sansome', 60, 265, 'Customer', NULL),
	(298506, 1475, '2014-05-26 16:42:00', 'Washington at Kearney', 46, '2014-05-26 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Customer', 94158),
	(298507, 4307, '2014-05-26 16:42:00', 'Powell Street BART (bis)', 39, '2014-05-26 17:53:00', 'Market at 10th', 67, 484, 'Customer', 94102),
	(298508, 4474, '2014-05-26 16:42:00', 'Powell Street BART (bis)', 39, '2014-05-26 17:57:00', 'Market at 10th', 67, 607, 'Customer', 94102),
	(298509, 1010, '2014-05-26 16:44:00', '2nd at Townsend', 61, '2014-05-26 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 94960),
	(298510, 442, '2014-05-26 16:44:00', 'Embarcadero at Sansome', 60, '2014-05-26 16:52:00', 'Steuart at Market', 74, 394, 'Customer', 84108),
	(298511, 1208, '2014-05-26 16:45:00', '2nd at Townsend', 61, '2014-05-26 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Customer', 94960),
	(298512, 11223, '2014-05-26 16:46:00', 'Embarcadero at Vallejo', 48, '2014-05-26 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Customer', 95128),
	(298513, 1029, '2014-05-26 16:49:00', 'Commercial at Montgomery', 45, '2014-05-26 17:06:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94111),
	(298514, 1025, '2014-05-26 16:49:00', 'Commercial at Montgomery', 45, '2014-05-26 17:06:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94133),
	(298515, 1634, '2014-05-26 16:51:00', 'South Van Ness at Market', 66, '2014-05-26 17:19:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94114),
	(298516, 1603, '2014-05-26 16:52:00', 'South Van Ness at Market', 66, '2014-05-26 17:19:00', 'Davis at Jackson', 42, 399, 'Subscriber', 94114),
	(298517, 9374, '2014-05-26 16:53:00', 'Embarcadero at Vallejo', 48, '2014-05-26 19:29:00', 'Steuart at Market', 74, 387, 'Customer', NULL),
	(298520, 1244, '2014-05-26 16:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Customer', 94061),
	(298521, 1248, '2014-05-26 16:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Customer', 94062),
	(298522, 10605, '2014-05-26 16:56:00', 'Embarcadero at Vallejo', 48, '2014-05-26 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Customer', 94599),
	(298523, 1181, '2014-05-26 16:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Customer', 94062),
	(298524, 1179, '2014-05-26 16:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Customer', 94061),
	(298527, 1124, '2014-05-26 16:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Customer', 94061),
	(298528, 431, '2014-05-26 16:59:00', 'Steuart at Market', 74, '2014-05-26 17:07:00', 'Embarcadero at Bryant', 54, 451, 'Customer', 84108),
	(298529, 1474, '2014-05-26 17:04:00', 'Embarcadero at Sansome', 60, '2014-05-26 17:29:00', 'Market at 4th', 76, 509, 'Customer', 6006),
	(298530, 1477, '2014-05-26 17:04:00', 'Embarcadero at Sansome', 60, '2014-05-26 17:29:00', 'Market at 4th', 76, 265, 'Customer', 6006),
	(298531, 1510, '2014-05-26 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 17:30:00', 'Embarcadero at Sansome', 60, 300, 'Customer', 94960),
	(298532, 1444, '2014-05-26 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 17:29:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 94960),
	(298533, 329, '2014-05-26 17:07:00', 'South Van Ness at Market', 66, '2014-05-26 17:12:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94111),
	(298534, 947, '2014-05-26 17:07:00', 'Embarcadero at Bryant', 54, '2014-05-26 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 84108),
	(298535, 635, '2014-05-26 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 17:19:00', 'Powell Street BART (bis)', 39, 610, 'Customer', 85016),
	(298538, 310, '2014-05-26 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 17:15:00', 'Post at Kearney', 47, 431, 'Customer', 84105),
	(298539, 314, '2014-05-26 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-26 17:16:00', 'Post at Kearney', 47, 370, 'Customer', 84105),
	(298541, 1250, '2014-05-26 17:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 17:32:00', 'Civic Center BART (7th at Market)', 72, 472, 'Customer', 46077),
	(298542, 483, '2014-05-26 17:15:00', 'Santa Clara at Almaden', 4, '2014-05-26 17:23:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94131),
	(298543, 1491, '2014-05-26 17:21:00', 'Davis at Jackson', 42, '2014-05-26 17:46:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94114),
	(298544, 1478, '2014-05-26 17:21:00', 'Davis at Jackson', 42, '2014-05-26 17:46:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94114),
	(298545, 211, '2014-05-26 17:23:00', 'Ryland Park', 84, '2014-05-26 17:27:00', 'San Pedro Square', 6, 37, 'Subscriber', 95112),
	(298546, 892, '2014-05-26 17:24:00', 'Embarcadero at Folsom', 51, '2014-05-26 17:39:00', 'Powell at Post (Union Square)', 71, 267, 'Customer', NULL),
	(298547, 8391, '2014-05-26 17:25:00', 'San Pedro Square', 6, '2014-05-26 19:45:00', 'San Pedro Square', 6, 206, 'Customer', 95123),
	(298548, 8301, '2014-05-26 17:26:00', 'San Pedro Square', 6, '2014-05-26 19:44:00', 'San Pedro Square', 6, 122, 'Customer', 95123),
	(298549, 524, '2014-05-26 17:34:00', 'Embarcadero at Sansome', 60, '2014-05-26 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Customer', 94960),
	(298550, 510, '2014-05-26 17:35:00', 'Embarcadero at Sansome', 60, '2014-05-26 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Customer', 94960),
	(298551, 2457, '2014-05-26 17:35:00', 'Steuart at Market', 74, '2014-05-26 18:16:00', 'Embarcadero at Vallejo', 48, 336, 'Customer', 94015),
	(298552, 2428, '2014-05-26 17:36:00', 'Steuart at Market', 74, '2014-05-26 18:16:00', 'Embarcadero at Vallejo', 48, 366, 'Customer', 94015),
	(298553, 2405, '2014-05-26 17:36:00', 'Steuart at Market', 74, '2014-05-26 18:16:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', 94015),
	(298554, 745, '2014-05-26 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 17:50:00', 'Market at 4th', 76, 451, 'Customer', 84108),
	(298556, 375, '2014-05-26 17:38:00', 'Post at Kearney', 47, '2014-05-26 17:44:00', 'Clay at Battery', 41, 282, 'Customer', 2670066),
	(298558, 4715, '2014-05-26 17:40:00', 'California Ave Caltrain Station', 36, '2014-05-26 18:58:00', 'California Ave Caltrain Station', 36, 251, 'Customer', 95054),
	(298559, 1437, '2014-05-26 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 18:04:00', 'Washington at Kearney', 46, 586, 'Customer', 21218),
	(298560, 959, '2014-05-26 17:40:00', 'San Jose Government Center', 80, '2014-05-26 17:56:00', 'San Pedro Square', 6, 193, 'Subscriber', 95110),
	(298561, 511, '2014-05-26 17:42:00', 'Spear at Folsom', 49, '2014-05-26 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94105),
	(298566, 333, '2014-05-26 17:49:00', 'Market at 10th', 67, '2014-05-26 17:55:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94103),
	(298567, 323, '2014-05-26 17:50:00', 'Market at 10th', 67, '2014-05-26 17:55:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94103),
	(298573, 534, '2014-05-26 17:51:00', '2nd at Townsend', 61, '2014-05-26 18:00:00', 'Howard at 2nd', 63, 360, 'Customer', 93463),
	(298575, 397, '2014-05-26 17:54:00', '2nd at Townsend', 61, '2014-05-26 18:00:00', 'Howard at 2nd', 63, 417, 'Customer', 93463),
	(298577, 535, '2014-05-26 17:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-26 18:05:00', 'San Jose Civic Center', 3, 698, 'Subscriber', 95113),
	(298579, 541, '2014-05-26 17:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 18:05:00', 'Market at Sansome', 77, 328, 'Subscriber', 94120),
	(298580, 514, '2014-05-26 17:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-26 18:05:00', 'Paseo de San Antonio', 7, 164, 'Subscriber', 95113),
	(298581, 322, '2014-05-26 17:59:00', 'Market at 10th', 67, '2014-05-26 18:04:00', 'Powell Street BART (bis)', 39, 461, 'Customer', 94102),
	(298582, 289, '2014-05-26 17:59:00', 'Market at 10th', 67, '2014-05-26 18:04:00', 'Powell Street BART (bis)', 39, 552, 'Customer', 94102),
	(298589, 567, '2014-05-26 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 94960),
	(298590, 126, '2014-05-26 18:15:00', 'Paseo de San Antonio', 7, '2014-05-26 18:17:00', 'San Salvador at 1st', 8, 164, 'Subscriber', 95113),
	(298591, 545, '2014-05-26 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 94960),
	(298592, 412, '2014-05-26 18:17:00', 'Market at 4th', 76, '2014-05-26 18:24:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94111),
	(298594, 451, '2014-05-26 18:22:00', 'Embarcadero at Sansome', 60, '2014-05-26 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 59601),
	(298595, 380, '2014-05-26 18:23:00', 'Embarcadero at Sansome', 60, '2014-05-26 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 59601),
	(298596, 364, '2014-05-26 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 18:29:00', 'Washington at Kearney', 46, 568, 'Subscriber', 94133),
	(298597, 211, '2014-05-26 18:24:00', 'Market at Sansome', 77, '2014-05-26 18:28:00', 'Clay at Battery', 41, 465, 'Subscriber', 94114),
	(298598, 594, '2014-05-26 18:28:00', 'Broadway St at Battery St', 82, '2014-05-26 18:38:00', 'Market at 4th', 76, 504, 'Subscriber', 94102),
	(298599, 1029, '2014-05-26 18:29:00', 'Clay at Battery', 41, '2014-05-26 18:46:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', 2670066),
	(298600, 1739, '2014-05-26 18:29:00', 'Embarcadero at Sansome', 60, '2014-05-26 18:58:00', 'Civic Center BART (7th at Market)', 72, 284, 'Customer', NULL),
	(298602, 1712, '2014-05-26 18:29:00', 'Embarcadero at Sansome', 60, '2014-05-26 18:58:00', 'Civic Center BART (7th at Market)', 72, 575, 'Customer', NULL),
	(298603, 840, '2014-05-26 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 18:44:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94122),
	(298604, 275, '2014-05-26 18:33:00', 'Townsend at 7th', 65, '2014-05-26 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94107),
	(298605, 247, '2014-05-26 18:34:00', 'Townsend at 7th', 65, '2014-05-26 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94107),
	(298608, 430, '2014-05-26 18:36:00', 'Powell Street BART (bis)', 39, '2014-05-26 18:44:00', 'Market at 10th', 67, 594, 'Subscriber', 94103),
	(298609, 456, '2014-05-26 18:36:00', 'Powell Street BART (bis)', 39, '2014-05-26 18:44:00', 'Market at 10th', 67, 552, 'Subscriber', 94103),
	(298610, 1043, '2014-05-26 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Customer', 11373),
	(298611, 787, '2014-05-26 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-26 18:51:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94111),
	(298612, 611, '2014-05-26 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 18:49:00', 'Steuart at Market', 74, 878, 'Subscriber', 94610),
	(298618, 930, '2014-05-26 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 19:00:00', 'Market at 4th', 76, 421, 'Subscriber', 94133),
	(298621, 9584, '2014-05-26 18:45:00', 'Embarcadero at Sansome', 60, '2014-05-26 21:25:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 5000),
	(298622, 9630, '2014-05-26 18:45:00', 'Embarcadero at Sansome', 60, '2014-05-26 21:26:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 5000),
	(298625, 2524, '2014-05-26 18:46:00', 'Embarcadero at Folsom', 51, '2014-05-26 19:28:00', 'Beale at Market', 56, 389, 'Customer', 94080),
	(298627, 1755, '2014-05-26 18:46:00', 'Embarcadero at Sansome', 60, '2014-05-26 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94122),
	(298628, 1035, '2014-05-26 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 19:07:00', 'Steuart at Market', 74, 677, 'Subscriber', 94122),
	(298629, 1114, '2014-05-26 18:50:00', 'Embarcadero at Sansome', 60, '2014-05-26 19:09:00', 'Post at Kearney', 47, 355, 'Customer', NULL),
	(298630, 645, '2014-05-26 18:58:00', 'Davis at Jackson', 42, '2014-05-26 19:09:00', 'Market at 4th', 76, 614, 'Subscriber', 94111),
	(298631, 5256, '2014-05-26 19:04:00', 'Embarcadero at Bryant', 54, '2014-05-26 20:32:00', 'Embarcadero at Bryant', 54, 423, 'Customer', 95762),
	(298632, 5149, '2014-05-26 19:06:00', 'Embarcadero at Bryant', 54, '2014-05-26 20:32:00', 'Embarcadero at Bryant', 54, 455, 'Customer', 94132),
	(298635, 488, '2014-05-26 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-26 19:21:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94124),
	(298642, 735, '2014-05-26 19:22:00', 'Spear at Folsom', 49, '2014-05-26 19:34:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94043),
	(298644, 408, '2014-05-26 19:35:00', 'Powell at Post (Union Square)', 71, '2014-05-26 19:42:00', 'Market at 4th', 76, 629, 'Customer', 77377),
	(298645, 347, '2014-05-26 19:36:00', 'Powell at Post (Union Square)', 71, '2014-05-26 19:42:00', 'Market at 4th', 76, 597, 'Customer', 77377),
	(298646, 1609, '2014-05-26 19:37:00', 'Embarcadero at Vallejo', 48, '2014-05-26 20:03:00', '2nd at Townsend', 61, 318, 'Customer', 60611),
	(298647, 1623, '2014-05-26 19:37:00', 'Embarcadero at Vallejo', 48, '2014-05-26 20:04:00', '2nd at Townsend', 61, 448, 'Customer', 60611),
	(298648, 223, '2014-05-26 19:41:00', 'San Pedro Square', 6, '2014-05-26 19:44:00', 'Ryland Park', 84, 37, 'Subscriber', 95112),
	(298649, 803, '2014-05-26 19:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 19:58:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94133),
	(298652, 672, '2014-05-26 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-26 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Customer', 94158),
	(298654, 683, '2014-05-26 19:57:00', 'Embarcadero at Vallejo', 48, '2014-05-26 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94404),
	(298659, 43069, '2014-05-26 19:59:00', 'Commercial at Montgomery', 45, '2014-05-27 07:57:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94105),
	(298660, 646, '2014-05-26 19:59:00', 'Market at Sansome', 77, '2014-05-26 20:10:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(298662, 828, '2014-05-26 20:01:00', 'Beale at Market', 56, '2014-05-26 20:15:00', '2nd at South Park', 64, 562, 'Subscriber', 94107),
	(298664, 557, '2014-05-26 20:03:00', 'Powell at Post (Union Square)', 71, '2014-05-26 20:12:00', 'Clay at Battery', 41, 259, 'Customer', 2670066),
	(298666, 531, '2014-05-26 20:06:00', '2nd at Townsend', 61, '2014-05-26 20:15:00', 'Steuart at Market', 74, 525, 'Subscriber', 94107),
	(298680, 876, '2014-05-26 20:19:00', 'Washington at Kearney', 46, '2014-05-26 20:34:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94108),
	(298681, 308, '2014-05-26 20:20:00', 'San Francisco City Hall', 58, '2014-05-26 20:25:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94107),
	(298685, 935, '2014-05-26 20:26:00', '2nd at South Park', 64, '2014-05-26 20:42:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94107),
	(298689, 1817, '2014-05-26 20:35:00', 'Embarcadero at Sansome', 60, '2014-05-26 21:06:00', 'Washington at Kearney', 46, 287, 'Subscriber', 94108),
	(298690, 252, '2014-05-26 20:36:00', 'Market at Sansome', 77, '2014-05-26 20:40:00', '2nd at Folsom', 62, 367, 'Subscriber', 94107),
	(298691, 546, '2014-05-26 20:37:00', 'Beale at Market', 56, '2014-05-26 20:46:00', 'Embarcadero at Bryant', 54, 348, 'Customer', 10025),
	(298692, 516, '2014-05-26 20:37:00', 'Beale at Market', 56, '2014-05-26 20:46:00', 'Embarcadero at Bryant', 54, 331, 'Customer', 94541),
	(298694, 710, '2014-05-26 20:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-26 20:59:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94102),
	(298695, 238, '2014-05-26 20:49:00', 'Townsend at 7th', 65, '2014-05-26 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94158),
	(298697, 810, '2014-05-26 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-26 21:25:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94158),
	(298698, 536, '2014-05-26 21:17:00', '2nd at South Park', 64, '2014-05-26 21:26:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(298699, 955, '2014-05-26 21:45:00', 'Embarcadero at Sansome', 60, '2014-05-26 22:01:00', '2nd at South Park', 64, 459, 'Subscriber', 94107),
	(298701, 622, '2014-05-26 21:57:00', 'Market at 4th', 76, '2014-05-26 22:08:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(298702, 326, '2014-05-26 22:08:00', 'Market at Sansome', 77, '2014-05-26 22:13:00', 'Davis at Jackson', 42, 527, 'Subscriber', 94111),
	(298703, 407, '2014-05-26 22:08:00', 'Powell Street BART (bis)', 39, '2014-05-26 22:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94124),
	(298704, 464, '2014-05-26 22:47:00', 'Powell Street BART (bis)', 39, '2014-05-26 22:55:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94111),
	(298705, 366, '2014-05-26 23:07:00', 'Market at 4th', 76, '2014-05-26 23:13:00', 'Steuart at Market', 74, 614, 'Subscriber', 94105),
	(298706, 42033, '2014-05-26 23:54:00', 'Washington at Kearney', 46, '2014-05-27 11:34:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 77573),
	(298707, 41834, '2014-05-26 23:57:00', 'Washington at Kearney', 46, '2014-05-27 11:34:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 77573),
	(298708, 41697, '2014-05-26 23:59:00', 'Washington at Kearney', 46, '2014-05-27 11:34:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 77573),
	(298709, 476, '2014-05-27 00:06:00', 'Powell Street BART (bis)', 39, '2014-05-27 00:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94158),
	(298710, 699, '2014-05-27 00:10:00', 'Golden Gate at Polk', 59, '2014-05-27 00:22:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94133),
	(298711, 254, '2014-05-27 00:13:00', 'Powell Street BART (bis)', 39, '2014-05-27 00:17:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94102),
	(298712, 257, '2014-05-27 02:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 02:44:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94102),
	(298713, 110, '2014-05-27 04:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 04:34:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94133),
	(298714, 846, '2014-05-27 05:21:00', 'SJSU - San Salvador at 9th', 16, '2014-05-27 05:36:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Customer', NULL),
	(298715, 253, '2014-05-27 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 05:38:00', 'Market at Sansome', 77, 349, 'Subscriber', 94133),
	(298716, 251, '2014-05-27 05:34:00', 'Santa Clara at Almaden', 4, '2014-05-27 05:38:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95110),
	(298717, 298, '2014-05-27 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 05:42:00', 'Market at Sansome', 77, 468, 'Subscriber', 94133),
	(298718, 172, '2014-05-27 05:38:00', '2nd at Folsom', 62, '2014-05-27 05:41:00', 'Market at Sansome', 77, 456, 'Subscriber', 94107),
	(298719, 275, '2014-05-27 05:50:00', 'Beale at Market', 56, '2014-05-27 05:55:00', 'Broadway St at Battery St', 82, 542, 'Subscriber', 94530),
	(298720, 417, '2014-05-27 06:13:00', 'Market at 4th', 76, '2014-05-27 06:20:00', 'Steuart at Market', 74, 402, 'Subscriber', 94112),
	(298721, 244, '2014-05-27 06:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 06:21:00', 'Market at 4th', 76, 309, 'Subscriber', 94952),
	(298722, 513, '2014-05-27 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 06:30:00', '2nd at Townsend', 61, 628, 'Subscriber', 94945),
	(298723, 447, '2014-05-27 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94949),
	(298724, 571, '2014-05-27 06:26:00', 'Market at 4th', 76, '2014-05-27 06:35:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94108),
	(298725, 570, '2014-05-27 06:30:00', 'Embarcadero at Sansome', 60, '2014-05-27 06:40:00', '2nd at Townsend', 61, 450, 'Subscriber', 94111),
	(298726, 463, '2014-05-27 06:31:00', '5th at Howard', 57, '2014-05-27 06:39:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94103),
	(298727, 334, '2014-05-27 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 06:38:00', '2nd at Townsend', 61, 522, 'Subscriber', 94610),
	(298728, 155, '2014-05-27 06:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 06:38:00', 'Post at Kearney', 47, 544, 'Subscriber', 94010),
	(298729, 409, '2014-05-27 06:35:00', 'St James Park', 13, '2014-05-27 06:42:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 95112),
	(298730, 229, '2014-05-27 06:36:00', 'Beale at Market', 56, '2014-05-27 06:40:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94111),
	(298731, 191, '2014-05-27 06:36:00', 'Townsend at 7th', 65, '2014-05-27 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94107),
	(298732, 513, '2014-05-27 06:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 06:45:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94111),
	(298733, 921, '2014-05-27 06:39:00', 'Townsend at 7th', 65, '2014-05-27 06:55:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94111),
	(298734, 225, '2014-05-27 06:41:00', 'Evelyn Park and Ride', 30, '2014-05-27 06:45:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 95032),
	(298736, 865, '2014-05-27 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94030),
	(298737, 542, '2014-05-27 06:45:00', 'Ryland Park', 84, '2014-05-27 06:54:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95110),
	(298738, 844, '2014-05-27 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 06:59:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 99403),
	(298739, 1027, '2014-05-27 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:02:00', 'Beale at Market', 56, 514, 'Subscriber', 94070),
	(298740, 363, '2014-05-27 06:46:00', 'Spear at Folsom', 49, '2014-05-27 06:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94105),
	(298741, 465, '2014-05-27 06:46:00', 'Embarcadero at Sansome', 60, '2014-05-27 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94111),
	(298742, 327, '2014-05-27 06:47:00', '5th at Howard', 57, '2014-05-27 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94103),
	(298743, 574, '2014-05-27 06:47:00', 'Beale at Market', 56, '2014-05-27 06:57:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 10025),
	(298744, 381, '2014-05-27 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 06:54:00', 'Steuart at Market', 74, 337, 'Subscriber', 94133),
	(298745, 518, '2014-05-27 06:50:00', 'Spear at Folsom', 49, '2014-05-27 06:59:00', '5th at Howard', 57, 503, 'Subscriber', 94105),
	(298748, 661, '2014-05-27 06:53:00', '2nd at Townsend', 61, '2014-05-27 07:04:00', 'Beale at Market', 56, 573, 'Subscriber', 94107),
	(298749, 466, '2014-05-27 06:54:00', '2nd at Folsom', 62, '2014-05-27 07:02:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94105),
	(298752, 677, '2014-05-27 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:05:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 95110),
	(298753, 470, '2014-05-27 06:54:00', 'Spear at Folsom', 49, '2014-05-27 07:02:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94105),
	(298754, 536, '2014-05-27 06:54:00', 'Market at 10th', 67, '2014-05-27 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94102),
	(298755, 766, '2014-05-27 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 07:09:00', 'Golden Gate at Polk', 59, 520, 'Subscriber', 94530),
	(298756, 749, '2014-05-27 06:57:00', 'Market at 10th', 67, '2014-05-27 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94103),
	(298757, 202, '2014-05-27 06:58:00', 'Davis at Jackson', 42, '2014-05-27 07:02:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94111),
	(298763, 557, '2014-05-27 07:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 07:12:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94102),
	(298764, 247, '2014-05-27 07:04:00', 'Townsend at 7th', 65, '2014-05-27 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(298767, 788, '2014-05-27 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:18:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94061),
	(298768, 908, '2014-05-27 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:20:00', 'Clay at Battery', 41, 481, 'Subscriber', 94402),
	(298770, 669, '2014-05-27 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:17:00', 'Market at 4th', 76, 623, 'Subscriber', 94062),
	(298771, 523, '2014-05-27 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:15:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94085),
	(298772, 703, '2014-05-27 07:09:00', 'Mountain View Caltrain Station', 28, '2014-05-27 07:21:00', 'Evelyn Park and Ride', 30, 649, 'Subscriber', 94070),
	(298773, 771, '2014-05-27 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:22:00', 'Steuart at Market', 74, 332, 'Subscriber', 94158),
	(298774, 470, '2014-05-27 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 07:17:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 94105),
	(298775, 413, '2014-05-27 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 07:19:00', 'Post at Kearney', 47, 540, 'Subscriber', 94920),
	(298776, 1190, '2014-05-27 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:32:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 94062),
	(298777, 618, '2014-05-27 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:23:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94107),
	(298778, 480, '2014-05-27 07:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:24:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94107),
	(298779, 227, '2014-05-27 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 07:19:00', 'Clay at Battery', 41, 603, 'Subscriber', 94105),
	(298781, 417, '2014-05-27 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:25:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94404),
	(298782, 645, '2014-05-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:29:00', 'Market at Sansome', 77, 482, 'Subscriber', 95054),
	(298783, 827, '2014-05-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:33:00', 'Clay at Battery', 41, 547, 'Subscriber', 94025),
	(298784, 391, '2014-05-27 07:19:00', 'Market at 4th', 76, '2014-05-27 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94080),
	(298785, 839, '2014-05-27 07:20:00', 'Broadway St at Battery St', 82, '2014-05-27 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94133),
	(298786, 310, '2014-05-27 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:26:00', '5th at Howard', 57, 33, 'Subscriber', 94303),
	(298787, 552, '2014-05-27 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:30:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94062),
	(298788, 707, '2014-05-27 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94025),
	(298790, 105, '2014-05-27 07:22:00', 'Beale at Market', 56, '2014-05-27 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94112),
	(298791, 710, '2014-05-27 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:34:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94102),
	(298792, 536, '2014-05-27 07:23:00', 'Steuart at Market', 74, '2014-05-27 07:32:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94702),
	(298793, 467, '2014-05-27 07:24:00', 'Spear at Folsom', 49, '2014-05-27 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94105),
	(298795, 309, '2014-05-27 07:26:00', 'Davis at Jackson', 42, '2014-05-27 07:31:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94111),
	(298796, 276, '2014-05-27 07:26:00', 'University and Emerson', 35, '2014-05-27 07:30:00', 'Cowper at University', 37, 51, 'Customer', 80120),
	(298799, 463, '2014-05-27 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 07:34:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94602),
	(298800, 128, '2014-05-27 07:26:00', 'Beale at Market', 56, '2014-05-27 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94122),
	(298802, 323, '2014-05-27 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 07:33:00', 'Market at Sansome', 77, 449, 'Subscriber', 94510),
	(298803, 580, '2014-05-27 07:28:00', 'Davis at Jackson', 42, '2014-05-27 07:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94133),
	(298804, 337, '2014-05-27 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 07:34:00', 'Market at Sansome', 77, 490, 'Subscriber', 94534),
	(298805, 917, '2014-05-27 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 07:45:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94590),
	(298806, 390, '2014-05-27 07:30:00', 'Embarcadero at Sansome', 60, '2014-05-27 07:37:00', 'Beale at Market', 56, 876, 'Subscriber', 94111),
	(298807, 346, '2014-05-27 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 07:38:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(298813, 1015, '2014-05-27 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 07:52:00', 'San Jose City Hall', 10, 124, 'Subscriber', 94502),
	(298814, 1697, '2014-05-27 07:35:00', 'Market at 4th', 76, '2014-05-27 08:04:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94107),
	(298815, 428, '2014-05-27 07:37:00', 'Embarcadero at Bryant', 54, '2014-05-27 07:44:00', '2nd at Folsom', 62, 519, 'Subscriber', 94105),
	(298816, 554, '2014-05-27 07:38:00', 'South Van Ness at Market', 66, '2014-05-27 07:47:00', 'Market at Sansome', 77, 493, 'Subscriber', 94102),
	(298817, 1041, '2014-05-27 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94608),
	(298818, 471, '2014-05-27 07:39:00', 'Steuart at Market', 74, '2014-05-27 07:47:00', '2nd at Townsend', 61, 412, 'Subscriber', 94588),
	(298819, 380, '2014-05-27 07:39:00', '2nd at Townsend', 61, '2014-05-27 07:46:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(298820, 181, '2014-05-27 07:40:00', 'Steuart at Market', 74, '2014-05-27 07:43:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94104),
	(298821, 654, '2014-05-27 07:41:00', 'Golden Gate at Polk', 59, '2014-05-27 07:52:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94118),
	(298822, 817, '2014-05-27 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94030),
	(298827, 450, '2014-05-27 07:43:00', 'Powell Street BART (bis)', 39, '2014-05-27 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94609),
	(298830, 376, '2014-05-27 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:49:00', '5th at Howard', 57, 268, 'Subscriber', 94403),
	(298831, 542, '2014-05-27 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:52:00', 'Market at Sansome', 77, 265, 'Subscriber', 94010),
	(298832, 845, '2014-05-27 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:57:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94025),
	(298833, 585, '2014-05-27 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 95050),
	(298834, 301, '2014-05-27 07:44:00', 'Castro Street and El Camino Real', 32, '2014-05-27 07:50:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94040),
	(298836, 700, '2014-05-27 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94303),
	(298838, 251, '2014-05-27 07:45:00', 'Mountain View Caltrain Station', 28, '2014-05-27 07:49:00', 'Evelyn Park and Ride', 30, 163, 'Subscriber', 94111),
	(298839, 667, '2014-05-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 07:56:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94404),
	(298840, 567, '2014-05-27 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:55:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94404),
	(298841, 444, '2014-05-27 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 07:53:00', '2nd at Townsend', 61, 356, 'Subscriber', 94941),
	(298842, 669, '2014-05-27 07:46:00', 'Post at Kearney', 47, '2014-05-27 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94118),
	(298843, 854, '2014-05-27 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 08:00:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94541),
	(298844, 787, '2014-05-27 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:59:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94087),
	(298847, 188, '2014-05-27 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:50:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94043),
	(298848, 505, '2014-05-27 07:47:00', 'Ryland Park', 84, '2014-05-27 07:55:00', 'San Jose Civic Center', 3, 37, 'Subscriber', 5112),
	(298849, 328, '2014-05-27 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94087),
	(298851, 953, '2014-05-27 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:03:00', 'Steuart at Market', 74, 534, 'Subscriber', 94306),
	(298852, 177, '2014-05-27 07:48:00', '2nd at Townsend', 61, '2014-05-27 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(298853, 744, '2014-05-27 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 95032),
	(298854, 476, '2014-05-27 07:48:00', 'Rengstorff Avenue / California Street', 33, '2014-05-27 07:56:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(298855, 913, '2014-05-27 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94133),
	(298856, 356, '2014-05-27 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:55:00', '5th at Howard', 57, 556, 'Subscriber', 95118),
	(298857, 341, '2014-05-27 07:49:00', '2nd at Townsend', 61, '2014-05-27 07:55:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94107),
	(298858, 236, '2014-05-27 07:49:00', 'Evelyn Park and Ride', 30, '2014-05-27 07:53:00', 'Mountain View Caltrain Station', 28, 139, 'Subscriber', 95014),
	(298859, 498, '2014-05-27 07:50:00', 'Paseo de San Antonio', 7, '2014-05-27 07:58:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95112),
	(298860, 312, '2014-05-27 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 07:55:00', '2nd at Townsend', 61, 398, 'Subscriber', 94606),
	(298861, 508, '2014-05-27 07:50:00', 'Mountain View City Hall', 27, '2014-05-27 07:59:00', 'Evelyn Park and Ride', 30, 90, 'Customer', 94041),
	(298862, 844, '2014-05-27 07:51:00', 'San Pedro Square', 6, '2014-05-27 08:05:00', 'San Jose Government Center', 80, 193, 'Subscriber', 95110),
	(298863, 461, '2014-05-27 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 07:59:00', '2nd at Folsom', 62, 359, 'Subscriber', 95060),
	(298864, 681, '2014-05-27 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94158),
	(298866, 414, '2014-05-27 07:52:00', 'Powell at Post (Union Square)', 71, '2014-05-27 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94109),
	(298867, 485, '2014-05-27 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-05-27 08:02:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 95112),
	(298868, 807, '2014-05-27 07:54:00', '2nd at Townsend', 61, '2014-05-27 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 95124),
	(298870, 517, '2014-05-27 07:55:00', 'South Van Ness at Market', 66, '2014-05-27 08:03:00', 'Market at Sansome', 77, 427, 'Subscriber', 94114),
	(298871, 1124, '2014-05-27 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94133),
	(298872, 455, '2014-05-27 07:56:00', 'Embarcadero at Bryant', 54, '2014-05-27 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94105),
	(298873, 433, '2014-05-27 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:03:00', 'Market at Sansome', 77, 391, 'Subscriber', 94103),
	(298874, 285, '2014-05-27 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94501),
	(298875, 382, '2014-05-27 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:07:00', '2nd at Townsend', 61, 515, 'Subscriber', 94608),
	(298876, 235, '2014-05-27 08:01:00', 'Townsend at 7th', 65, '2014-05-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94107),
	(298877, 626, '2014-05-27 08:01:00', 'Golden Gate at Polk', 59, '2014-05-27 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94109),
	(298878, 1077, '2014-05-27 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:19:00', 'Beale at Market', 56, 501, 'Subscriber', 94066),
	(298879, 660, '2014-05-27 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95608),
	(298880, 429, '2014-05-27 08:02:00', '5th at Howard', 57, '2014-05-27 08:09:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94103),
	(298882, 466, '2014-05-27 08:03:00', '5th at Howard', 57, '2014-05-27 08:11:00', 'Clay at Battery', 41, 556, 'Subscriber', 94103),
	(298883, 553, '2014-05-27 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:12:00', '2nd at Folsom', 62, 274, 'Subscriber', 94590),
	(298884, 930, '2014-05-27 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:19:00', 'Beale at Market', 56, 431, 'Subscriber', 94070),
	(298885, 523, '2014-05-27 08:04:00', 'Ryland Park', 84, '2014-05-27 08:12:00', 'San Jose Government Center', 80, 299, 'Subscriber', 95112),
	(298886, 863, '2014-05-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:18:00', 'Commercial at Montgomery', 45, 570, 'Subscriber', 94070),
	(298887, 349, '2014-05-27 08:05:00', 'Spear at Folsom', 49, '2014-05-27 08:11:00', '2nd at South Park', 64, 414, 'Subscriber', 94107),
	(298888, 239, '2014-05-27 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:09:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94065),
	(298889, 677, '2014-05-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:17:00', 'Market at Sansome', 77, 388, 'Subscriber', 94402),
	(298890, 507, '2014-05-27 08:06:00', 'Commercial at Montgomery', 45, '2014-05-27 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94133),
	(298891, 727, '2014-05-27 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94086),
	(298892, 553, '2014-05-27 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:16:00', '2nd at Townsend', 61, 631, 'Subscriber', 94904),
	(298893, 661, '2014-05-27 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:19:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94402),
	(298894, 472, '2014-05-27 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:16:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94061),
	(298895, 753, '2014-05-27 08:08:00', 'Washington at Kearney', 46, '2014-05-27 08:20:00', 'Market at 10th', 67, 466, 'Subscriber', 94133),
	(298896, 788, '2014-05-27 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:21:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94062),
	(298897, 286, '2014-05-27 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:13:00', '5th at Howard', 57, 551, 'Customer', 94042),
	(298898, 1514, '2014-05-27 08:09:00', 'Davis at Jackson', 42, '2014-05-27 08:34:00', 'Davis at Jackson', 42, 313, 'Subscriber', 94111),
	(298900, 291, '2014-05-27 08:09:00', 'Clay at Battery', 41, '2014-05-27 08:14:00', 'Market at Sansome', 77, 603, 'Subscriber', 94087),
	(298901, 985, '2014-05-27 08:09:00', 'Davis at Jackson', 42, '2014-05-27 08:26:00', 'Market at 10th', 67, 485, 'Subscriber', 94111),
	(298902, 284, '2014-05-27 08:10:00', '2nd at South Park', 64, '2014-05-27 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94105),
	(298903, 538, '2014-05-27 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:19:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94087),
	(298904, 257, '2014-05-27 08:10:00', 'Mountain View Caltrain Station', 28, '2014-05-27 08:15:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94122),
	(298905, 867, '2014-05-27 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:25:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94086),
	(298906, 714, '2014-05-27 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:23:00', 'Howard at 2nd', 63, 441, 'Subscriber', 95131),
	(298907, 343, '2014-05-27 08:11:00', 'Steuart at Market', 74, '2014-05-27 08:17:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94131),
	(298908, 232, '2014-05-27 08:11:00', 'Mountain View City Hall', 27, '2014-05-27 08:15:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94041),
	(298909, 195, '2014-05-27 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:15:00', 'Clay at Battery', 41, 409, 'Subscriber', 94111),
	(298910, 212, '2014-05-27 08:12:00', 'Steuart at Market', 74, '2014-05-27 08:16:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94114),
	(298911, 320, '2014-05-27 08:12:00', 'Howard at 2nd', 63, '2014-05-27 08:18:00', '2nd at Townsend', 61, 371, 'Subscriber', 94610),
	(298912, 510, '2014-05-27 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:21:00', '5th at Howard', 57, 354, 'Subscriber', 94170),
	(298913, 778, '2014-05-27 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 08:27:00', 'MLK Library', 11, 302, 'Subscriber', 94010),
	(298914, 274, '2014-05-27 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 08:19:00', 'Santa Clara at Almaden', 4, 176, 'Subscriber', 94403),
	(298915, 598, '2014-05-27 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94133),
	(298916, 319, '2014-05-27 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:21:00', 'Market at Sansome', 77, 281, 'Subscriber', 94602),
	(298917, 465, '2014-05-27 08:16:00', 'Steuart at Market', 74, '2014-05-27 08:24:00', '2nd at Townsend', 61, 677, 'Subscriber', 94597),
	(298918, 321, '2014-05-27 08:17:00', 'Golden Gate at Polk', 59, '2014-05-27 08:22:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94945),
	(298920, 186, '2014-05-27 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:21:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94109),
	(298921, 342, '2014-05-27 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:24:00', '2nd at South Park', 64, 333, 'Subscriber', 94602),
	(298922, 644, '2014-05-27 08:19:00', '2nd at Townsend', 61, '2014-05-27 08:30:00', 'Steuart at Market', 74, 515, 'Subscriber', 95120),
	(298923, 778, '2014-05-27 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:32:00', 'Post at Kearney', 47, 277, 'Subscriber', 94107),
	(298926, 712, '2014-05-27 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:32:00', 'Post at Kearney', 47, 621, 'Subscriber', 94107),
	(298927, 8469, '2014-05-27 08:20:00', 'Powell Street BART (bis)', 39, '2014-05-27 10:41:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 12346),
	(298929, 307, '2014-05-27 08:20:00', 'Market at Sansome', 77, '2014-05-27 08:25:00', '2nd at South Park', 64, 449, 'Subscriber', 94606),
	(298933, 693, '2014-05-27 08:21:00', 'Golden Gate at Polk', 59, '2014-05-27 08:33:00', 'Steuart at Market', 74, 467, 'Subscriber', 94102),
	(298934, 138, '2014-05-27 08:21:00', 'Embarcadero at Bryant', 54, '2014-05-27 08:24:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94070),
	(298935, 484, '2014-05-27 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:30:00', '2nd at Townsend', 61, 372, 'Subscriber', 94501),
	(298937, 510, '2014-05-27 08:22:00', 'Embarcadero at Folsom', 51, '2014-05-27 08:31:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94609),
	(298938, 465, '2014-05-27 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:30:00', 'Market at Sansome', 77, 509, 'Subscriber', 94062),
	(298939, 688, '2014-05-27 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94403),
	(298942, 751, '2014-05-27 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:36:00', 'Market at 10th', 67, 259, 'Subscriber', 94061),
	(298943, 851, '2014-05-27 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:37:00', 'Market at 10th', 67, 513, 'Subscriber', 94920),
	(298944, 1159, '2014-05-27 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:42:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94611),
	(298945, 8309, '2014-05-27 08:23:00', 'Powell Street BART (bis)', 39, '2014-05-27 10:42:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 123456),
	(298946, 624, '2014-05-27 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:34:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94062),
	(298949, 463, '2014-05-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:31:00', '2nd at Folsom', 62, 275, 'Subscriber', 94107),
	(298953, 631, '2014-05-27 08:24:00', 'Embarcadero at Bryant', 54, '2014-05-27 08:35:00', 'Clay at Battery', 41, 331, 'Subscriber', 94105),
	(298955, 499, '2014-05-27 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:33:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94133),
	(298957, 805, '2014-05-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:38:00', 'Broadway St at Battery St', 82, 520, 'Subscriber', 95130),
	(298958, 709, '2014-05-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:37:00', 'Post at Kearney', 47, 336, 'Subscriber', 94040),
	(298959, 300, '2014-05-27 08:25:00', 'Powell at Post (Union Square)', 71, '2014-05-27 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 687, 'Subscriber', 94109),
	(298960, 586, '2014-05-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:35:00', 'Market at Sansome', 77, 517, 'Subscriber', 94306),
	(298962, 802, '2014-05-27 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:38:00', '2nd at Townsend', 61, 496, 'Subscriber', 94133),
	(298963, 1050, '2014-05-27 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:43:00', '2nd at Townsend', 61, 558, 'Subscriber', 94133),
	(298966, 332, '2014-05-27 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94930),
	(298967, 718, '2014-05-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:37:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 95014),
	(298969, 617, '2014-05-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:36:00', 'Market at Sansome', 77, 465, 'Subscriber', 94062),
	(298970, 562, '2014-05-27 08:25:00', 'Market at 10th', 67, '2014-05-27 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94103),
	(298971, 376, '2014-05-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:32:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94025),
	(298972, 343, '2014-05-27 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:31:00', 'Market at Sansome', 77, 632, 'Subscriber', 94930),
	(298973, 881, '2014-05-27 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:40:00', 'Clay at Battery', 41, 498, 'Subscriber', 94158),
	(298974, 756, '2014-05-27 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:39:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94040),
	(298976, 364, '2014-05-27 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:32:00', '2nd at South Park', 64, 573, 'Subscriber', 90291),
	(298977, 694, '2014-05-27 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94930),
	(298978, 864, '2014-05-27 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:41:00', 'Steuart at Market', 74, 222, 'Customer', 10022),
	(298979, 264, '2014-05-27 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94903),
	(298980, 353, '2014-05-27 08:27:00', 'Embarcadero at Sansome', 60, '2014-05-27 08:33:00', 'Clay at Battery', 41, 352, 'Subscriber', 94133),
	(298981, 448, '2014-05-27 08:27:00', 'Powell Street BART (bis)', 39, '2014-05-27 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94705),
	(298982, 408, '2014-05-27 08:28:00', '2nd at Folsom', 62, '2014-05-27 08:35:00', 'Steuart at Market', 74, 335, 'Subscriber', 94158),
	(298984, 648, '2014-05-27 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:39:00', '2nd at South Park', 64, 365, 'Subscriber', 94904),
	(298985, 409, '2014-05-27 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:36:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94941),
	(298987, 303, '2014-05-27 08:29:00', 'Embarcadero at Bryant', 54, '2014-05-27 08:34:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94107),
	(298988, 298, '2014-05-27 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 08:34:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94565),
	(298989, 975, '2014-05-27 08:29:00', 'Spear at Folsom', 49, '2014-05-27 08:46:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94105),
	(298991, 179, '2014-05-27 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:34:00', '2nd at Townsend', 61, 282, 'Subscriber', 94109),
	(298992, 950, '2014-05-27 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:48:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94611),
	(298993, 229, '2014-05-27 08:33:00', '2nd at Townsend', 61, '2014-05-27 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94107),
	(298994, 531, '2014-05-27 08:33:00', '2nd at Folsom', 62, '2014-05-27 08:42:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94107),
	(298995, 869, '2014-05-27 08:33:00', 'Steuart at Market', 74, '2014-05-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94105),
	(298996, 531, '2014-05-27 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:43:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94133),
	(298997, 580, '2014-05-27 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:44:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94133),
	(299000, 139, '2014-05-27 08:35:00', 'Steuart at Market', 74, '2014-05-27 08:37:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94044),
	(299002, 359, '2014-05-27 08:36:00', 'St James Park', 13, '2014-05-27 08:42:00', 'Arena Green / SAP Center', 14, 648, 'Subscriber', 95112),
	(299003, 577, '2014-05-27 08:36:00', 'Embarcadero at Bryant', 54, '2014-05-27 08:45:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94105),
	(299004, 547, '2014-05-27 08:36:00', 'Market at Sansome', 77, '2014-05-27 08:45:00', 'Embarcadero at Vallejo', 48, 490, 'Customer', 2139),
	(299005, 569, '2014-05-27 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 08:46:00', 'Clay at Battery', 41, 381, 'Subscriber', 94103),
	(299006, 297, '2014-05-27 08:37:00', 'Embarcadero at Sansome', 60, '2014-05-27 08:42:00', 'Steuart at Market', 74, 878, 'Subscriber', 94133),
	(299007, 577, '2014-05-27 08:38:00', 'South Van Ness at Market', 66, '2014-05-27 08:48:00', 'Market at Sansome', 77, 458, 'Subscriber', 94117),
	(299008, 261, '2014-05-27 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:43:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94523),
	(299009, 547, '2014-05-27 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 08:48:00', 'San Jose City Hall', 10, 62, 'Subscriber', 94611),
	(299011, 235, '2014-05-27 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-27 08:43:00', 'San Antonio Shopping Center', 31, 307, 'Subscriber', 94070),
	(299012, 243, '2014-05-27 08:39:00', 'San Antonio Caltrain Station', 29, '2014-05-27 08:43:00', 'San Antonio Shopping Center', 31, 308, 'Subscriber', 94133),
	(299014, 624, '2014-05-27 08:40:00', 'Embarcadero at Bryant', 54, '2014-05-27 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94105),
	(299016, 894, '2014-05-27 08:40:00', 'Golden Gate at Polk', 59, '2014-05-27 08:55:00', 'Embarcadero at Vallejo', 48, 406, 'Subscriber', 94102),
	(299017, 424, '2014-05-27 08:40:00', 'Beale at Market', 56, '2014-05-27 08:47:00', '2nd at Townsend', 61, 431, 'Subscriber', 94563),
	(299018, 468, '2014-05-27 08:40:00', '2nd at Folsom', 62, '2014-05-27 08:48:00', 'Clay at Battery', 41, 400, 'Subscriber', 94107),
	(299019, 413, '2014-05-27 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Subscriber', 94158),
	(299023, 411, '2014-05-27 08:42:00', 'Steuart at Market', 74, '2014-05-27 08:49:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94595),
	(299024, 482, '2014-05-27 08:42:00', 'Spear at Folsom', 49, '2014-05-27 08:50:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 94105),
	(299026, 336, '2014-05-27 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 08:48:00', 'San Pedro Square', 6, 30, 'Subscriber', 94002),
	(299028, 605, '2014-05-27 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 633, 'Subscriber', 94061),
	(299029, 370, '2014-05-27 08:43:00', 'Steuart at Market', 74, '2014-05-27 08:49:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94597),
	(299030, 956, '2014-05-27 08:43:00', '2nd at Townsend', 61, '2014-05-27 08:59:00', 'Powell at Post (Union Square)', 71, 412, 'Subscriber', 94107),
	(299031, 896, '2014-05-27 08:43:00', 'Steuart at Market', 74, '2014-05-27 08:58:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94618),
	(299032, 514, '2014-05-27 08:43:00', 'Steuart at Market', 74, '2014-05-27 08:52:00', '2nd at Townsend', 61, 335, 'Subscriber', 94611),
	(299033, 311, '2014-05-27 08:43:00', 'Market at 10th', 67, '2014-05-27 08:48:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94103),
	(299036, 407, '2014-05-27 08:44:00', 'Market at 4th', 76, '2014-05-27 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94611),
	(299037, 488, '2014-05-27 08:44:00', 'Steuart at Market', 74, '2014-05-27 08:52:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94602),
	(299038, 465, '2014-05-27 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:52:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94107),
	(299042, 881, '2014-05-27 08:45:00', 'Broadway St at Battery St', 82, '2014-05-27 09:00:00', 'Civic Center BART (7th at Market)', 72, 364, 'Subscriber', 94133),
	(299043, 447, '2014-05-27 08:45:00', 'Santa Clara at Almaden', 4, '2014-05-27 08:52:00', 'SJSU 4th at San Carlos', 12, 46, 'Subscriber', 95110),
	(299046, 358, '2014-05-27 08:45:00', 'Embarcadero at Bryant', 54, '2014-05-27 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94105),
	(299047, 346, '2014-05-27 08:45:00', 'Spear at Folsom', 49, '2014-05-27 08:51:00', '2nd at Folsom', 62, 600, 'Subscriber', 94105),
	(299048, 777, '2014-05-27 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 08:58:00', 'Beale at Market', 56, 601, 'Subscriber', 94102),
	(299049, 361, '2014-05-27 08:45:00', 'Market at Sansome', 77, '2014-05-27 08:51:00', '2nd at Folsom', 62, 465, 'Subscriber', 94804),
	(299050, 797, '2014-05-27 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94611),
	(299051, 393, '2014-05-27 08:46:00', 'Commercial at Montgomery', 45, '2014-05-27 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94939),
	(299052, 577, '2014-05-27 08:46:00', 'Steuart at Market', 74, '2014-05-27 08:56:00', '2nd at South Park', 64, 337, 'Subscriber', 94110),
	(299053, 1154, '2014-05-27 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 09:05:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94133),
	(299054, 674, '2014-05-27 08:46:00', 'Townsend at 7th', 65, '2014-05-27 08:57:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94107),
	(299055, 760, '2014-05-27 08:46:00', 'Market at 10th', 67, '2014-05-27 08:59:00', '2nd at South Park', 64, 466, 'Subscriber', 94102),
	(299056, 529, '2014-05-27 08:47:00', 'Powell Street BART (bis)', 39, '2014-05-27 08:56:00', 'Townsend at 7th', 65, 624, 'Customer', 28020),
	(299057, 464, '2014-05-27 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:55:00', 'Powell Street BART (bis)', 39, 652, 'Subscriber', 94133),
	(299058, 923, '2014-05-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94025),
	(299059, 522, '2014-05-27 08:48:00', 'Market at 10th', 67, '2014-05-27 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94123),
	(299060, 798, '2014-05-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:02:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94043),
	(299061, 205, '2014-05-27 08:48:00', 'Townsend at 7th', 65, '2014-05-27 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(299062, 565, '2014-05-27 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:58:00', 'Steuart at Market', 74, 454, 'Subscriber', 94040),
	(299063, 897, '2014-05-27 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94063),
	(299066, 732, '2014-05-27 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:01:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94025),
	(299067, 459, '2014-05-27 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 08:57:00', 'Howard at 2nd', 63, 481, 'Subscriber', 95014),
	(299068, 780, '2014-05-27 08:49:00', '2nd at Townsend', 61, '2014-05-27 09:02:00', 'Broadway St at Battery St', 82, 386, 'Subscriber', 94402),
	(299069, 515, '2014-05-27 08:49:00', 'Steuart at Market', 74, '2014-05-27 08:58:00', '2nd at Townsend', 61, 878, 'Subscriber', 94501),
	(299070, 777, '2014-05-27 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 09:03:00', 'Market at 10th', 67, 269, 'Subscriber', 95119),
	(299071, 379, '2014-05-27 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94107),
	(299072, 326, '2014-05-27 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:56:00', '5th at Howard', 57, 311, 'Subscriber', 95110),
	(299073, 121, '2014-05-27 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94041),
	(299074, 533, '2014-05-27 08:50:00', 'Steuart at Market', 74, '2014-05-27 08:59:00', '2nd at Townsend', 61, 332, 'Subscriber', 94708),
	(299075, 388, '2014-05-27 08:51:00', 'Howard at 2nd', 63, '2014-05-27 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94105),
	(299076, 763, '2014-05-27 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:04:00', 'Steuart at Market', 74, 348, 'Subscriber', 94024),
	(299077, 347, '2014-05-27 08:51:00', 'Powell Street BART (bis)', 39, '2014-05-27 08:57:00', 'Market at Sansome', 77, 521, 'Subscriber', 94116),
	(299078, 388, '2014-05-27 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:58:00', '2nd at Townsend', 61, 579, 'Subscriber', 94611),
	(299079, 419, '2014-05-27 08:51:00', 'Steuart at Market', 74, '2014-05-27 08:58:00', 'Market at 4th', 76, 525, 'Subscriber', 94558),
	(299080, 1127, '2014-05-27 08:51:00', 'Steuart at Market', 74, '2014-05-27 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94590),
	(299083, 548, '2014-05-27 08:52:00', 'Steuart at Market', 74, '2014-05-27 09:01:00', '5th at Howard', 57, 447, 'Subscriber', 94503),
	(299084, 213, '2014-05-27 08:52:00', 'Mountain View Caltrain Station', 28, '2014-05-27 08:55:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94158),
	(299085, 355, '2014-05-27 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 08:58:00', 'Post at Kearney', 47, 137, 'Subscriber', 94104),
	(299086, 767, '2014-05-27 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:05:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94306),
	(299087, 526, '2014-05-27 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94070),
	(299089, 943, '2014-05-27 08:52:00', 'Steuart at Market', 74, '2014-05-27 09:08:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94553),
	(299090, 505, '2014-05-27 08:52:00', 'Steuart at Market', 74, '2014-05-27 09:00:00', '2nd at Townsend', 61, 373, 'Subscriber', 94534),
	(299091, 456, '2014-05-27 08:52:00', 'Washington at Kearney', 46, '2014-05-27 09:00:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94133),
	(299092, 448, '2014-05-27 08:52:00', 'South Van Ness at Market', 66, '2014-05-27 08:59:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94117),
	(299093, 363, '2014-05-27 08:52:00', 'Powell Street BART (bis)', 39, '2014-05-27 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(299094, 981, '2014-05-27 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 09:09:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94610),
	(299095, 1001, '2014-05-27 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:09:00', 'Golden Gate at Polk', 59, 514, 'Subscriber', 94610),
	(299096, 821, '2014-05-27 08:53:00', 'Townsend at 7th', 65, '2014-05-27 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Customer', 94117),
	(299097, 273, '2014-05-27 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 08:58:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94710),
	(299099, 646, '2014-05-27 08:54:00', 'Palo Alto Caltrain Station', 34, '2014-05-27 09:05:00', 'Park at Olive', 38, 42, 'Subscriber', 94105),
	(299100, 196, '2014-05-27 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 08:57:00', 'Market at 10th', 67, 399, 'Subscriber', 94702),
	(299101, 387, '2014-05-27 08:55:00', 'Broadway St at Battery St', 82, '2014-05-27 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94960),
	(299103, 646, '2014-05-27 08:55:00', 'Embarcadero at Folsom', 51, '2014-05-27 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94591),
	(299106, 360, '2014-05-27 08:56:00', 'Steuart at Market', 74, '2014-05-27 09:02:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94611),
	(299107, 395, '2014-05-27 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:03:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94609),
	(299108, 284, '2014-05-27 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94158),
	(299109, 353, '2014-05-27 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:02:00', '2nd at Townsend', 61, 523, 'Subscriber', 94706),
	(299111, 705, '2014-05-27 08:57:00', 'Market at 10th', 67, '2014-05-27 09:09:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94117),
	(299112, 240, '2014-05-27 08:57:00', 'Davis at Jackson', 42, '2014-05-27 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94111),
	(299113, 182, '2014-05-27 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:02:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94703),
	(299114, 199, '2014-05-27 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:02:00', 'Spear at Folsom', 49, 440, 'Subscriber', 94131),
	(299116, 238, '2014-05-27 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 09:03:00', 'Market at 10th', 67, 416, 'Subscriber', 94112),
	(299117, 547, '2014-05-27 09:00:00', 'Steuart at Market', 74, '2014-05-27 09:09:00', '2nd at South Park', 64, 454, 'Subscriber', 94956),
	(299118, 466, '2014-05-27 09:00:00', 'Steuart at Market', 74, '2014-05-27 09:07:00', '2nd at Townsend', 61, 492, 'Subscriber', 94901),
	(299119, 670, '2014-05-27 09:00:00', '2nd at South Park', 64, '2014-05-27 09:11:00', 'Embarcadero at Vallejo', 48, 337, 'Subscriber', 94602),
	(299120, 549, '2014-05-27 09:00:00', 'Steuart at Market', 74, '2014-05-27 09:09:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94555),
	(299121, 237, '2014-05-27 09:00:00', 'Mountain View Caltrain Station', 28, '2014-05-27 09:04:00', 'Mountain View City Hall', 27, 202, 'Subscriber', 94107),
	(299122, 766, '2014-05-27 09:00:00', 'South Van Ness at Market', 66, '2014-05-27 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94111),
	(299123, 675, '2014-05-27 09:01:00', '2nd at Townsend', 61, '2014-05-27 09:13:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94041),
	(299124, 417, '2014-05-27 09:02:00', 'Powell Street BART (bis)', 39, '2014-05-27 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94107),
	(299126, 426, '2014-05-27 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 09:09:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94611),
	(299128, 303, '2014-05-27 09:03:00', 'Beale at Market', 56, '2014-05-27 09:08:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94606),
	(299129, 226, '2014-05-27 09:03:00', '2nd at Folsom', 62, '2014-05-27 09:06:00', 'Market at Sansome', 77, 367, 'Subscriber', 94028),
	(299130, 298, '2014-05-27 09:03:00', 'Market at Sansome', 77, '2014-05-27 09:08:00', '2nd at South Park', 64, 521, 'Subscriber', 94588),
	(299131, 661, '2014-05-27 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 09:15:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94124),
	(299132, 760, '2014-05-27 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:17:00', 'Steuart at Market', 74, 325, 'Subscriber', 94158),
	(299133, 749, '2014-05-27 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:17:00', 'Steuart at Market', 74, 339, 'Subscriber', 94010),
	(299134, 652, '2014-05-27 09:06:00', 'Embarcadero at Bryant', 54, '2014-05-27 09:16:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94105),
	(299135, 334, '2014-05-27 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94402),
	(299136, 496, '2014-05-27 09:06:00', 'Embarcadero at Bryant', 54, '2014-05-27 09:14:00', 'Clay at Battery', 41, 455, 'Subscriber', 94107),
	(299137, 747, '2014-05-27 09:06:00', 'Market at 10th', 67, '2014-05-27 09:19:00', 'Market at Sansome', 77, 434, 'Subscriber', 94104),
	(299138, 693, '2014-05-27 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 09:18:00', 'Washington at Kearney', 46, 538, 'Subscriber', 94087),
	(299139, 713, '2014-05-27 09:06:00', 'Market at 10th', 67, '2014-05-27 09:18:00', 'Market at Sansome', 77, 484, 'Subscriber', 94102),
	(299140, 1515, '2014-05-27 09:06:00', '2nd at Townsend', 61, '2014-05-27 09:32:00', 'Broadway St at Battery St', 82, 523, 'Customer', 94111),
	(299141, 548, '2014-05-27 09:07:00', '2nd at South Park', 64, '2014-05-27 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94107),
	(299142, 510, '2014-05-27 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 09:15:00', 'Market at Sansome', 77, 364, 'Subscriber', 94131),
	(299143, 522, '2014-05-27 09:07:00', 'Steuart at Market', 74, '2014-05-27 09:16:00', '2nd at Townsend', 61, 348, 'Subscriber', 94579),
	(299144, 444, '2014-05-27 09:07:00', 'Market at Sansome', 77, '2014-05-27 09:14:00', '2nd at South Park', 64, 517, 'Customer', 94608),
	(299146, 505, '2014-05-27 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:16:00', 'Washington at Kearney', 46, 419, 'Subscriber', 94133),
	(299147, 434, '2014-05-27 09:07:00', '2nd at Townsend', 61, '2014-05-27 09:15:00', 'Steuart at Market', 74, 431, 'Subscriber', 94158),
	(299148, 708, '2014-05-27 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 09:20:00', 'Market at 10th', 67, 532, 'Subscriber', 94402),
	(299149, 302, '2014-05-27 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 09:13:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94609),
	(299150, 877, '2014-05-27 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 09:23:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94102),
	(299151, 515, '2014-05-27 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94102),
	(299152, 396, '2014-05-27 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:15:00', '2nd at Folsom', 62, 374, 'Subscriber', 94040),
	(299153, 197, '2014-05-27 09:09:00', 'Townsend at 7th', 65, '2014-05-27 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94107),
	(299155, 403, '2014-05-27 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 09:16:00', 'Howard at 2nd', 63, 259, 'Subscriber', 95112),
	(299159, 358, '2014-05-27 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:15:00', '5th at Howard', 57, 561, 'Subscriber', 94115),
	(299161, 258, '2014-05-27 09:11:00', 'Mezes Park', 83, '2014-05-27 09:15:00', 'Redwood City Caltrain Station', 22, 682, 'Subscriber', 94063),
	(299163, 566, '2014-05-27 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:20:00', 'Market at Sansome', 77, 450, 'Subscriber', 95051),
	(299164, 257, '2014-05-27 09:11:00', 'Mountain View City Hall', 27, '2014-05-27 09:16:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94024),
	(299165, 370, '2014-05-27 09:12:00', 'Embarcadero at Sansome', 60, '2014-05-27 09:18:00', 'Steuart at Market', 74, 622, 'Subscriber', 94952),
	(299166, 394, '2014-05-27 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:19:00', '2nd at Townsend', 61, 477, 'Subscriber', 94705),
	(299167, 313, '2014-05-27 09:12:00', 'Market at Sansome', 77, '2014-05-27 09:17:00', '2nd at South Park', 64, 427, 'Subscriber', 94501),
	(299170, 520, '2014-05-27 09:13:00', 'Beale at Market', 56, '2014-05-27 09:21:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94131),
	(299172, 462, '2014-05-27 09:14:00', 'Powell Street BART (bis)', 39, '2014-05-27 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94577),
	(299173, 355, '2014-05-27 09:14:00', 'Spear at Folsom', 49, '2014-05-27 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94105),
	(299176, 415, '2014-05-27 09:16:00', 'Market at Sansome', 77, '2014-05-27 09:23:00', '2nd at Townsend', 61, 391, 'Subscriber', 94702),
	(299177, 707, '2014-05-27 09:16:00', 'Beale at Market', 56, '2014-05-27 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94618),
	(299178, 482, '2014-05-27 09:18:00', '2nd at Townsend', 61, '2014-05-27 09:26:00', 'Steuart at Market', 74, 398, 'Subscriber', 94070),
	(299181, 516, '2014-05-27 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:27:00', 'Post at Kearney', 47, 312, 'Subscriber', 94112),
	(299182, 569, '2014-05-27 09:19:00', 'Market at Sansome', 77, '2014-05-27 09:29:00', '2nd at Townsend', 61, 537, 'Subscriber', 94501),
	(299183, 537, '2014-05-27 09:20:00', '2nd at Townsend', 61, '2014-05-27 09:29:00', 'Beale at Market', 56, 373, 'Subscriber', 94403),
	(299184, 702, '2014-05-27 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:32:00', 'Market at Sansome', 77, 624, 'Subscriber', 95051),
	(299185, 802, '2014-05-27 09:21:00', '2nd at Townsend', 61, '2014-05-27 09:34:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94595),
	(299186, 183, '2014-05-27 09:21:00', 'Clay at Battery', 41, '2014-05-27 09:24:00', 'Beale at Market', 56, 381, 'Subscriber', 94133),
	(299187, 325, '2014-05-27 09:21:00', 'Market at Sansome', 77, '2014-05-27 09:27:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94114),
	(299189, 736, '2014-05-27 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94303),
	(299190, 87, '2014-05-27 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94002),
	(299191, 684, '2014-05-27 09:23:00', 'Ryland Park', 84, '2014-05-27 09:34:00', 'MLK Library', 11, 659, 'Subscriber', 95110),
	(299192, 828, '2014-05-27 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 09:37:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94306),
	(299193, 208, '2014-05-27 09:24:00', 'San Antonio Shopping Center', 31, '2014-05-27 09:27:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94040),
	(299194, 451, '2014-05-27 09:24:00', 'Powell at Post (Union Square)', 71, '2014-05-27 09:32:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94109),
	(299195, 321, '2014-05-27 09:24:00', 'Market at Sansome', 77, '2014-05-27 09:30:00', 'Steuart at Market', 74, 328, 'Customer', 94117),
	(299196, 401, '2014-05-27 09:25:00', 'Market at Sansome', 77, '2014-05-27 09:32:00', 'Washington at Kearney', 46, 450, 'Subscriber', 94122),
	(299197, 246, '2014-05-27 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 09:30:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94103),
	(299198, 369, '2014-05-27 09:27:00', 'Steuart at Market', 74, '2014-05-27 09:33:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94920),
	(299204, 290, '2014-05-27 09:28:00', '5th at Howard', 57, '2014-05-27 09:33:00', 'Market at Sansome', 77, 311, 'Subscriber', 94107),
	(299205, 607, '2014-05-27 09:28:00', 'Davis at Jackson', 42, '2014-05-27 09:39:00', '2nd at Townsend', 61, 534, 'Subscriber', 94111),
	(299208, 223, '2014-05-27 09:30:00', 'Townsend at 7th', 65, '2014-05-27 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94103),
	(299211, 712, '2014-05-27 09:30:00', 'South Van Ness at Market', 66, '2014-05-27 09:42:00', 'Market at Sansome', 77, 347, 'Subscriber', 94117),
	(299212, 261, '2014-05-27 09:30:00', '2nd at Folsom', 62, '2014-05-27 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94804),
	(299216, 261, '2014-05-27 09:33:00', '2nd at Folsom', 62, '2014-05-27 09:38:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94703),
	(299217, 295, '2014-05-27 09:33:00', 'Commercial at Montgomery', 45, '2014-05-27 09:38:00', 'Beale at Market', 56, 506, 'Subscriber', 94133),
	(299218, 448, '2014-05-27 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 09:41:00', 'Post at Kearney', 47, 469, 'Subscriber', 94108),
	(299219, 622, '2014-05-27 09:36:00', 'Washington at Kearney', 46, '2014-05-27 09:46:00', '5th at Howard', 57, 439, 'Subscriber', 94133),
	(299220, 754, '2014-05-27 09:37:00', 'Townsend at 7th', 65, '2014-05-27 09:49:00', 'Market at 4th', 76, 587, 'Subscriber', 94110),
	(299221, 210, '2014-05-27 09:38:00', 'Townsend at 7th', 65, '2014-05-27 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94107),
	(299223, 321, '2014-05-27 09:41:00', 'San Antonio Caltrain Station', 29, '2014-05-27 09:46:00', 'San Antonio Shopping Center', 31, 246, 'Subscriber', 94103),
	(299225, 949, '2014-05-27 09:41:00', 'Davis at Jackson', 42, '2014-05-27 09:57:00', 'Powell at Post (Union Square)', 71, 549, 'Subscriber', 94111),
	(299228, 457, '2014-05-27 09:42:00', 'Powell Street BART (bis)', 39, '2014-05-27 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94109),
	(299231, 176, '2014-05-27 09:42:00', 'Market at Sansome', 77, '2014-05-27 09:45:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94608),
	(299234, 1052, '2014-05-27 09:43:00', 'Townsend at 7th', 65, '2014-05-27 10:00:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94107),
	(299238, 328, '2014-05-27 09:45:00', 'Market at Sansome', 77, '2014-05-27 09:50:00', '2nd at Folsom', 62, 364, 'Subscriber', 94107),
	(299240, 828, '2014-05-27 09:46:00', 'Steuart at Market', 74, '2014-05-27 10:00:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94596),
	(299241, 224, '2014-05-27 09:48:00', 'Evelyn Park and Ride', 30, '2014-05-27 09:51:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94043),
	(299246, 432, '2014-05-27 09:53:00', 'Powell at Post (Union Square)', 71, '2014-05-27 10:00:00', 'Broadway St at Battery St', 82, 341, 'Subscriber', 94109),
	(299247, 625, '2014-05-27 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 10:04:00', 'Market at 10th', 67, 437, 'Subscriber', 94107),
	(299248, 619, '2014-05-27 09:54:00', 'South Van Ness at Market', 66, '2014-05-27 10:04:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94103),
	(299249, 232, '2014-05-27 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94108),
	(299250, 641, '2014-05-27 09:56:00', 'Palo Alto Caltrain Station', 34, '2014-05-27 10:06:00', 'California Ave Caltrain Station', 36, 674, 'Subscriber', 94025),
	(299251, 207, '2014-05-27 09:57:00', 'Market at Sansome', 77, '2014-05-27 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94104),
	(299252, 726, '2014-05-27 09:57:00', 'Townsend at 7th', 65, '2014-05-27 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 677, 'Subscriber', 94107),
	(299253, 420, '2014-05-27 09:57:00', 'Steuart at Market', 74, '2014-05-27 10:04:00', '2nd at Townsend', 61, 339, 'Subscriber', 94044),
	(299254, 540, '2014-05-27 09:58:00', 'Steuart at Market', 74, '2014-05-27 10:07:00', '2nd at Townsend', 61, 438, 'Subscriber', 94605),
	(299255, 364, '2014-05-27 09:58:00', 'Beale at Market', 56, '2014-05-27 10:04:00', 'Broadway St at Battery St', 82, 381, 'Subscriber', 94131),
	(299256, 557, '2014-05-27 09:59:00', 'Market at 4th', 76, '2014-05-27 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94587),
	(299257, 707, '2014-05-27 10:00:00', 'Market at 10th', 67, '2014-05-27 10:12:00', '2nd at Folsom', 62, 416, 'Subscriber', 94107),
	(299258, 531, '2014-05-27 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 10:09:00', '2nd at South Park', 64, 494, 'Subscriber', 94945),
	(299260, 365, '2014-05-27 10:02:00', 'Market at Sansome', 77, '2014-05-27 10:08:00', '2nd at Townsend', 61, 624, 'Subscriber', 94551),
	(299261, 205, '2014-05-27 10:02:00', 'Market at Sansome', 77, '2014-05-27 10:05:00', 'Steuart at Market', 74, 347, 'Subscriber', 94105),
	(299262, 561, '2014-05-27 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 10:12:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 95129),
	(299263, 297, '2014-05-27 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 10:08:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94122),
	(299265, 499, '2014-05-27 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 10:12:00', '5th at Howard', 57, 593, 'Subscriber', 94402),
	(299268, 284, '2014-05-27 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 10:10:00', 'San Pedro Square', 6, 227, 'Subscriber', 94107),
	(299271, 236, '2014-05-27 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 10:10:00', 'Adobe on Almaden', 5, 112, 'Subscriber', 94105),
	(299272, 561, '2014-05-27 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 10:15:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94303),
	(299273, 230, '2014-05-27 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 10:11:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94158),
	(299277, 208, '2014-05-27 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 10:12:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94025),
	(299280, 1574, '2014-05-27 10:09:00', 'Commercial at Montgomery', 45, '2014-05-27 10:35:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(299281, 258, '2014-05-27 10:09:00', 'Market at Sansome', 77, '2014-05-27 10:14:00', '2nd at South Park', 64, 367, 'Subscriber', 94709),
	(299282, 496, '2014-05-27 10:09:00', 'Steuart at Market', 74, '2014-05-27 10:18:00', '2nd at Townsend', 61, 347, 'Subscriber', 94606),
	(299284, 259, '2014-05-27 10:11:00', 'Market at Sansome', 77, '2014-05-27 10:15:00', '2nd at Folsom', 62, 311, 'Subscriber', 94114),
	(299285, 677, '2014-05-27 10:11:00', 'Powell at Post (Union Square)', 71, '2014-05-27 10:22:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 97217),
	(299294, 957, '2014-05-27 10:17:00', 'Townsend at 7th', 65, '2014-05-27 10:33:00', 'Howard at 2nd', 63, 497, 'Customer', 27701),
	(299295, 399, '2014-05-27 10:17:00', 'Market at 4th', 76, '2014-05-27 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94105),
	(299296, 925, '2014-05-27 10:18:00', 'Townsend at 7th', 65, '2014-05-27 10:33:00', 'Howard at 2nd', 63, 273, 'Customer', 27701),
	(299297, 1526, '2014-05-27 10:18:00', 'Cowper at University', 37, '2014-05-27 10:43:00', 'University and Emerson', 35, 254, 'Customer', 49423),
	(299298, 1382, '2014-05-27 10:18:00', 'Broadway St at Battery St', 82, '2014-05-27 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94115),
	(299299, 1509, '2014-05-27 10:18:00', 'Cowper at University', 37, '2014-05-27 10:43:00', 'University and Emerson', 35, 671, 'Customer', 49423),
	(299301, 261, '2014-05-27 10:24:00', 'Commercial at Montgomery', 45, '2014-05-27 10:28:00', 'Post at Kearney', 47, 633, 'Subscriber', 94122),
	(299302, 268, '2014-05-27 10:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 10:30:00', 'Davis at Jackson', 42, 349, 'Subscriber', 94133),
	(299303, 426, '2014-05-27 10:26:00', 'Market at 10th', 67, '2014-05-27 10:33:00', 'Post at Kearney', 47, 594, 'Subscriber', 94044),
	(299304, 17802, '2014-05-27 10:26:00', 'Market at 10th', 67, '2014-05-27 15:23:00', 'Market at 10th', 67, 474, 'Customer', 91701),
	(299305, 522, '2014-05-27 10:27:00', 'Embarcadero at Folsom', 51, '2014-05-27 10:36:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94107),
	(299306, 474, '2014-05-27 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 10:38:00', 'Post at Kearney', 47, 365, 'Subscriber', 94501),
	(299310, 2016, '2014-05-27 10:34:00', 'Howard at 2nd', 63, '2014-05-27 11:08:00', 'Powell at Post (Union Square)', 71, 273, 'Customer', 27701),
	(299311, 1984, '2014-05-27 10:34:00', 'Howard at 2nd', 63, '2014-05-27 11:07:00', 'Powell at Post (Union Square)', 71, 497, 'Customer', 27701),
	(299312, 557, '2014-05-27 10:35:00', 'Mountain View Caltrain Station', 28, '2014-05-27 10:44:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95126),
	(299313, 415, '2014-05-27 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 10:42:00', 'Steuart at Market', 74, 340, 'Subscriber', 94107),
	(299314, 443, '2014-05-27 10:36:00', 'Market at 4th', 76, '2014-05-27 10:43:00', 'Spear at Folsom', 49, 189, 'Subscriber', 94103),
	(299315, 234, '2014-05-27 10:36:00', 'Mountain View Caltrain Station', 28, '2014-05-27 10:40:00', 'Mountain View City Hall', 27, 120, 'Subscriber', 94401),
	(299316, 401, '2014-05-27 10:37:00', 'Spear at Folsom', 49, '2014-05-27 10:43:00', 'Clay at Battery', 41, 423, 'Subscriber', 94105),
	(299317, 455, '2014-05-27 10:40:00', 'Japantown', 9, '2014-05-27 10:48:00', 'San Jose City Hall', 10, 161, 'Subscriber', 95112),
	(299318, 672, '2014-05-27 10:41:00', '2nd at South Park', 64, '2014-05-27 10:52:00', 'Beale at Market', 56, 414, 'Subscriber', 94107),
	(299322, 545, '2014-05-27 10:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 10:53:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94601),
	(299323, 143, '2014-05-27 10:44:00', 'Post at Kearney', 47, '2014-05-27 10:46:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94122),
	(299324, 675, '2014-05-27 10:45:00', 'Townsend at 7th', 65, '2014-05-27 10:56:00', '5th at Howard', 57, 502, 'Subscriber', 94404),
	(299325, 356, '2014-05-27 10:46:00', '2nd at South Park', 64, '2014-05-27 10:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94010),
	(299326, 510, '2014-05-27 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 10:57:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94107),
	(299329, 841, '2014-05-27 10:50:00', 'Steuart at Market', 74, '2014-05-27 11:04:00', 'Market at 10th', 67, 340, 'Subscriber', 94129),
	(299330, 531, '2014-05-27 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 11:00:00', 'Market at Sansome', 77, 320, 'Subscriber', 94024),
	(299333, 415, '2014-05-27 10:53:00', 'Market at Sansome', 77, '2014-05-27 11:00:00', '2nd at South Park', 64, 456, 'Subscriber', 94501),
	(299334, 547, '2014-05-27 10:54:00', 'Powell at Post (Union Square)', 71, '2014-05-27 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94108),
	(299335, 903, '2014-05-27 10:56:00', 'Beale at Market', 56, '2014-05-27 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94538),
	(299336, 595, '2014-05-27 10:58:00', 'Davis at Jackson', 42, '2014-05-27 11:08:00', 'Powell Street BART (bis)', 39, 313, 'Customer', 91147),
	(299337, 395, '2014-05-27 10:58:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 11:05:00', '5th at Howard', 57, 290, 'Subscriber', 94103),
	(299340, 183, '2014-05-27 10:59:00', '2nd at Townsend', 61, '2014-05-27 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(299343, 413, '2014-05-27 11:01:00', 'Embarcadero at Sansome', 60, '2014-05-27 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94111),
	(299344, 403, '2014-05-27 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 11:08:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94015),
	(299345, 528, '2014-05-27 11:01:00', 'Powell Street BART (bis)', 39, '2014-05-27 11:10:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94602),
	(299346, 753, '2014-05-27 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 11:15:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94404),
	(299347, 599, '2014-05-27 11:03:00', 'Clay at Battery', 41, '2014-05-27 11:12:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94111),
	(299349, 967, '2014-05-27 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 11:20:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 95032),
	(299352, 4785, '2014-05-27 11:07:00', 'Howard at 2nd', 63, '2014-05-27 12:26:00', '2nd at Folsom', 62, 584, 'Customer', NULL),
	(299353, 1187, '2014-05-27 11:08:00', 'Powell at Post (Union Square)', 71, '2014-05-27 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 97217),
	(299354, 267, '2014-05-27 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 11:13:00', 'Clay at Battery', 41, 402, 'Subscriber', 94925),
	(299358, 100, '2014-05-27 11:09:00', 'San Jose City Hall', 10, '2014-05-27 11:11:00', 'MLK Library', 11, 133, 'Subscriber', 95112),
	(299359, 695, '2014-05-27 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94158),
	(299360, 334, '2014-05-27 11:10:00', 'Howard at 2nd', 63, '2014-05-27 11:15:00', 'Steuart at Market', 74, 611, 'Subscriber', 94105),
	(299365, 159, '2014-05-27 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 11:16:00', 'Davis at Jackson', 42, 351, 'Subscriber', 94108),
	(299366, 753, '2014-05-27 11:14:00', 'Powell at Post (Union Square)', 71, '2014-05-27 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 97205),
	(299367, 2180, '2014-05-27 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 11:52:00', 'Embarcadero at Sansome', 60, 603, 'Customer', NULL),
	(299368, 815, '2014-05-27 11:19:00', 'Market at 4th', 76, '2014-05-27 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', 23220),
	(299369, 783, '2014-05-27 11:19:00', 'Market at 4th', 76, '2014-05-27 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 23220),
	(299370, 313, '2014-05-27 11:20:00', 'Mountain View Caltrain Station', 28, '2014-05-27 11:25:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94114),
	(299371, 463, '2014-05-27 11:22:00', 'Embarcadero at Sansome', 60, '2014-05-27 11:30:00', 'Steuart at Market', 74, 116, 'Subscriber', 94105),
	(299372, 399, '2014-05-27 11:25:00', 'Redwood City Public Library', 24, '2014-05-27 11:32:00', 'San Mateo County Center', 23, 125, 'Customer', 94061),
	(299374, 168, '2014-05-27 11:28:00', '2nd at Folsom', 62, '2014-05-27 11:30:00', '2nd at South Park', 64, 311, 'Subscriber', 94109),
	(299375, 299, '2014-05-27 11:26:00', 'Steuart at Market', 74, '2014-05-27 11:31:00', 'Post at Kearney', 47, 611, 'Subscriber', 94114),
	(299379, 262, '2014-05-27 11:32:00', 'South Van Ness at Market', 66, '2014-05-27 11:37:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94102),
	(299380, 381, '2014-05-27 11:32:00', 'Howard at 2nd', 63, '2014-05-27 11:39:00', 'Steuart at Market', 74, 547, 'Customer', 94117),
	(299381, 145, '2014-05-27 11:34:00', 'Embarcadero at Vallejo', 48, '2014-05-27 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94602),
	(299382, 326, '2014-05-27 11:35:00', 'Embarcadero at Bryant', 54, '2014-05-27 11:40:00', 'Beale at Market', 56, 306, 'Subscriber', 94403),
	(299383, 672, '2014-05-27 11:36:00', 'Beale at Market', 56, '2014-05-27 11:47:00', '2nd at South Park', 64, 506, 'Subscriber', 94553),
	(299386, 2787, '2014-05-27 11:36:00', 'Powell Street BART (bis)', 39, '2014-05-27 12:23:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 93465),
	(299387, 2773, '2014-05-27 11:36:00', 'Powell Street BART (bis)', 39, '2014-05-27 12:23:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 93465),
	(299390, 146, '2014-05-27 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 11:42:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94010),
	(299391, 439, '2014-05-27 11:40:00', 'Spear at Folsom', 49, '2014-05-27 11:48:00', 'Clay at Battery', 41, 631, 'Subscriber', 94105),
	(299392, 2348, '2014-05-27 11:41:00', 'Embarcadero at Sansome', 60, '2014-05-27 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Customer', 21210),
	(299393, 368, '2014-05-27 11:43:00', 'Market at 4th', 76, '2014-05-27 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94133),
	(299394, 293, '2014-05-27 11:44:00', 'Howard at 2nd', 63, '2014-05-27 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94122),
	(299395, 175, '2014-05-27 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 11:47:00', 'Embarcadero at Vallejo', 48, 397, 'Subscriber', 94602),
	(299396, 781, '2014-05-27 11:45:00', 'Powell at Post (Union Square)', 71, '2014-05-27 11:58:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94108),
	(299399, 954, '2014-05-27 11:46:00', 'Embarcadero at Vallejo', 48, '2014-05-27 12:01:00', '2nd at Townsend', 61, 505, 'Subscriber', 94595),
	(299404, 440, '2014-05-27 11:48:00', '2nd at Townsend', 61, '2014-05-27 11:55:00', 'Market at Sansome', 77, 492, 'Subscriber', 94706),
	(299405, 288, '2014-05-27 11:51:00', '5th at Howard', 57, '2014-05-27 11:55:00', 'Post at Kearney', 47, 439, 'Subscriber', 94104),
	(299406, 180, '2014-05-27 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94925),
	(299407, 571, '2014-05-27 11:54:00', 'Market at Sansome', 77, '2014-05-27 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94104),
	(299408, 647, '2014-05-27 11:55:00', 'Market at 10th', 67, '2014-05-27 12:06:00', 'Beale at Market', 56, 340, 'Subscriber', 94129),
	(299409, 991, '2014-05-27 11:56:00', 'Embarcadero at Sansome', 60, '2014-05-27 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94109),
	(299410, 507, '2014-05-27 11:57:00', 'Embarcadero at Vallejo', 48, '2014-05-27 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94105),
	(299411, 2241, '2014-05-27 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Customer', 94109),
	(299412, 344, '2014-05-27 12:00:00', 'Commercial at Montgomery', 45, '2014-05-27 12:05:00', 'Market at Sansome', 77, 558, 'Subscriber', 94602),
	(299414, 270, '2014-05-27 12:03:00', '5th at Howard', 57, '2014-05-27 12:07:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94103),
	(299416, 577, '2014-05-27 12:03:00', 'Post at Kearney', 47, '2014-05-27 12:13:00', 'Market at 10th', 67, 439, 'Subscriber', 94108),
	(299418, 303, '2014-05-27 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 12:10:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(299420, 629, '2014-05-27 12:07:00', 'San Jose Government Center', 80, '2014-05-27 12:18:00', 'Ryland Park', 84, 644, 'Subscriber', 95112),
	(299421, 238, '2014-05-27 12:08:00', '2nd at South Park', 64, '2014-05-27 12:12:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94105),
	(299422, 199, '2014-05-27 12:09:00', 'Post at Kearney', 47, '2014-05-27 12:12:00', 'Steuart at Market', 74, 365, 'Subscriber', 94114),
	(299424, 1623, '2014-05-27 12:09:00', '2nd at Folsom', 62, '2014-05-27 12:36:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 94973),
	(299426, 700, '2014-05-27 12:10:00', 'Market at 4th', 76, '2014-05-27 12:22:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(299427, 396, '2014-05-27 12:12:00', 'Market at Sansome', 77, '2014-05-27 12:18:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94306),
	(299428, 485, '2014-05-27 12:12:00', '5th at Howard', 57, '2014-05-27 12:20:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94404),
	(299429, 284, '2014-05-27 12:13:00', '2nd at South Park', 64, '2014-05-27 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94501),
	(299430, 1458, '2014-05-27 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 12:38:00', 'Market at 10th', 67, 576, 'Subscriber', 94109),
	(299432, 22629, '2014-05-27 12:14:00', 'Powell at Post (Union Square)', 71, '2014-05-27 18:31:00', 'Powell at Post (Union Square)', 71, 273, 'Customer', 80206),
	(299433, 328, '2014-05-27 12:17:00', 'Broadway St at Battery St', 82, '2014-05-27 12:22:00', 'Market at Sansome', 77, 378, 'Subscriber', 94105),
	(299434, 638, '2014-05-27 12:20:00', 'Beale at Market', 56, '2014-05-27 12:31:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94549),
	(299435, 539, '2014-05-27 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 12:30:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 23220),
	(299436, 569, '2014-05-27 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 12:30:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 23220),
	(299437, 6586, '2014-05-27 12:22:00', 'Market at Sansome', 77, '2014-05-27 14:12:00', 'Market at Sansome', 77, 558, 'Subscriber', 94108),
	(299438, 75, '2014-05-27 12:24:00', 'Embarcadero at Sansome', 60, '2014-05-27 12:26:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94133),
	(299439, 390, '2014-05-27 12:25:00', 'Market at 4th', 76, '2014-05-27 12:32:00', 'Steuart at Market', 74, 623, 'Subscriber', 94105),
	(299440, 385, '2014-05-27 12:27:00', 'Embarcadero at Sansome', 60, '2014-05-27 12:33:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94133),
	(299441, 429, '2014-05-27 12:25:00', 'Spear at Folsom', 49, '2014-05-27 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94105),
	(299442, 12993, '2014-05-27 12:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 16:04:00', 'Embarcadero at Vallejo', 48, 326, 'Customer', NULL),
	(299444, 10693, '2014-05-27 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 15:27:00', 'Market at 10th', 67, 333, 'Customer', 123456),
	(299445, 10661, '2014-05-27 12:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 15:27:00', 'Market at 10th', 67, 562, 'Customer', 12346),
	(299446, 280, '2014-05-27 12:33:00', 'Post at Kearney', 47, '2014-05-27 12:37:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94601),
	(299447, 19246, '2014-05-27 12:32:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 6110),
	(299449, 350, '2014-05-27 12:33:00', 'Howard at 2nd', 63, '2014-05-27 12:39:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94602),
	(299450, 16579, '2014-05-27 12:33:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94111),
	(299451, 452, '2014-05-27 12:34:00', '2nd at Townsend', 61, '2014-05-27 12:41:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(299453, 422, '2014-05-27 12:34:00', 'Market at Sansome', 77, '2014-05-27 12:41:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94105),
	(299455, 521, '2014-05-27 12:36:00', 'Embarcadero at Bryant', 54, '2014-05-27 12:44:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94105),
	(299456, 179, '2014-05-27 12:36:00', 'Clay at Battery', 41, '2014-05-27 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94015),
	(299457, 328, '2014-05-27 12:38:00', 'Post at Kearney', 47, '2014-05-27 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94122),
	(299459, 522, '2014-05-27 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 12:48:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94605),
	(299461, 478, '2014-05-27 12:39:00', 'Ryland Park', 84, '2014-05-27 12:47:00', 'Japantown', 9, 667, 'Subscriber', 95112),
	(299462, 775, '2014-05-27 12:40:00', '2nd at South Park', 64, '2014-05-27 12:53:00', 'Steuart at Market', 74, 506, 'Subscriber', 94553),
	(299463, 760, '2014-05-27 12:41:00', 'Townsend at 7th', 65, '2014-05-27 12:54:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94107),
	(299465, 842, '2014-05-27 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 12:58:00', 'Market at 10th', 67, 587, 'Subscriber', 95112),
	(299466, 479, '2014-05-27 12:45:00', '2nd at South Park', 64, '2014-05-27 12:53:00', '5th at Howard', 57, 311, 'Subscriber', 94107),
	(299467, 318, '2014-05-27 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 12:50:00', 'Clay at Battery', 41, 352, 'Subscriber', 94015),
	(299468, 74, '2014-05-27 12:46:00', 'Redwood City Medical Center', 26, '2014-05-27 12:47:00', 'Broadway at Main', 25, 228, 'Subscriber', 94105),
	(299471, 529, '2014-05-27 12:50:00', 'Davis at Jackson', 42, '2014-05-27 12:59:00', 'Market at 4th', 76, 492, 'Subscriber', 94010),
	(299474, 843, '2014-05-27 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 13:06:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94080),
	(299475, 678, '2014-05-27 12:54:00', 'Beale at Market', 56, '2014-05-27 13:06:00', 'Powell at Post (Union Square)', 71, 306, 'Subscriber', 94102),
	(299476, 429, '2014-05-27 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 13:04:00', 'Post at Kearney', 47, 355, 'Subscriber', 94122),
	(299477, 589, '2014-05-27 12:57:00', '5th at Howard', 57, '2014-05-27 13:07:00', 'Powell Street BART (bis)', 39, 379, 'Customer', 94103),
	(299478, 162, '2014-05-27 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 13:01:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94117),
	(299479, 611, '2014-05-27 12:58:00', 'Japantown', 9, '2014-05-27 13:08:00', 'Ryland Park', 84, 190, 'Subscriber', 95112),
	(299480, 762, '2014-05-27 13:01:00', 'Embarcadero at Sansome', 60, '2014-05-27 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Customer', 94541),
	(299481, 351, '2014-05-27 13:05:00', 'Steuart at Market', 74, '2014-05-27 13:11:00', 'Howard at 2nd', 63, 547, 'Customer', 94117),
	(299482, 172, '2014-05-27 13:05:00', 'Embarcadero at Folsom', 51, '2014-05-27 13:08:00', 'Steuart at Market', 74, 292, 'Subscriber', 94080),
	(299483, 517, '2014-05-27 13:06:00', 'Howard at 2nd', 63, '2014-05-27 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94107),
	(299484, 520, '2014-05-27 13:06:00', 'Howard at 2nd', 63, '2014-05-27 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94107),
	(299485, 1395, '2014-05-27 13:07:00', '2nd at Townsend', 61, '2014-05-27 13:30:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(299486, 895, '2014-05-27 13:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 13:24:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94133),
	(299487, 313, '2014-05-27 13:09:00', 'South Van Ness at Market', 66, '2014-05-27 13:15:00', 'Civic Center BART (7th at Market)', 72, 388, 'Subscriber', 94103),
	(299488, 290, '2014-05-27 13:12:00', 'San Jose City Hall', 10, '2014-05-27 13:17:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95112),
	(299489, 453, '2014-05-27 13:13:00', 'Clay at Battery', 41, '2014-05-27 13:20:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(299490, 188, '2014-05-27 13:15:00', 'Commercial at Montgomery', 45, '2014-05-27 13:18:00', 'Mechanics Plaza (Market at Battery)', 75, 687, 'Subscriber', 94102),
	(299491, 522, '2014-05-27 13:15:00', 'Powell Street BART (bis)', 39, '2014-05-27 13:24:00', 'Clay at Battery', 41, 652, 'Subscriber', 94610),
	(299492, 486, '2014-05-27 13:16:00', 'Embarcadero at Vallejo', 48, '2014-05-27 13:24:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94609),
	(299493, 218, '2014-05-27 13:18:00', 'Townsend at 7th', 65, '2014-05-27 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(299494, 474, '2014-05-27 13:21:00', '5th at Howard', 57, '2014-05-27 13:29:00', '5th at Howard', 57, 593, 'Subscriber', 94117),
	(299495, 15256, '2014-05-27 13:24:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:38:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 77573),
	(299496, 15485, '2014-05-27 13:24:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 586, 'Customer', 77573),
	(299499, 15407, '2014-05-27 13:26:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Customer', 77573),
	(299500, 409, '2014-05-27 13:27:00', 'Davis at Jackson', 42, '2014-05-27 13:33:00', 'Market at Sansome', 77, 630, 'Subscriber', 94306),
	(299501, 487, '2014-05-27 13:28:00', 'Powell Street BART (bis)', 39, '2014-05-27 13:36:00', 'Post at Kearney', 47, 611, 'Customer', 94103),
	(299502, 313, '2014-05-27 13:29:00', 'Embarcadero at Bryant', 54, '2014-05-27 13:34:00', 'Steuart at Market', 74, 566, 'Subscriber', 94122),
	(299503, 229, '2014-05-27 13:31:00', 'Washington at Kearney', 46, '2014-05-27 13:35:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94010),
	(299504, 439, '2014-05-27 13:33:00', 'Ryland Park', 84, '2014-05-27 13:40:00', 'San Jose Government Center', 80, 644, 'Subscriber', 95112),
	(299505, 703, '2014-05-27 13:34:00', 'Embarcadero at Sansome', 60, '2014-05-27 13:45:00', 'Steuart at Market', 74, 445, 'Subscriber', 94541),
	(299506, 10470, '2014-05-27 13:40:00', 'Market at 4th', 76, '2014-05-27 16:35:00', 'Market at 4th', 76, 597, 'Customer', 85525),
	(299507, 711, '2014-05-27 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 13:53:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94121),
	(299508, 10289, '2014-05-27 13:43:00', 'Market at 4th', 76, '2014-05-27 16:34:00', 'Market at 4th', 76, 629, 'Customer', 85255),
	(299509, 555, '2014-05-27 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 13:53:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94306),
	(299510, 15777, '2014-05-27 13:45:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:08:00', 'Embarcadero at Vallejo', 48, 531, 'Customer', 93101),
	(299511, 195, '2014-05-27 13:47:00', '2nd at Folsom', 62, '2014-05-27 13:50:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94107),
	(299512, 230, '2014-05-27 13:48:00', 'Market at Sansome', 77, '2014-05-27 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94105),
	(299513, 285, '2014-05-27 13:49:00', 'Howard at 2nd', 63, '2014-05-27 13:54:00', '2nd at South Park', 64, 599, 'Subscriber', 94117),
	(299514, 13920, '2014-05-27 13:49:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:41:00', 'Grant Avenue at Columbus Avenue', 73, 406, 'Customer', 77573),
	(299515, 286, '2014-05-27 13:51:00', 'Steuart at Market', 74, '2014-05-27 13:56:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94122),
	(299516, 176, '2014-05-27 13:51:00', 'Davis at Jackson', 42, '2014-05-27 13:54:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94109),
	(299517, 661, '2014-05-27 13:52:00', 'Howard at 2nd', 63, '2014-05-27 14:03:00', 'Market at 10th', 67, 360, 'Subscriber', 94941),
	(299518, 297, '2014-05-27 13:52:00', 'Mountain View Caltrain Station', 28, '2014-05-27 13:57:00', 'Castro Street and El Camino Real', 32, 60, 'Subscriber', 94107),
	(299519, 15395, '2014-05-27 13:52:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:09:00', 'Embarcadero at Vallejo', 48, 387, 'Customer', NULL),
	(299521, 505, '2014-05-27 13:54:00', 'South Van Ness at Market', 66, '2014-05-27 14:03:00', 'Market at 4th', 76, 480, 'Subscriber', 94103),
	(299523, 15227, '2014-05-27 13:55:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:09:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', NULL),
	(299524, 4030, '2014-05-27 13:58:00', 'Steuart at Market', 74, '2014-05-27 15:06:00', 'Market at 4th', 76, 365, 'Customer', 32308),
	(299525, 956, '2014-05-27 13:59:00', 'Embarcadero at Sansome', 60, '2014-05-27 14:14:00', '2nd at Folsom', 62, 327, 'Customer', 94973),
	(299526, 4021, '2014-05-27 13:59:00', 'Steuart at Market', 74, '2014-05-27 15:06:00', 'Market at 4th', 76, 328, 'Customer', 32308),
	(299527, 635, '2014-05-27 14:00:00', 'Steuart at Market', 74, '2014-05-27 14:10:00', '2nd at Townsend', 61, 116, 'Subscriber', 94112),
	(299528, 3338, '2014-05-27 14:00:00', 'Market at Sansome', 77, '2014-05-27 14:56:00', 'Market at Sansome', 77, 585, 'Customer', 94960),
	(299529, 291, '2014-05-27 14:06:00', 'Commercial at Montgomery', 45, '2014-05-27 14:11:00', 'Market at Sansome', 77, 501, 'Subscriber', 94111),
	(299530, 305, '2014-05-27 14:07:00', 'Castro Street and El Camino Real', 32, '2014-05-27 14:12:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94107),
	(299531, 1007, '2014-05-27 14:09:00', 'Clay at Battery', 41, '2014-05-27 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94301),
	(299533, 163, '2014-05-27 14:14:00', 'Post at Kearney', 47, '2014-05-27 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94105),
	(299534, 398, '2014-05-27 14:17:00', 'Market at 4th', 76, '2014-05-27 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94062),
	(299535, 305, '2014-05-27 14:24:00', 'Broadway St at Battery St', 82, '2014-05-27 14:29:00', 'Beale at Market', 56, 378, 'Subscriber', 94530),
	(299536, 318, '2014-05-27 14:27:00', 'Market at Sansome', 77, '2014-05-27 14:32:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94111),
	(299540, 423, '2014-05-27 14:36:00', 'Powell Street BART (bis)', 39, '2014-05-27 14:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94102),
	(299541, 611, '2014-05-27 14:37:00', 'Powell at Post (Union Square)', 71, '2014-05-27 14:47:00', 'Beale at Market', 56, 508, 'Subscriber', 94010),
	(299542, 376, '2014-05-27 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94949),
	(299544, 666, '2014-05-27 14:42:00', 'Market at Sansome', 77, '2014-05-27 14:53:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94102),
	(299545, 873, '2014-05-27 14:42:00', 'South Van Ness at Market', 66, '2014-05-27 14:57:00', 'Steuart at Market', 74, 457, 'Subscriber', 94103),
	(299546, 355, '2014-05-27 14:43:00', 'Embarcadero at Sansome', 60, '2014-05-27 14:49:00', 'Steuart at Market', 74, 600, 'Subscriber', 94597),
	(299547, 495, '2014-05-27 14:45:00', 'Clay at Battery', 41, '2014-05-27 14:54:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94610),
	(299548, 220, '2014-05-27 14:46:00', 'Market at Sansome', 77, '2014-05-27 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94930),
	(299549, 1378, '2014-05-27 14:47:00', 'Commercial at Montgomery', 45, '2014-05-27 15:10:00', 'Market at 4th', 76, 546, 'Customer', NULL),
	(299550, 1342, '2014-05-27 14:47:00', 'Commercial at Montgomery', 45, '2014-05-27 15:10:00', 'Market at 4th', 76, 390, 'Customer', NULL),
	(299551, 403, '2014-05-27 14:49:00', 'Embarcadero at Sansome', 60, '2014-05-27 14:56:00', 'Beale at Market', 56, 418, 'Subscriber', 94609),
	(299552, 1273, '2014-05-27 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 15:15:00', 'Washington at Kearney', 46, 423, 'Subscriber', 94158),
	(299555, 465, '2014-05-27 14:59:00', 'Market at 4th', 76, '2014-05-27 15:07:00', 'Market at Sansome', 77, 309, 'Subscriber', 94108),
	(299556, 713, '2014-05-27 15:00:00', 'Townsend at 7th', 65, '2014-05-27 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94590),
	(299561, 1971, '2014-05-27 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 15:34:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Customer', 65201),
	(299562, 239, '2014-05-27 15:03:00', 'Clay at Battery', 41, '2014-05-27 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94105),
	(299563, 250, '2014-05-27 15:04:00', 'SJSU 4th at San Carlos', 12, '2014-05-27 15:09:00', 'San Jose City Hall', 10, 53, 'Subscriber', 95121),
	(299564, 687, '2014-05-27 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94070),
	(299567, 1703, '2014-05-27 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 15:34:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Customer', 65201),
	(299568, 553, '2014-05-27 15:07:00', 'Davis at Jackson', 42, '2014-05-27 15:16:00', 'Beale at Market', 56, 351, 'Subscriber', 94602),
	(299569, 71, '2014-05-27 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94010),
	(299572, 500, '2014-05-27 15:10:00', 'Embarcadero at Sansome', 60, '2014-05-27 15:18:00', 'Steuart at Market', 74, 370, 'Subscriber', 94702),
	(299573, 758, '2014-05-27 15:10:00', 'Market at Sansome', 77, '2014-05-27 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94402),
	(299574, 477, '2014-05-27 15:10:00', '2nd at Townsend', 61, '2014-05-27 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94945),
	(299575, 461, '2014-05-27 15:10:00', 'Embarcadero at Folsom', 51, '2014-05-27 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 95127),
	(299577, 394, '2014-05-27 15:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 15:22:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94105),
	(299578, 320, '2014-05-27 15:18:00', '2nd at Folsom', 62, '2014-05-27 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94122),
	(299580, 245, '2014-05-27 15:21:00', 'Post at Kearney', 47, '2014-05-27 15:25:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94117),
	(299581, 593, '2014-05-27 15:21:00', 'Market at 10th', 67, '2014-05-27 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94941),
	(299583, 450, '2014-05-27 15:23:00', '2nd at Townsend', 61, '2014-05-27 15:30:00', 'Steuart at Market', 74, 505, 'Subscriber', 94588),
	(299585, 241, '2014-05-27 15:23:00', 'Post at Kearney', 47, '2014-05-27 15:27:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94044),
	(299588, 570, '2014-05-27 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94132),
	(299591, 923, '2014-05-27 15:29:00', 'Embarcadero at Folsom', 51, '2014-05-27 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94121),
	(299592, 3921, '2014-05-27 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 16:35:00', 'Powell Street BART (bis)', 39, 454, 'Customer', 93465),
	(299593, 1828, '2014-05-27 15:30:00', 'Howard at 2nd', 63, '2014-05-27 16:01:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94107),
	(299594, 3891, '2014-05-27 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 16:35:00', 'Powell Street BART (bis)', 39, 430, 'Customer', 93465),
	(299595, 511, '2014-05-27 15:31:00', '2nd at Townsend', 61, '2014-05-27 15:39:00', 'Market at Sansome', 77, 579, 'Subscriber', 94611),
	(299597, 589, '2014-05-27 15:31:00', 'South Van Ness at Market', 66, '2014-05-27 15:41:00', 'Market at Sansome', 77, 325, 'Subscriber', 94117),
	(299602, 489, '2014-05-27 15:36:00', 'Townsend at 7th', 65, '2014-05-27 15:44:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94611),
	(299603, 572, '2014-05-27 15:36:00', 'Market at 4th', 76, '2014-05-27 15:46:00', '2nd at Townsend', 61, 365, 'Subscriber', 94107),
	(299604, 714, '2014-05-27 15:37:00', 'Beale at Market', 56, '2014-05-27 15:49:00', '2nd at Townsend', 61, 508, 'Subscriber', 94107),
	(299605, 821, '2014-05-27 15:38:00', 'Market at Sansome', 77, '2014-05-27 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94061),
	(299606, 1581, '2014-05-27 15:40:00', 'Powell Street BART (bis)', 39, '2014-05-27 16:06:00', 'Market at 10th', 67, 409, 'Customer', 8904),
	(299607, 296, '2014-05-27 15:41:00', 'Powell Street BART (bis)', 39, '2014-05-27 15:45:00', 'Market at 10th', 67, 594, 'Subscriber', 94044),
	(299609, 657, '2014-05-27 15:44:00', 'Steuart at Market', 74, '2014-05-27 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 95032),
	(299610, 945, '2014-05-27 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94030),
	(299611, 1030, '2014-05-27 15:45:00', 'Broadway St at Battery St', 82, '2014-05-27 16:02:00', '2nd at Townsend', 61, 628, 'Subscriber', 94111),
	(299612, 690, '2014-05-27 15:45:00', 'Embarcadero at Folsom', 51, '2014-05-27 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95129),
	(299613, 289, '2014-05-27 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 15:51:00', 'Market at 4th', 76, 518, 'Subscriber', 94108),
	(299614, 499, '2014-05-27 15:46:00', 'Market at Sansome', 77, '2014-05-27 15:55:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94133),
	(299615, 348, '2014-05-27 15:47:00', 'Powell Street BART (bis)', 39, '2014-05-27 15:53:00', 'Market at Sansome', 77, 498, 'Subscriber', 94110),
	(299616, 577, '2014-05-27 15:48:00', 'Golden Gate at Polk', 59, '2014-05-27 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94530),
	(299619, 739, '2014-05-27 15:49:00', 'Beale at Market', 56, '2014-05-27 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95050),
	(299620, 464, '2014-05-27 15:50:00', 'Market at Sansome', 77, '2014-05-27 15:58:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94105),
	(299621, 444, '2014-05-27 15:51:00', 'Market at Sansome', 77, '2014-05-27 15:58:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94117),
	(299622, 252, '2014-05-27 15:53:00', 'San Jose City Hall', 10, '2014-05-27 15:57:00', 'SJSU 4th at San Carlos', 12, 23, 'Subscriber', 95121),
	(299623, 570, '2014-05-27 15:54:00', 'Embarcadero at Folsom', 51, '2014-05-27 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95124),
	(299626, 583, '2014-05-27 15:56:00', 'Commercial at Montgomery', 45, '2014-05-27 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94105),
	(299629, 310, '2014-05-27 15:56:00', 'Steuart at Market', 74, '2014-05-27 16:01:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94105),
	(299630, 738, '2014-05-27 15:57:00', 'Beale at Market', 56, '2014-05-27 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94066),
	(299636, 303, '2014-05-27 15:58:00', '2nd at Townsend', 61, '2014-05-27 16:03:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94539),
	(299638, 190, '2014-05-27 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94501),
	(299639, 1402, '2014-05-27 15:59:00', 'Embarcadero at Sansome', 60, '2014-05-27 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 94062),
	(299642, 383, '2014-05-27 15:59:00', '2nd at Folsom', 62, '2014-05-27 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95060),
	(299644, 570, '2014-05-27 16:00:00', 'San Jose City Hall', 10, '2014-05-27 16:10:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94611),
	(299645, 610, '2014-05-27 16:00:00', 'San Francisco City Hall', 58, '2014-05-27 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95125),
	(299646, 972, '2014-05-27 16:01:00', 'Market at Sansome', 77, '2014-05-27 16:17:00', 'Market at Sansome', 77, 540, 'Customer', 94109),
	(299648, 578, '2014-05-27 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94930),
	(299649, 177, '2014-05-27 16:03:00', 'Post at Kearney', 47, '2014-05-27 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Subscriber', 94010),
	(299650, 657, '2014-05-27 16:03:00', 'Golden Gate at Polk', 59, '2014-05-27 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94610),
	(299651, 367, '2014-05-27 16:04:00', 'Howard at 2nd', 63, '2014-05-27 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94920),
	(299652, 785, '2014-05-27 16:04:00', 'South Van Ness at Market', 66, '2014-05-27 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94510),
	(299653, 198, '2014-05-27 16:04:00', 'Townsend at 7th', 65, '2014-05-27 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94043),
	(299654, 764, '2014-05-27 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94086),
	(299656, 899, '2014-05-27 16:07:00', 'Beale at Market', 56, '2014-05-27 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94063),
	(299657, 556, '2014-05-27 16:08:00', 'Howard at 2nd', 63, '2014-05-27 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94306),
	(299659, 588, '2014-05-27 16:08:00', 'Spear at Folsom', 49, '2014-05-27 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94086),
	(299660, 344, '2014-05-27 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 16:15:00', 'Broadway St at Battery St', 82, 356, 'Subscriber', 94960),
	(299661, 923, '2014-05-27 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(299662, 877, '2014-05-27 16:10:00', 'Steuart at Market', 74, '2014-05-27 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(299664, 698, '2014-05-27 16:11:00', 'Commercial at Montgomery', 45, '2014-05-27 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94087),
	(299665, 1162, '2014-05-27 16:11:00', 'Townsend at 7th', 65, '2014-05-27 16:30:00', 'Clay at Battery', 41, 524, 'Subscriber', 94133),
	(299668, 463, '2014-05-27 16:13:00', '2nd at Townsend', 61, '2014-05-27 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94904),
	(299669, 176, '2014-05-27 16:13:00', '2nd at Folsom', 62, '2014-05-27 16:16:00', 'Market at Sansome', 77, 327, 'Subscriber', 94117),
	(299670, 333, '2014-05-27 16:13:00', 'Clay at Battery', 41, '2014-05-27 16:19:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94133),
	(299671, 796, '2014-05-27 16:13:00', 'Embarcadero at Vallejo', 48, '2014-05-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 95110),
	(299672, 1404, '2014-05-27 16:14:00', 'Market at 10th', 67, '2014-05-27 16:37:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 8904),
	(299673, 479, '2014-05-27 16:10:00', 'Market at Sansome', 77, '2014-05-27 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94306),
	(299677, 1192, '2014-05-27 16:16:00', 'Embarcadero at Sansome', 60, '2014-05-27 16:36:00', 'Embarcadero at Sansome', 60, 603, 'Customer', NULL),
	(299680, 288, '2014-05-27 16:17:00', 'Post at Kearney', 47, '2014-05-27 16:22:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94110),
	(299682, 486, '2014-05-27 16:18:00', 'Powell at Post (Union Square)', 71, '2014-05-27 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 95124),
	(299683, 344, '2014-05-27 16:18:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 16:24:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94122),
	(299685, 1281, '2014-05-27 16:18:00', 'Post at Kearney', 47, '2014-05-27 16:39:00', 'Post at Kearney', 47, 469, 'Customer', 94116),
	(299686, 299, '2014-05-27 16:18:00', '5th at Howard', 57, '2014-05-27 16:23:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94107),
	(299688, 273, '2014-05-27 16:20:00', 'Washington at Kearney', 46, '2014-05-27 16:25:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94109),
	(299691, 368, '2014-05-27 16:20:00', 'Market at 4th', 76, '2014-05-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95014),
	(299694, 215, '2014-05-27 16:23:00', 'Beale at Market', 56, '2014-05-27 16:27:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94117),
	(299695, 188, '2014-05-27 16:23:00', 'San Salvador at 1st', 8, '2014-05-27 16:26:00', 'MLK Library', 11, 164, 'Subscriber', 95112),
	(299696, 651, '2014-05-27 16:24:00', 'Steuart at Market', 74, '2014-05-27 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94002),
	(299699, 601, '2014-05-27 16:26:00', 'Arena Green / SAP Center', 14, '2014-05-27 16:36:00', 'Santa Clara at Almaden', 4, 104, 'Subscriber', 95113),
	(299700, 588, '2014-05-27 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94025),
	(299705, 555, '2014-05-27 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 16:38:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94107),
	(299706, 1043, '2014-05-27 16:29:00', 'Spear at Folsom', 49, '2014-05-27 16:47:00', 'Powell at Post (Union Square)', 71, 317, 'Subscriber', 94105),
	(299707, 536, '2014-05-27 16:29:00', 'Davis at Jackson', 42, '2014-05-27 16:38:00', 'Market at 4th', 76, 527, 'Subscriber', 94965),
	(299710, 295, '2014-05-27 16:30:00', 'MLK Library', 11, '2014-05-27 16:35:00', 'San Pedro Square', 6, 164, 'Subscriber', 95112),
	(299711, 234, '2014-05-27 16:32:00', 'Commercial at Montgomery', 45, '2014-05-27 16:36:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94111),
	(299712, 709, '2014-05-27 16:32:00', 'Townsend at 7th', 65, '2014-05-27 16:44:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94108),
	(299713, 748, '2014-05-27 16:33:00', 'Market at Sansome', 77, '2014-05-27 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94158),
	(299714, 710, '2014-05-27 16:33:00', 'South Van Ness at Market', 66, '2014-05-27 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94061),
	(299715, 195, '2014-05-27 16:34:00', '2nd at South Park', 64, '2014-05-27 16:37:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94563),
	(299716, 1413, '2014-05-27 16:34:00', 'Market at Sansome', 77, '2014-05-27 16:58:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94112),
	(299717, 532, '2014-05-27 16:36:00', '2nd at Townsend', 61, '2014-05-27 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94510),
	(299718, 561, '2014-05-27 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94061),
	(299720, 294, '2014-05-27 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 16:42:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94939),
	(299721, 344, '2014-05-27 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 16:44:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94107),
	(299722, 274, '2014-05-27 16:38:00', 'Market at Sansome', 77, '2014-05-27 16:43:00', '2nd at South Park', 64, 327, 'Subscriber', 94062),
	(299723, 575, '2014-05-27 16:39:00', '2nd at Townsend', 61, '2014-05-27 16:49:00', 'Steuart at Market', 74, 477, 'Subscriber', 94606),
	(299724, 312, '2014-05-27 16:40:00', 'Embarcadero at Folsom', 51, '2014-05-27 16:46:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94133),
	(299725, 256, '2014-05-27 16:41:00', '2nd at Folsom', 62, '2014-05-27 16:45:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94105),
	(299726, 556, '2014-05-27 16:41:00', 'Townsend at 7th', 65, '2014-05-27 16:50:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94601),
	(299731, 233, '2014-05-27 16:43:00', 'Castro Street and El Camino Real', 32, '2014-05-27 16:47:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94122),
	(299733, 1010, '2014-05-27 16:45:00', 'Golden Gate at Polk', 59, '2014-05-27 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94591),
	(299734, 278, '2014-05-27 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-27 16:50:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 8904),
	(299737, 685, '2014-05-27 16:46:00', 'Embarcadero at Folsom', 51, '2014-05-27 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94404),
	(299738, 300, '2014-05-27 16:46:00', 'Castro Street and El Camino Real', 32, '2014-05-27 16:51:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94040),
	(299739, 449, '2014-05-27 16:46:00', 'Embarcadero at Folsom', 51, '2014-05-27 16:54:00', 'Washington at Kearney', 46, 590, 'Subscriber', 94107),
	(299740, 361, '2014-05-27 16:47:00', '2nd at Townsend', 61, '2014-05-27 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94606),
	(299742, 204, '2014-05-27 16:48:00', 'Mountain View City Hall', 27, '2014-05-27 16:51:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94107),
	(299743, 688, '2014-05-27 16:48:00', 'Powell at Post (Union Square)', 71, '2014-05-27 17:00:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(299744, 765, '2014-05-27 16:48:00', 'Steuart at Market', 74, '2014-05-27 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94306),
	(299747, 251, '2014-05-27 16:48:00', 'Santa Clara at Almaden', 4, '2014-05-27 16:53:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94403),
	(299748, 408, '2014-05-27 16:51:00', 'Market at 4th', 76, '2014-05-27 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94965),
	(299751, 260, '2014-05-27 16:51:00', '2nd at Townsend', 61, '2014-05-27 16:55:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94501),
	(299752, 324, '2014-05-27 16:52:00', 'Mountain View Caltrain Station', 28, '2014-05-27 16:57:00', 'Evelyn Park and Ride', 30, 183, 'Subscriber', 95032),
	(299753, 526, '2014-05-27 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 17:01:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94609),
	(299754, 616, '2014-05-27 16:54:00', 'South Van Ness at Market', 66, '2014-05-27 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95119),
	(299755, 519, '2014-05-27 16:54:00', 'Howard at 2nd', 63, '2014-05-27 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95014),
	(299756, 615, '2014-05-27 16:55:00', 'Steuart at Market', 74, '2014-05-27 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94024),
	(299757, 610, '2014-05-27 16:55:00', 'Steuart at Market', 74, '2014-05-27 17:05:00', '2nd at Townsend', 61, 566, 'Subscriber', 95120),
	(299758, 702, '2014-05-27 16:56:00', 'Powell at Post (Union Square)', 71, '2014-05-27 17:08:00', '2nd at South Park', 64, 626, 'Subscriber', 94109),
	(299760, 405, '2014-05-27 16:57:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:03:00', 'Steuart at Market', 74, 222, 'Subscriber', 94555),
	(299761, 697, '2014-05-27 16:57:00', 'Mountain View Caltrain Station', 28, '2014-05-27 17:08:00', 'Rengstorff Avenue / California Street', 33, 200, 'Subscriber', 94040),
	(299762, 498, '2014-05-27 16:57:00', 'Market at 4th', 76, '2014-05-27 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94952),
	(299763, 305, '2014-05-27 16:57:00', 'Adobe on Almaden', 5, '2014-05-27 17:02:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94105),
	(299764, 721, '2014-05-27 16:57:00', 'Post at Kearney', 47, '2014-05-27 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94040),
	(299767, 723, '2014-05-27 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94030),
	(299768, 867, '2014-05-27 16:58:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 99403),
	(299769, 254, '2014-05-27 16:58:00', 'San Antonio Shopping Center', 31, '2014-05-27 17:02:00', 'San Antonio Caltrain Station', 29, 307, 'Subscriber', 94070),
	(299770, 706, '2014-05-27 16:58:00', 'Embarcadero at Folsom', 51, '2014-05-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95131),
	(299771, 371, '2014-05-27 16:59:00', '5th at Howard', 57, '2014-05-27 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94403),
	(299772, 620, '2014-05-27 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 17:09:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94577),
	(299773, 273, '2014-05-27 16:59:00', 'Market at Sansome', 77, '2014-05-27 17:04:00', 'Steuart at Market', 74, 368, 'Subscriber', 94589),
	(299774, 511, '2014-05-27 16:59:00', 'Market at 4th', 76, '2014-05-27 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94039),
	(299775, 470, '2014-05-27 16:59:00', '5th at Howard', 57, '2014-05-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94042),
	(299776, 323, '2014-05-27 16:59:00', 'Evelyn Park and Ride', 30, '2014-05-27 17:05:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 95126),
	(299777, 583, '2014-05-27 17:00:00', 'Powell Street BART (bis)', 39, '2014-05-27 17:09:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94102),
	(299778, 1019, '2014-05-27 17:00:00', 'Commercial at Montgomery', 45, '2014-05-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94070),
	(299779, 525, '2014-05-27 17:00:00', '2nd at Folsom', 62, '2014-05-27 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94590),
	(299782, 304, '2014-05-27 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94086),
	(299783, 210, '2014-05-27 17:02:00', 'San Antonio Shopping Center', 31, '2014-05-27 17:05:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94133),
	(299784, 306, '2014-05-27 17:02:00', 'Market at Sansome', 77, '2014-05-27 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94534),
	(299785, 439, '2014-05-27 17:02:00', 'Beale at Market', 56, '2014-05-27 17:09:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94111),
	(299786, 263, '2014-05-27 17:02:00', '2nd at South Park', 64, '2014-05-27 17:07:00', 'Market at Sansome', 77, 411, 'Subscriber', 94606),
	(299787, 1102, '2014-05-27 17:03:00', 'Embarcadero at Vallejo', 48, '2014-05-27 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94086),
	(299788, 558, '2014-05-27 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 95608),
	(299789, 337, '2014-05-27 17:03:00', 'Market at 4th', 76, '2014-05-27 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94558),
	(299791, 556, '2014-05-27 17:03:00', 'Beale at Market', 56, '2014-05-27 17:12:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94111),
	(299793, 602, '2014-05-27 17:03:00', 'Embarcadero at Folsom', 51, '2014-05-27 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94303),
	(299794, 352, '2014-05-27 17:04:00', '5th at Howard', 57, '2014-05-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94303),
	(299795, 649, '2014-05-27 17:05:00', 'Beale at Market', 56, '2014-05-27 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94070),
	(299796, 648, '2014-05-27 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', 94041),
	(299797, 1466, '2014-05-27 17:05:00', 'Embarcadero at Vallejo', 48, '2014-05-27 17:30:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 76209),
	(299798, 394, '2014-05-27 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94607),
	(299802, 436, '2014-05-27 17:06:00', 'Steuart at Market', 74, '2014-05-27 17:14:00', '2nd at Townsend', 61, 623, 'Subscriber', 94158),
	(299806, 755, '2014-05-27 17:07:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:20:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94015),
	(299807, 233, '2014-05-27 17:07:00', 'Townsend at 7th', 65, '2014-05-27 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94105),
	(299808, 566, '2014-05-27 17:07:00', 'Market at 4th', 76, '2014-05-27 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94619),
	(299809, 585, '2014-05-27 17:07:00', 'Steuart at Market', 74, '2014-05-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94010),
	(299810, 808, '2014-05-27 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:21:00', 'Broadway St at Battery St', 82, 137, 'Subscriber', 94133),
	(299812, 448, '2014-05-27 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94070),
	(299813, 221, '2014-05-27 17:07:00', 'Market at Sansome', 77, '2014-05-27 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94510),
	(299814, 879, '2014-05-27 17:09:00', 'Broadway St at Battery St', 82, '2014-05-27 17:24:00', '2nd at Townsend', 61, 575, 'Subscriber', 94402),
	(299815, 936, '2014-05-27 17:09:00', 'Townsend at 7th', 65, '2014-05-27 17:25:00', 'Golden Gate at Polk', 59, 495, 'Subscriber', 94118),
	(299816, 600, '2014-05-27 17:09:00', 'Embarcadero at Folsom', 51, '2014-05-27 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95014),
	(299817, 796, '2014-05-27 17:10:00', 'Embarcadero at Bryant', 54, '2014-05-27 17:23:00', 'Steuart at Market', 74, 292, 'Subscriber', 94133),
	(299818, 425, '2014-05-27 17:11:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:18:00', 'Steuart at Market', 74, 408, 'Subscriber', 94595),
	(299823, 424, '2014-05-27 17:11:00', 'Powell Street BART (bis)', 39, '2014-05-27 17:18:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94109),
	(299824, 457, '2014-05-27 17:12:00', '2nd at Folsom', 62, '2014-05-27 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94105),
	(299825, 384, '2014-05-27 17:12:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:18:00', 'Steuart at Market', 74, 389, 'Subscriber', 94510),
	(299826, 436, '2014-05-27 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 17:19:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94107),
	(299827, 616, '2014-05-27 17:12:00', 'South Van Ness at Market', 66, '2014-05-27 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94402),
	(299828, 1016, '2014-05-27 17:13:00', 'Broadway St at Battery St', 82, '2014-05-27 17:30:00', 'Golden Gate at Polk', 59, 325, 'Subscriber', 94117),
	(299829, 474, '2014-05-27 17:14:00', 'Embarcadero at Folsom', 51, '2014-05-27 17:22:00', '5th at Howard', 57, 491, 'Subscriber', 94103),
	(299830, 360, '2014-05-27 17:14:00', 'Market at Sansome', 77, '2014-05-27 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94602),
	(299831, 561, '2014-05-27 17:14:00', 'Broadway St at Battery St', 82, '2014-05-27 17:23:00', 'Steuart at Market', 74, 523, 'Subscriber', 94105),
	(299835, 867, '2014-05-27 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 17:29:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94127),
	(299836, 381, '2014-05-27 17:15:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:21:00', 'Steuart at Market', 74, 574, 'Subscriber', 94565),
	(299837, 1065, '2014-05-27 17:15:00', '2nd at South Park', 64, '2014-05-27 17:32:00', 'Market at 10th', 67, 626, 'Subscriber', 94501),
	(299838, 236, '2014-05-27 17:16:00', 'Broadway St at Battery St', 82, '2014-05-27 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94114),
	(299839, 529, '2014-05-27 17:16:00', 'Embarcadero at Folsom', 51, '2014-05-27 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94087),
	(299840, 599, '2014-05-27 17:16:00', '5th at Howard', 57, '2014-05-27 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94402),
	(299841, 420, '2014-05-27 17:16:00', 'Townsend at 7th', 65, '2014-05-27 17:23:00', '2nd at South Park', 64, 412, 'Subscriber', 94110),
	(299842, 702, '2014-05-27 17:17:00', 'Broadway St at Battery St', 82, '2014-05-27 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94401),
	(299843, 618, '2014-05-27 17:17:00', '2nd at Townsend', 61, '2014-05-27 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94941),
	(299844, 521, '2014-05-27 17:17:00', 'San Mateo County Center', 23, '2014-05-27 17:25:00', 'Franklin at Maple', 21, 125, 'Customer', 94061),
	(299845, 353, '2014-05-27 17:18:00', 'San Pedro Square', 6, '2014-05-27 17:24:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Subscriber', 94107),
	(299846, 277, '2014-05-27 17:18:00', 'Clay at Battery', 41, '2014-05-27 17:23:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Subscriber', 94111),
	(299847, 697, '2014-05-27 17:18:00', 'Broadway St at Battery St', 82, '2014-05-27 17:30:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(299848, 316, '2014-05-27 17:19:00', '2nd at Townsend', 61, '2014-05-27 17:24:00', 'Howard at 2nd', 63, 116, 'Subscriber', 94115),
	(299849, 488, '2014-05-27 17:20:00', 'Embarcadero at Folsom', 51, '2014-05-27 17:28:00', 'Beale at Market', 56, 632, 'Subscriber', 94117),
	(299850, 507, '2014-05-27 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 17:29:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(299851, 222, '2014-05-27 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94087),
	(299853, 272, '2014-05-27 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 95112),
	(299854, 596, '2014-05-27 17:22:00', 'South Van Ness at Market', 66, '2014-05-27 17:32:00', 'Market at Sansome', 77, 329, 'Subscriber', 94102),
	(299855, 910, '2014-05-27 17:23:00', 'Steuart at Market', 74, '2014-05-27 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94158),
	(299856, 394, '2014-05-27 17:23:00', 'Howard at 2nd', 63, '2014-05-27 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94112),
	(299857, 654, '2014-05-27 17:25:00', 'Embarcadero at Folsom', 51, '2014-05-27 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94062),
	(299858, 400, '2014-05-27 17:25:00', '5th at Howard', 57, '2014-05-27 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94610),
	(299860, 507, '2014-05-27 17:25:00', 'San Jose City Hall', 10, '2014-05-27 17:34:00', 'San Jose Diridon Caltrain Station', 2, 651, 'Subscriber', 94010),
	(299861, 346, '2014-05-27 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94965),
	(299862, 422, '2014-05-27 17:26:00', 'Washington at Kearney', 46, '2014-05-27 17:33:00', 'Beale at Market', 56, 450, 'Subscriber', 94122),
	(299863, 271, '2014-05-27 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 17:33:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(299864, 676, '2014-05-27 17:28:00', 'Market at Sansome', 77, '2014-05-27 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95014),
	(299865, 296, '2014-05-27 17:29:00', 'Steuart at Market', 74, '2014-05-27 17:34:00', 'Embarcadero at Bryant', 54, 408, 'Subscriber', 94105),
	(299866, 511, '2014-05-27 17:30:00', 'Paseo de San Antonio', 7, '2014-05-27 17:39:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94010),
	(299867, 654, '2014-05-27 17:30:00', 'Beale at Market', 56, '2014-05-27 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94010),
	(299868, 436, '2014-05-27 17:31:00', '2nd at South Park', 64, '2014-05-27 17:38:00', 'Market at Sansome', 77, 517, 'Customer', 94608),
	(299869, 620, '2014-05-27 17:31:00', 'Broadway St at Battery St', 82, '2014-05-27 17:41:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94105),
	(299870, 274, '2014-05-27 17:31:00', '2nd at South Park', 64, '2014-05-27 17:36:00', 'Market at Sansome', 77, 412, 'Subscriber', 94588),
	(299871, 577, '2014-05-27 17:31:00', '2nd at South Park', 64, '2014-05-27 17:41:00', '2nd at Folsom', 62, 456, 'Subscriber', 94015),
	(299872, 985, '2014-05-27 17:31:00', 'Steuart at Market', 74, '2014-05-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94402),
	(299873, 491, '2014-05-27 17:33:00', 'St James Park', 13, '2014-05-27 17:41:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 94108),
	(299874, 264, '2014-05-27 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 17:38:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94014),
	(299875, 716, '2014-05-27 17:33:00', 'Clay at Battery', 41, '2014-05-27 17:45:00', '2nd at Folsom', 62, 331, 'Subscriber', 94404),
	(299876, 519, '2014-05-27 17:33:00', 'Steuart at Market', 74, '2014-05-27 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 523, 'Subscriber', 94107),
	(299877, 813, '2014-05-27 17:34:00', 'Townsend at 7th', 65, '2014-05-27 17:47:00', '2nd at Townsend', 61, 539, 'Customer', 94501),
	(299879, 478, '2014-05-27 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 17:43:00', 'Paseo de San Antonio', 7, 77, 'Subscriber', 95113),
	(299880, 480, '2014-05-27 17:36:00', 'Spear at Folsom', 49, '2014-05-27 17:44:00', 'Market at Sansome', 77, 436, 'Subscriber', 94105),
	(299881, 430, '2014-05-27 17:36:00', '2nd at Townsend', 61, '2014-05-27 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94901),
	(299882, 559, '2014-05-27 17:36:00', 'Market at Sansome', 77, '2014-05-27 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 95051),
	(299883, 386, '2014-05-27 17:36:00', 'Post at Kearney', 47, '2014-05-27 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94112),
	(299884, 404, '2014-05-27 17:37:00', 'Embarcadero at Sansome', 60, '2014-05-27 17:43:00', 'Steuart at Market', 74, 360, 'Subscriber', 94611),
	(299885, 856, '2014-05-27 17:37:00', 'Commercial at Montgomery', 45, '2014-05-27 17:51:00', '2nd at Townsend', 61, 430, 'Subscriber', 94041),
	(299886, 350, '2014-05-27 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 17:42:00', 'Santa Clara at Almaden', 4, 227, 'Subscriber', 95110),
	(299887, 1577, '2014-05-27 17:36:00', 'Embarcadero at Sansome', 60, '2014-05-27 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', 94158),
	(299888, 518, '2014-05-27 17:37:00', 'Market at Sansome', 77, '2014-05-27 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94024),
	(299889, 453, '2014-05-27 17:37:00', 'Washington at Kearney', 46, '2014-05-27 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94133),
	(299890, 271, '2014-05-27 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94930),
	(299891, 386, '2014-05-27 17:37:00', 'San Pedro Square', 6, '2014-05-27 17:43:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94002),
	(299892, 269, '2014-05-27 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 17:42:00', 'Broadway St at Battery St', 82, 527, 'Subscriber', 94965),
	(299893, 601, '2014-05-27 17:37:00', 'Powell Street BART (bis)', 39, '2014-05-27 17:47:00', '2nd at South Park', 64, 279, 'Customer', 96145),
	(299894, 653, '2014-05-27 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 17:48:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94109),
	(299895, 941, '2014-05-27 17:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 17:53:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94133),
	(299896, 758, '2014-05-27 17:38:00', 'San Jose Government Center', 80, '2014-05-27 17:50:00', 'Ryland Park', 84, 644, 'Subscriber', 95112),
	(299897, 225, '2014-05-27 17:38:00', '2nd at South Park', 64, '2014-05-27 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94602),
	(299898, 327, '2014-05-27 17:38:00', 'Arena Green / SAP Center', 14, '2014-05-27 17:44:00', 'St James Park', 13, 648, 'Subscriber', 95112),
	(299899, 846, '2014-05-27 17:38:00', 'Embarcadero at Vallejo', 48, '2014-05-27 17:53:00', 'Powell at Post (Union Square)', 71, 602, 'Customer', 94122),
	(299900, 686, '2014-05-27 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 17:51:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94111),
	(299901, 649, '2014-05-27 17:39:00', 'Steuart at Market', 74, '2014-05-27 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94403),
	(299902, 263, '2014-05-27 17:40:00', 'Townsend at 7th', 65, '2014-05-27 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94109),
	(299903, 382, '2014-05-27 17:40:00', '2nd at South Park', 64, '2014-05-27 17:46:00', 'Market at Sansome', 77, 466, 'Subscriber', 94709),
	(299904, 113, '2014-05-27 17:40:00', 'Spear at Folsom', 49, '2014-05-27 17:42:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(299905, 864, '2014-05-27 17:42:00', 'Broadway St at Battery St', 82, '2014-05-27 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94025),
	(299906, 482, '2014-05-27 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 17:50:00', '2nd at Townsend', 61, 282, 'Subscriber', 94010),
	(299907, 202, '2014-05-27 17:42:00', 'Beale at Market', 56, '2014-05-27 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94904),
	(299908, 612, '2014-05-27 17:42:00', 'Commercial at Montgomery', 45, '2014-05-27 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94061),
	(299909, 486, '2014-05-27 17:42:00', '5th at Howard', 57, '2014-05-27 17:50:00', 'Steuart at Market', 74, 593, 'Subscriber', 94503),
	(299911, 214, '2014-05-27 17:42:00', 'South Van Ness at Market', 66, '2014-05-27 17:46:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94703),
	(299912, 283, '2014-05-27 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:48:00', 'Powell Street BART (bis)', 39, 523, 'Subscriber', 94040),
	(299913, 340, '2014-05-27 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:49:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94804),
	(299914, 306, '2014-05-27 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94170),
	(299915, 235, '2014-05-27 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 17:48:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(299916, 782, '2014-05-27 17:45:00', 'Steuart at Market', 74, '2014-05-27 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94158),
	(299917, 416, '2014-05-27 17:45:00', 'Embarcadero at Bryant', 54, '2014-05-27 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94105),
	(299918, 1102, '2014-05-27 17:45:00', 'Powell at Post (Union Square)', 71, '2014-05-27 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94105),
	(299919, 427, '2014-05-27 17:46:00', '2nd at Townsend', 61, '2014-05-27 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94579),
	(299920, 799, '2014-05-27 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 95032),
	(299921, 742, '2014-05-27 17:47:00', 'Steuart at Market', 74, '2014-05-27 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94306),
	(299922, 690, '2014-05-27 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 17:59:00', 'Powell at Post (Union Square)', 71, 625, 'Subscriber', 94108),
	(299923, 567, '2014-05-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 17:57:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94111),
	(299924, 715, '2014-05-27 17:48:00', 'Market at 10th', 67, '2014-05-27 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 95112),
	(299925, 307, '2014-05-27 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 17:53:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94122),
	(299926, 925, '2014-05-27 17:49:00', 'Market at 10th', 67, '2014-05-27 18:05:00', '2nd at Folsom', 62, 409, 'Subscriber', 94103),
	(299927, 936, '2014-05-27 17:49:00', 'South Van Ness at Market', 66, '2014-05-27 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94611),
	(299928, 886, '2014-05-27 17:50:00', 'Market at 10th', 67, '2014-05-27 18:05:00', '2nd at Folsom', 62, 532, 'Subscriber', 94103),
	(299929, 1809, '2014-05-27 17:50:00', 'Market at Sansome', 77, '2014-05-27 18:20:00', '2nd at Townsend', 61, 633, 'Customer', 94109),
	(299930, 515, '2014-05-27 17:52:00', 'Powell Street BART (bis)', 39, '2014-05-27 18:01:00', 'South Van Ness at Market', 66, 306, 'Subscriber', 94117),
	(299931, 359, '2014-05-27 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94002),
	(299933, 861, '2014-05-27 17:54:00', 'Davis at Jackson', 42, '2014-05-27 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94402),
	(299934, 688, '2014-05-27 17:55:00', 'Market at 10th', 67, '2014-05-27 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94040),
	(299935, 271, '2014-05-27 17:55:00', 'Cowper at University', 37, '2014-05-27 18:00:00', 'University and Emerson', 35, 51, 'Customer', 80120),
	(299936, 774, '2014-05-27 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94104),
	(299937, 1589, '2014-05-27 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94133),
	(299938, 442, '2014-05-27 17:56:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:03:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(299940, 444, '2014-05-27 17:56:00', '5th at Howard', 57, '2014-05-27 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 95118),
	(299941, 550, '2014-05-27 17:56:00', 'Embarcadero at Sansome', 60, '2014-05-27 18:05:00', 'Beale at Market', 56, 603, 'Subscriber', 94131),
	(299943, 550, '2014-05-27 17:56:00', 'Davis at Jackson', 42, '2014-05-27 18:05:00', 'Powell at Post (Union Square)', 71, 330, 'Subscriber', 94109),
	(299945, 638, '2014-05-27 17:57:00', 'South Van Ness at Market', 66, '2014-05-27 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94010),
	(299946, 402, '2014-05-27 17:57:00', 'Market at 10th', 67, '2014-05-27 18:04:00', 'Post at Kearney', 47, 269, 'Subscriber', 94107),
	(299947, 506, '2014-05-27 17:57:00', 'Powell Street BART (bis)', 39, '2014-05-27 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94085),
	(299949, 755, '2014-05-27 17:58:00', 'Embarcadero at Folsom', 51, '2014-05-27 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94062),
	(299950, 945, '2014-05-27 17:58:00', 'Embarcadero at Sansome', 60, '2014-05-27 18:13:00', 'Market at 10th', 67, 364, 'Subscriber', 94102),
	(299951, 900, '2014-05-27 17:58:00', 'Embarcadero at Sansome', 60, '2014-05-27 18:13:00', '2nd at South Park', 64, 535, 'Subscriber', 94602),
	(299952, 716, '2014-05-27 17:58:00', 'Washington at Kearney', 46, '2014-05-27 18:10:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94107),
	(299953, 208, '2014-05-27 17:58:00', 'San Antonio Shopping Center', 31, '2014-05-27 18:02:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94103),
	(299955, 701, '2014-05-27 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 18:10:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(299957, 801, '2014-05-27 17:59:00', 'Spear at Folsom', 49, '2014-05-27 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94103),
	(299958, 782, '2014-05-27 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94303),
	(299959, 337, '2014-05-27 18:00:00', '2nd at Townsend', 61, '2014-05-27 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94612),
	(299960, 461, '2014-05-27 18:00:00', 'Howard at 2nd', 63, '2014-05-27 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 116, 'Subscriber', 94404),
	(299961, 86345, '2014-05-27 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 17:59:00', 'Market at 4th', 76, 630, 'Customer', 94107),
	(299962, 511, '2014-05-27 18:00:00', '2nd at South Park', 64, '2014-05-27 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94945),
	(299963, 267, '2014-05-27 18:00:00', '2nd at South Park', 64, '2014-05-27 18:05:00', 'Market at Sansome', 77, 367, 'Subscriber', 94702),
	(299965, 623, '2014-05-27 18:01:00', '2nd at Townsend', 61, '2014-05-27 18:12:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94111),
	(299966, 511, '2014-05-27 18:02:00', 'Commercial at Montgomery', 45, '2014-05-27 18:10:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94117),
	(299968, 369, '2014-05-27 18:02:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:08:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(299969, 746, '2014-05-27 18:02:00', 'Broadway St at Battery St', 82, '2014-05-27 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 95130),
	(299971, 731, '2014-05-27 18:03:00', 'Howard at 2nd', 63, '2014-05-27 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94303),
	(299972, 352, '2014-05-27 18:03:00', '5th at Howard', 57, '2014-05-27 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94301),
	(299974, 187, '2014-05-27 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 18:07:00', 'Embarcadero at Bryant', 54, 877, 'Subscriber', 94403),
	(299976, 492, '2014-05-27 18:04:00', 'Embarcadero at Folsom', 51, '2014-05-27 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94303),
	(299977, 194, '2014-05-27 18:04:00', 'Redwood City Caltrain Station', 22, '2014-05-27 18:08:00', 'Mezes Park', 83, 689, 'Subscriber', 94063),
	(299978, 709, '2014-05-27 18:05:00', '5th at Howard', 57, '2014-05-27 18:16:00', 'South Van Ness at Market', 66, 472, 'Customer', 94103),
	(299980, 395, '2014-05-27 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 18:11:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(299981, 777, '2014-05-27 18:05:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94404),
	(299983, 614, '2014-05-27 18:06:00', 'Clay at Battery', 41, '2014-05-27 18:16:00', '2nd at Townsend', 61, 352, 'Subscriber', 94602),
	(299985, 695, '2014-05-27 18:06:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94404),
	(299986, 466, '2014-05-27 18:06:00', 'Townsend at 7th', 65, '2014-05-27 18:14:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(299987, 445, '2014-05-27 18:07:00', '2nd at South Park', 64, '2014-05-27 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94904),
	(299988, 354, '2014-05-27 18:07:00', '2nd at South Park', 64, '2014-05-27 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94705),
	(299990, 203, '2014-05-27 18:07:00', 'Broadway St at Battery St', 82, '2014-05-27 18:10:00', 'Steuart at Market', 74, 527, 'Subscriber', 94556),
	(299991, 218, '2014-05-27 18:08:00', 'Townsend at 7th', 65, '2014-05-27 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94065),
	(299992, 342, '2014-05-27 18:08:00', 'Embarcadero at Sansome', 60, '2014-05-27 18:14:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94133),
	(299993, 541, '2014-05-27 18:10:00', 'Steuart at Market', 74, '2014-05-27 18:19:00', 'Powell Street BART (bis)', 39, 360, 'Subscriber', 94112),
	(299994, 247, '2014-05-27 18:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 18:14:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94111),
	(299995, 391, '2014-05-27 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 18:17:00', '5th at Howard', 57, 395, 'Subscriber', 94133),
	(299996, 250, '2014-05-27 18:11:00', 'Mountain View Caltrain Station', 28, '2014-05-27 18:15:00', 'Mountain View City Hall', 27, 202, 'Subscriber', 94041),
	(299997, 650, '2014-05-27 18:12:00', 'Market at 10th', 67, '2014-05-27 18:22:00', 'Steuart at Market', 74, 594, 'Subscriber', 94920),
	(299998, 590, '2014-05-27 18:12:00', 'Spear at Folsom', 49, '2014-05-27 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94401),
	(299999, 365, '2014-05-27 18:12:00', 'Market at 4th', 76, '2014-05-27 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94105),
	(300000, 2025, '2014-05-27 18:12:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 18:46:00', 'Steuart at Market', 74, 447, 'Customer', NULL),
	(300003, 491, '2014-05-27 18:12:00', 'Embarcadero at Bryant', 54, '2014-05-27 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(300004, 418, '2014-05-27 18:12:00', 'Market at 4th', 76, '2014-05-27 18:19:00', 'Market at 10th', 67, 492, 'Subscriber', 94102),
	(300005, 1997, '2014-05-27 18:13:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 18:46:00', 'Steuart at Market', 74, 489, 'Customer', NULL),
	(300006, 186, '2014-05-27 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 18:16:00', 'Steuart at Market', 74, 687, 'Subscriber', 94104),
	(300007, 628, '2014-05-27 18:12:00', 'Howard at 2nd', 63, '2014-05-27 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95014),
	(300008, 580, '2014-05-27 18:13:00', '2nd at Folsom', 62, '2014-05-27 18:22:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94133),
	(300009, 633, '2014-05-27 18:13:00', 'Davis at Jackson', 42, '2014-05-27 18:23:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94111),
	(300010, 539, '2014-05-27 18:08:00', 'Howard at 2nd', 63, '2014-05-27 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94404),
	(300011, 752, '2014-05-27 18:14:00', '2nd at Townsend', 61, '2014-05-27 18:27:00', 'Post at Kearney', 47, 575, 'Subscriber', 94107),
	(300012, 540, '2014-05-27 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 18:23:00', '5th at Howard', 57, 544, 'Subscriber', 94112),
	(300013, 1065, '2014-05-27 18:14:00', 'Broadway St at Battery St', 82, '2014-05-27 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Customer', 94111),
	(300014, 199, '2014-05-27 18:14:00', 'Townsend at 7th', 65, '2014-05-27 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94061),
	(300017, 188, '2014-05-27 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 18:18:00', 'Steuart at Market', 74, 288, 'Subscriber', 94920),
	(300018, 503, '2014-05-27 18:15:00', 'Market at Sansome', 77, '2014-05-27 18:24:00', '2nd at Townsend', 61, 466, 'Subscriber', 94131),
	(300020, 196, '2014-05-27 18:16:00', 'Market at 4th', 76, '2014-05-27 18:19:00', 'Market at Sansome', 77, 597, 'Subscriber', 94941),
	(300021, 269, '2014-05-27 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 18:21:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(300022, 513, '2014-05-27 18:17:00', 'Broadway St at Battery St', 82, '2014-05-27 18:26:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94109),
	(300025, 464, '2014-05-27 18:18:00', 'Howard at 2nd', 63, '2014-05-27 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 95112),
	(300026, 11231, '2014-05-27 18:17:00', 'Powell Street BART (bis)', 39, '2014-05-27 21:25:00', 'South Van Ness at Market', 66, 300, 'Customer', 93465),
	(300027, 11200, '2014-05-27 18:18:00', 'Powell Street BART (bis)', 39, '2014-05-27 21:24:00', 'South Van Ness at Market', 66, 454, 'Customer', 93465),
	(300028, 735, '2014-05-27 18:18:00', 'Steuart at Market', 74, '2014-05-27 18:30:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', 10022),
	(300029, 681, '2014-05-27 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 18:30:00', 'Ryland Park', 84, 161, 'Subscriber', 95110),
	(300030, 416, '2014-05-27 18:19:00', 'Market at 10th', 67, '2014-05-27 18:26:00', '5th at Howard', 57, 333, 'Subscriber', 94112),
	(300031, 683, '2014-05-27 18:19:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:31:00', '2nd at South Park', 64, 326, 'Subscriber', 94602),
	(300034, 516, '2014-05-27 18:20:00', '2nd at Townsend', 61, '2014-05-27 18:28:00', 'Steuart at Market', 74, 446, 'Subscriber', 94611),
	(300037, 1234, '2014-05-27 18:20:00', 'Davis at Jackson', 42, '2014-05-27 18:41:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94111),
	(300038, 779, '2014-05-27 18:21:00', 'South Van Ness at Market', 66, '2014-05-27 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94103),
	(300040, 354, '2014-05-27 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 18:27:00', 'Market at 4th', 76, 599, 'Subscriber', 94109),
	(300041, 866, '2014-05-27 18:21:00', 'Market at Sansome', 77, '2014-05-27 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95051),
	(300045, 267, '2014-05-27 18:22:00', 'Embarcadero at Vallejo', 48, '2014-05-27 18:27:00', 'Steuart at Market', 74, 531, 'Subscriber', 94131),
	(300046, 272, '2014-05-27 18:22:00', 'Market at 10th', 67, '2014-05-27 18:27:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94111),
	(300047, 1065, '2014-05-27 18:23:00', '5th at Howard', 57, '2014-05-27 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94133),
	(300048, 1022, '2014-05-27 18:24:00', 'Townsend at 7th', 65, '2014-05-27 18:41:00', 'Steuart at Market', 74, 379, 'Subscriber', 94553),
	(300049, 504, '2014-05-27 18:25:00', 'Evelyn Park and Ride', 30, '2014-05-27 18:33:00', 'Mountain View City Hall', 27, 194, 'Customer', 94041),
	(300052, 254, '2014-05-27 18:25:00', 'Mountain View City Hall', 27, '2014-05-27 18:29:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94158),
	(300053, 499, '2014-05-27 18:25:00', '2nd at Townsend', 61, '2014-05-27 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94610),
	(300054, 403, '2014-05-27 18:25:00', '5th at Howard', 57, '2014-05-27 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94602),
	(300057, 298, '2014-05-27 18:27:00', 'Broadway St at Battery St', 82, '2014-05-27 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94111),
	(300058, 848, '2014-05-27 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 18:41:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94133),
	(300059, 619, '2014-05-27 18:28:00', 'Spear at Folsom', 49, '2014-05-27 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94306),
	(300060, 608, '2014-05-27 18:28:00', '2nd at Townsend', 61, '2014-05-27 18:38:00', 'Market at Sansome', 77, 420, 'Subscriber', 94501),
	(300063, 397, '2014-05-27 18:28:00', 'Embarcadero at Sansome', 60, '2014-05-27 18:35:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 95831),
	(300064, 180, '2014-05-27 18:29:00', '2nd at Folsom', 62, '2014-05-27 18:32:00', '2nd at Townsend', 61, 359, 'Subscriber', 94549),
	(300068, 327, '2014-05-27 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(300069, 486, '2014-05-27 18:31:00', '2nd at Folsom', 62, '2014-05-27 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94107),
	(300070, 538, '2014-05-27 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-27 18:40:00', '2nd at South Park', 64, 417, 'Subscriber', 94107),
	(300071, 469, '2014-05-27 18:31:00', 'Commercial at Montgomery', 45, '2014-05-27 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94107),
	(300072, 787, '2014-05-27 18:32:00', 'Market at Sansome', 77, '2014-05-27 18:45:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94117),
	(300073, 708, '2014-05-27 18:32:00', 'Clay at Battery', 41, '2014-05-27 18:44:00', '2nd at Townsend', 61, 455, 'Subscriber', 94025),
	(300074, 402, '2014-05-27 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 18:39:00', 'Market at 4th', 76, 451, 'Customer', 94117),
	(300075, 1153, '2014-05-27 18:33:00', '2nd at South Park', 64, '2014-05-27 18:52:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94103),
	(300076, 177, '2014-05-27 18:33:00', 'Davis at Jackson', 42, '2014-05-27 18:36:00', 'Beale at Market', 56, 282, 'Subscriber', 94131),
	(300077, 281, '2014-05-27 18:34:00', 'Castro Street and El Camino Real', 32, '2014-05-27 18:38:00', 'Mountain View Caltrain Station', 28, 707, 'Subscriber', 94401),
	(300078, 1339, '2014-05-27 18:34:00', 'Embarcadero at Sansome', 60, '2014-05-27 18:56:00', '2nd at Townsend', 61, 568, 'Subscriber', 94133),
	(300079, 465, '2014-05-27 18:34:00', '2nd at Folsom', 62, '2014-05-27 18:42:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94119),
	(300082, 897, '2014-05-27 18:34:00', 'Market at 4th', 76, '2014-05-27 18:49:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94103),
	(300085, 557, '2014-05-27 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 18:44:00', 'Spear at Folsom', 49, 222, 'Subscriber', 94105),
	(300086, 574, '2014-05-27 18:35:00', '2nd at Townsend', 61, '2014-05-27 18:44:00', 'Steuart at Market', 74, 566, 'Subscriber', 94605),
	(300087, 804, '2014-05-27 18:35:00', 'Steuart at Market', 74, '2014-05-27 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94158),
	(300088, 230, '2014-05-27 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94501),
	(300089, 4110, '2014-05-27 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 19:44:00', 'Townsend at 7th', 65, 116, 'Customer', 94024),
	(300090, 2784, '2014-05-27 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 19:23:00', 'Townsend at 7th', 65, 397, 'Customer', 37203),
	(300091, 461, '2014-05-27 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 18:44:00', 'St James Park', 13, 31, 'Subscriber', 95112),
	(300092, 330, '2014-05-27 18:36:00', '5th at Howard', 57, '2014-05-27 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94115),
	(300093, 601, '2014-05-27 18:36:00', 'Howard at 2nd', 63, '2014-05-27 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95131),
	(300094, 2063, '2014-05-27 18:37:00', 'Embarcadero at Sansome', 60, '2014-05-27 19:11:00', '2nd at Townsend', 61, 589, 'Subscriber', 94133),
	(300095, 848, '2014-05-27 18:37:00', 'Market at 10th', 67, '2014-05-27 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(300098, 721, '2014-05-27 18:38:00', 'Clay at Battery', 41, '2014-05-27 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94043),
	(300099, 509, '2014-05-27 18:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94611),
	(300100, 460, '2014-05-27 18:39:00', 'Market at 4th', 76, '2014-05-27 18:46:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(300101, 813, '2014-05-27 18:39:00', 'Davis at Jackson', 42, '2014-05-27 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94107),
	(300102, 500, '2014-05-27 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 18:48:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94538),
	(300103, 241, '2014-05-27 18:41:00', 'Market at 4th', 76, '2014-05-27 18:45:00', '5th at Howard', 57, 328, 'Subscriber', 94545),
	(300104, 2586, '2014-05-27 18:41:00', 'Embarcadero at Sansome', 60, '2014-05-27 19:24:00', '2nd at Townsend', 61, 536, 'Customer', 95831),
	(300106, 627, '2014-05-27 18:41:00', 'Commercial at Montgomery', 45, '2014-05-27 18:52:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94107),
	(300107, 2540, '2014-05-27 18:41:00', 'Embarcadero at Sansome', 60, '2014-05-27 19:24:00', '2nd at Townsend', 61, 426, 'Customer', 95831),
	(300108, 287, '2014-05-27 18:43:00', '2nd at South Park', 64, '2014-05-27 18:47:00', 'Market at Sansome', 77, 535, 'Subscriber', 94709),
	(300109, 749, '2014-05-27 18:43:00', 'Post at Kearney', 47, '2014-05-27 18:55:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94610),
	(300110, 507, '2014-05-27 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94403),
	(300112, 326, '2014-05-27 18:44:00', 'Townsend at 7th', 65, '2014-05-27 18:50:00', '2nd at Townsend', 61, 375, 'Subscriber', 94002),
	(300113, 696, '2014-05-27 18:45:00', 'Beale at Market', 56, '2014-05-27 18:56:00', 'Powell at Post (Union Square)', 71, 351, 'Subscriber', 94111),
	(300115, 249, '2014-05-27 18:45:00', 'Market at Sansome', 77, '2014-05-27 18:49:00', '2nd at Folsom', 62, 517, 'Subscriber', 94028),
	(300116, 521, '2014-05-27 18:46:00', '2nd at Folsom', 62, '2014-05-27 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 94973),
	(300117, 217, '2014-05-27 18:47:00', 'Townsend at 7th', 65, '2014-05-27 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94065),
	(300118, 488, '2014-05-27 18:47:00', 'San Antonio Caltrain Station', 29, '2014-05-27 18:55:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(300119, 799, '2014-05-27 18:48:00', 'Clay at Battery', 41, '2014-05-27 19:01:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94103),
	(300120, 386, '2014-05-27 18:48:00', '2nd at South Park', 64, '2014-05-27 18:54:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94107),
	(300121, 745, '2014-05-27 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 19:01:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94103),
	(300124, 402, '2014-05-27 18:50:00', '2nd at Folsom', 62, '2014-05-27 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94158),
	(300126, 357, '2014-05-27 18:50:00', 'Commercial at Montgomery', 45, '2014-05-27 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94611),
	(300127, 139, '2014-05-27 18:50:00', 'Davis at Jackson', 42, '2014-05-27 18:53:00', 'Beale at Market', 56, 385, 'Subscriber', 94609),
	(300132, 619, '2014-05-27 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 19:02:00', 'Powell at Post (Union Square)', 71, 412, 'Subscriber', 94108),
	(300133, 740, '2014-05-27 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94158),
	(300134, 308, '2014-05-27 18:53:00', 'Evelyn Park and Ride', 30, '2014-05-27 18:58:00', 'Mountain View Caltrain Station', 28, 92, 'Subscriber', 94070),
	(300135, 570, '2014-05-27 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 19:04:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94105),
	(300136, 353, '2014-05-27 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 19:00:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94107),
	(300137, 5044, '2014-05-27 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', NULL),
	(300139, 201, '2014-05-27 18:56:00', '5th at Howard', 57, '2014-05-27 18:59:00', 'Market at 4th', 76, 328, 'Subscriber', 94545),
	(300140, 263, '2014-05-27 18:57:00', 'Spear at Folsom', 49, '2014-05-27 19:02:00', '2nd at Townsend', 61, 374, 'Subscriber', 94105),
	(300141, 256, '2014-05-27 18:58:00', 'Mountain View Caltrain Station', 28, '2014-05-27 19:02:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94024),
	(300142, 965, '2014-05-27 18:59:00', 'Mountain View Caltrain Station', 28, '2014-05-27 19:15:00', 'San Antonio Caltrain Station', 29, 160, 'Subscriber', 94040),
	(300143, 640, '2014-05-27 19:00:00', 'Mountain View Caltrain Station', 28, '2014-05-27 19:10:00', 'Rengstorff Avenue / California Street', 33, 21, 'Subscriber', 94040),
	(300144, 276, '2014-05-27 18:59:00', 'Mountain View Caltrain Station', 28, '2014-05-27 19:04:00', 'Evelyn Park and Ride', 30, 649, 'Subscriber', 95032),
	(300145, 305, '2014-05-27 19:00:00', 'Steuart at Market', 74, '2014-05-27 19:06:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94107),
	(300147, 420, '2014-05-27 19:01:00', 'Powell Street BART (bis)', 39, '2014-05-27 19:08:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94117),
	(300148, 225, '2014-05-27 19:01:00', 'Commercial at Montgomery', 45, '2014-05-27 19:05:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94111),
	(300149, 1065, '2014-05-27 19:02:00', 'Market at 4th', 76, '2014-05-27 19:20:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(300150, 164, '2014-05-27 19:02:00', 'Powell Street BART (bis)', 39, '2014-05-27 19:05:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94103),
	(300151, 787, '2014-05-27 19:02:00', 'San Jose Government Center', 80, '2014-05-27 19:15:00', 'San Pedro Square', 6, 175, 'Subscriber', 95110),
	(300152, 251, '2014-05-27 19:03:00', 'Market at 4th', 76, '2014-05-27 19:07:00', 'Clay at Battery', 41, 451, 'Subscriber', 94102),
	(300153, 751, '2014-05-27 19:04:00', 'Embarcadero at Bryant', 54, '2014-05-27 19:16:00', 'Market at 4th', 76, 877, 'Subscriber', 94105),
	(300154, 750, '2014-05-27 19:04:00', 'Embarcadero at Bryant', 54, '2014-05-27 19:16:00', 'Market at 4th', 76, 408, 'Subscriber', 94105),
	(300155, 1143, '2014-05-27 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 19:23:00', 'Market at Sansome', 77, 485, 'Customer', 54022),
	(300158, 1115, '2014-05-27 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 19:23:00', 'Market at Sansome', 77, 411, 'Customer', 54022),
	(300160, 832, '2014-05-27 19:04:00', 'Steuart at Market', 74, '2014-05-27 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94158),
	(300162, 515, '2014-05-27 19:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 19:14:00', 'Market at 4th', 76, 357, 'Subscriber', 94107),
	(300163, 655, '2014-05-27 19:05:00', 'Davis at Jackson', 42, '2014-05-27 19:16:00', '5th at Howard', 57, 608, 'Subscriber', 94133),
	(300164, 478, '2014-05-27 19:06:00', 'Powell Street BART (bis)', 39, '2014-05-27 19:14:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94117),
	(300165, 630, '2014-05-27 19:06:00', 'Steuart at Market', 74, '2014-05-27 19:16:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94105),
	(300166, 863, '2014-05-27 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 19:22:00', 'Market at Sansome', 77, 349, 'Customer', 54022),
	(300168, 176, '2014-05-27 19:09:00', 'Beale at Market', 56, '2014-05-27 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94114),
	(300169, 718, '2014-05-27 19:11:00', '2nd at Townsend', 61, '2014-05-27 19:23:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94117),
	(300170, 501, '2014-05-27 19:11:00', 'Post at Kearney', 47, '2014-05-27 19:20:00', '2nd at South Park', 64, 475, 'Subscriber', 94107),
	(300171, 799, '2014-05-27 19:12:00', 'Market at 10th', 67, '2014-05-27 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94158),
	(300172, 737, '2014-05-27 19:13:00', 'Ryland Park', 84, '2014-05-27 19:25:00', 'Ryland Park', 84, 702, 'Subscriber', 95110),
	(300173, 511, '2014-05-27 19:13:00', 'Market at 10th', 67, '2014-05-27 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94402),
	(300174, 212, '2014-05-27 19:13:00', '2nd at Townsend', 61, '2014-05-27 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94109),
	(300175, 443, '2014-05-27 19:14:00', 'Davis at Jackson', 42, '2014-05-27 19:22:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94133),
	(300176, 335, '2014-05-27 19:14:00', 'SJSU 4th at San Carlos', 12, '2014-05-27 19:20:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 95110),
	(300177, 638, '2014-05-27 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 19:25:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(300178, 913, '2014-05-27 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 19:31:00', 'Japantown', 9, 176, 'Subscriber', 95112),
	(300179, 441, '2014-05-27 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 19:24:00', 'Paseo de San Antonio', 7, 154, 'Subscriber', 95112),
	(300180, 341, '2014-05-27 19:19:00', 'Powell Street BART (bis)', 39, '2014-05-27 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94040),
	(300181, 790, '2014-05-27 19:19:00', 'Steuart at Market', 74, '2014-05-27 19:32:00', 'Golden Gate at Polk', 59, 566, 'Subscriber', 94102),
	(300182, 910, '2014-05-27 19:19:00', 'South Van Ness at Market', 66, '2014-05-27 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94103),
	(300188, 656, '2014-05-27 19:25:00', 'Clay at Battery', 41, '2014-05-27 19:36:00', '2nd at Townsend', 61, 451, 'Subscriber', 94158),
	(300191, 1310, '2014-05-27 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 19:48:00', 'Market at Sansome', 77, 594, 'Subscriber', 94611),
	(300192, 486, '2014-05-27 19:27:00', 'Townsend at 7th', 65, '2014-05-27 19:35:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94598),
	(300195, 378, '2014-05-27 19:28:00', 'Market at Sansome', 77, '2014-05-27 19:34:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94105),
	(300196, 1235, '2014-05-27 19:32:00', '2nd at Townsend', 61, '2014-05-27 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94158),
	(300197, 438, '2014-05-27 19:33:00', 'Market at 10th', 67, '2014-05-27 19:41:00', 'Post at Kearney', 47, 587, 'Subscriber', 94108),
	(300198, 466, '2014-05-27 19:35:00', 'Steuart at Market', 74, '2014-05-27 19:43:00', '2nd at Townsend', 61, 687, 'Subscriber', 94133),
	(300199, 553, '2014-05-27 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 19:45:00', 'SJSU - San Salvador at 9th', 16, 124, 'Subscriber', 95112),
	(300200, 373, '2014-05-27 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 19:42:00', '5th at Howard', 57, 388, 'Subscriber', 94108),
	(300202, 725, '2014-05-27 19:37:00', 'Market at Sansome', 77, '2014-05-27 19:50:00', 'Market at 10th', 67, 340, 'Subscriber', 94104),
	(300203, 718, '2014-05-27 19:38:00', 'Market at Sansome', 77, '2014-05-27 19:50:00', 'Market at 10th', 67, 380, 'Subscriber', 94102),
	(300205, 604, '2014-05-27 19:41:00', 'Howard at 2nd', 63, '2014-05-27 19:51:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94103),
	(300206, 1629, '2014-05-27 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 18944),
	(300207, 307, '2014-05-27 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 19:47:00', 'Townsend at 7th', 65, 421, 'Customer', 91789),
	(300208, 334, '2014-05-27 19:43:00', 'Post at Kearney', 47, '2014-05-27 19:49:00', '5th at Howard', 57, 587, 'Subscriber', 94107),
	(300211, 434, '2014-05-27 19:44:00', 'Commercial at Montgomery', 45, '2014-05-27 19:51:00', 'Powell at Post (Union Square)', 71, 556, 'Subscriber', 94109),
	(300212, 6538, '2014-05-27 19:44:00', 'Castro Street and El Camino Real', 32, '2014-05-27 21:33:00', 'Castro Street and El Camino Real', 32, 63, 'Customer', 94040),
	(300213, 6569, '2014-05-27 19:44:00', 'Castro Street and El Camino Real', 32, '2014-05-27 21:33:00', 'Castro Street and El Camino Real', 32, 36, 'Customer', 94040),
	(300214, 624, '2014-05-27 19:45:00', 'Embarcadero at Bryant', 54, '2014-05-27 19:55:00', '5th at Howard', 57, 635, 'Subscriber', 95110),
	(300215, 295, '2014-05-27 19:47:00', '2nd at South Park', 64, '2014-05-27 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94158),
	(300216, 491, '2014-05-27 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 19:55:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94117),
	(300217, 605, '2014-05-27 19:49:00', 'Powell Street BART (bis)', 39, '2014-05-27 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(300218, 491, '2014-05-27 19:49:00', '2nd at Folsom', 62, '2014-05-27 19:57:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(300219, 455, '2014-05-27 19:51:00', 'Beale at Market', 56, '2014-05-27 19:59:00', '2nd at South Park', 64, 282, 'Subscriber', 94107),
	(300220, 317, '2014-05-27 19:51:00', 'Redwood City Caltrain Station', 22, '2014-05-27 19:57:00', 'Mezes Park', 83, 235, 'Subscriber', 94063),
	(300221, 572, '2014-05-27 19:52:00', 'Market at 4th', 76, '2014-05-27 20:02:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94102),
	(300222, 241, '2014-05-27 19:53:00', 'Townsend at 7th', 65, '2014-05-27 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94158),
	(300224, 661, '2014-05-27 19:57:00', 'Powell Street BART (bis)', 39, '2014-05-27 20:08:00', 'Davis at Jackson', 42, 525, 'Customer', 91147),
	(300229, 807, '2014-05-27 20:00:00', 'Market at Sansome', 77, '2014-05-27 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95054),
	(300230, 459, '2014-05-27 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 20:08:00', 'Spear at Folsom', 49, 414, 'Subscriber', 94105),
	(300233, 474, '2014-05-27 20:03:00', 'Santa Clara at Almaden', 4, '2014-05-27 20:10:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 95110),
	(300234, 472, '2014-05-27 20:03:00', 'Santa Clara at Almaden', 4, '2014-05-27 20:11:00', 'Paseo de San Antonio', 7, 144, 'Subscriber', 95110),
	(300235, 222, '2014-05-27 20:03:00', '2nd at Folsom', 62, '2014-05-27 20:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 90291),
	(300242, 686, '2014-05-27 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 20:18:00', 'Steuart at Market', 74, 634, 'Subscriber', 94705),
	(300243, 504, '2014-05-27 20:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 20:15:00', 'Market at Sansome', 77, 545, 'Subscriber', 94133),
	(300244, 222, '2014-05-27 20:11:00', 'Embarcadero at Bryant', 54, '2014-05-27 20:15:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94105),
	(300245, 213, '2014-05-27 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 20:15:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94107),
	(300246, 639, '2014-05-27 20:11:00', 'Market at Sansome', 77, '2014-05-27 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 95014),
	(300251, 349, '2014-05-27 20:14:00', '2nd at Folsom', 62, '2014-05-27 20:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94602),
	(300254, 256, '2014-05-27 20:15:00', 'Mountain View City Hall', 27, '2014-05-27 20:19:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94041),
	(300255, 73906, '2014-05-27 20:15:00', 'San Francisco City Hall', 58, '2014-05-28 16:47:00', 'Market at Sansome', 77, 336, 'Customer', 94109),
	(300256, 165, '2014-05-27 20:16:00', 'Embarcadero at Folsom', 51, '2014-05-27 20:18:00', 'Beale at Market', 56, 320, 'Subscriber', 94111),
	(300260, 314, '2014-05-27 20:18:00', 'Powell Street BART (bis)', 39, '2014-05-27 20:23:00', 'Market at 10th', 67, 562, 'Subscriber', 94103),
	(300262, 623, '2014-05-27 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 20:37:00', 'Market at Sansome', 77, 409, 'Subscriber', 94618),
	(300263, 448, '2014-05-27 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 20:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94105),
	(300264, 378, '2014-05-27 20:29:00', '2nd at South Park', 64, '2014-05-27 20:35:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(300265, 1051, '2014-05-27 20:30:00', 'Embarcadero at Sansome', 60, '2014-05-27 20:47:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', NULL),
	(300266, 384, '2014-05-27 20:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 20:41:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94602),
	(300267, 419, '2014-05-27 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 20:44:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94107),
	(300268, 929, '2014-05-27 20:37:00', 'Japantown', 9, '2014-05-27 20:53:00', 'San Jose City Hall', 10, 667, 'Customer', 95116),
	(300272, 705, '2014-05-27 20:41:00', 'Japantown', 9, '2014-05-27 20:53:00', 'San Jose City Hall', 10, 15, 'Customer', 95116),
	(300273, 709, '2014-05-27 20:41:00', 'Townsend at 7th', 65, '2014-05-27 20:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 116, 'Subscriber', 94706),
	(300274, 201, '2014-05-27 20:43:00', 'Mountain View City Hall', 27, '2014-05-27 20:47:00', 'Mountain View Caltrain Station', 28, 120, 'Subscriber', 94401),
	(300275, 491, '2014-05-27 20:45:00', 'Powell Street BART (bis)', 39, '2014-05-27 20:54:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94103),
	(300279, 597, '2014-05-27 20:50:00', '2nd at Folsom', 62, '2014-05-27 21:00:00', '2nd at Folsom', 62, 532, 'Subscriber', 94105),
	(300283, 627, '2014-05-27 20:59:00', 'South Van Ness at Market', 66, '2014-05-27 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94158),
	(300285, 756, '2014-05-27 21:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94158),
	(300286, 783, '2014-05-27 21:00:00', 'Powell at Post (Union Square)', 71, '2014-05-27 21:13:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94111),
	(300287, 606, '2014-05-27 21:01:00', 'Market at Sansome', 77, '2014-05-27 21:11:00', 'Civic Center BART (7th at Market)', 72, 411, 'Customer', 54022),
	(300288, 581, '2014-05-27 21:02:00', 'Market at Sansome', 77, '2014-05-27 21:11:00', 'Civic Center BART (7th at Market)', 72, 349, 'Customer', 54022),
	(300289, 564, '2014-05-27 21:02:00', 'Market at Sansome', 77, '2014-05-27 21:11:00', 'Civic Center BART (7th at Market)', 72, 409, 'Customer', 54022),
	(300291, 661, '2014-05-27 21:06:00', 'Market at 10th', 67, '2014-05-27 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Subscriber', 94107),
	(300292, 654, '2014-05-27 21:07:00', 'San Francisco City Hall', 58, '2014-05-27 21:18:00', 'Market at 4th', 76, 606, 'Subscriber', 94609),
	(300293, 234, '2014-05-27 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-27 21:12:00', 'Townsend at 7th', 65, 523, 'Subscriber', 94002),
	(300294, 1100, '2014-05-27 21:09:00', '2nd at Townsend', 61, '2014-05-27 21:28:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Customer', 94122),
	(300295, 267, '2014-05-27 21:09:00', '2nd at Townsend', 61, '2014-05-27 21:14:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94105),
	(300296, 1011, '2014-05-27 21:11:00', '2nd at Townsend', 61, '2014-05-27 21:28:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Customer', NULL),
	(300297, 532, '2014-05-27 21:17:00', '2nd at South Park', 64, '2014-05-27 21:26:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94109),
	(300298, 642, '2014-05-27 21:18:00', 'San Jose City Hall', 10, '2014-05-27 21:28:00', 'Japantown', 9, 15, 'Customer', 95116),
	(300299, 605, '2014-05-27 21:18:00', 'San Jose City Hall', 10, '2014-05-27 21:28:00', 'Japantown', 9, 667, 'Customer', 95116),
	(300300, 452, '2014-05-27 21:19:00', 'South Van Ness at Market', 66, '2014-05-27 21:26:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94103),
	(300301, 548, '2014-05-27 21:22:00', 'Market at 4th', 76, '2014-05-27 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94102),
	(300302, 1053, '2014-05-27 21:23:00', 'South Van Ness at Market', 66, '2014-05-27 21:40:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Subscriber', 94133),
	(300303, 815, '2014-05-27 21:23:00', 'Townsend at 7th', 65, '2014-05-27 21:37:00', 'Market at 4th', 76, 282, 'Subscriber', 94108),
	(300304, 1267, '2014-05-27 21:24:00', 'Embarcadero at Sansome', 60, '2014-05-27 21:45:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94102),
	(300305, 410, '2014-05-27 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-27 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94087),
	(300306, 308, '2014-05-27 21:29:00', '5th at Howard', 57, '2014-05-27 21:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 95110),
	(300307, 609, '2014-05-27 21:35:00', '2nd at Townsend', 61, '2014-05-27 21:45:00', 'Washington at Kearney', 46, 348, 'Subscriber', 94133),
	(300308, 1223, '2014-05-27 21:36:00', '2nd at Townsend', 61, '2014-05-27 21:56:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94133),
	(300309, 163, '2014-05-27 21:41:00', '2nd at Folsom', 62, '2014-05-27 21:43:00', 'Market at Sansome', 77, 532, 'Subscriber', 94118),
	(300310, 608, '2014-05-27 21:41:00', 'Powell at Post (Union Square)', 71, '2014-05-27 21:51:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94111),
	(300311, 615, '2014-05-27 21:41:00', 'Powell at Post (Union Square)', 71, '2014-05-27 21:52:00', 'Davis at Jackson', 42, 609, 'Subscriber', 94111),
	(300312, 456, '2014-05-27 21:41:00', 'Beale at Market', 56, '2014-05-27 21:49:00', 'Market at 4th', 76, 320, 'Customer', 8904),
	(300313, 506, '2014-05-27 21:42:00', 'Post at Kearney', 47, '2014-05-27 21:50:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94107),
	(300314, 262, '2014-05-27 21:43:00', '2nd at Townsend', 61, '2014-05-27 21:47:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94105),
	(300315, 291, '2014-05-27 21:44:00', '2nd at Townsend', 61, '2014-05-27 21:48:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 94105),
	(300319, 726, '2014-05-27 21:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 21:56:00', 'Market at 4th', 76, 528, 'Subscriber', 94080),
	(300321, 317, '2014-05-27 21:49:00', '2nd at Townsend', 61, '2014-05-27 21:54:00', 'Market at Sansome', 77, 375, 'Subscriber', 94132),
	(300325, 337, '2014-05-27 21:56:00', 'Mountain View Caltrain Station', 28, '2014-05-27 22:01:00', 'Mountain View City Hall', 27, 304, 'Subscriber', 94041),
	(300326, 744, '2014-05-27 21:57:00', '2nd at Townsend', 61, '2014-05-27 22:09:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 94123),
	(300327, 708, '2014-05-27 21:58:00', '2nd at Townsend', 61, '2014-05-27 22:09:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94111),
	(300328, 689, '2014-05-27 21:58:00', '2nd at Townsend', 61, '2014-05-27 22:09:00', '5th at Howard', 57, 318, 'Subscriber', 94103),
	(300329, 684, '2014-05-27 21:58:00', '2nd at Townsend', 61, '2014-05-27 22:09:00', '5th at Howard', 57, 496, 'Subscriber', 94131),
	(300330, 147, '2014-05-27 22:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 22:05:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94111),
	(300331, 1193, '2014-05-27 22:06:00', '2nd at Townsend', 61, '2014-05-27 22:26:00', 'Commercial at Montgomery', 45, 426, 'Customer', 94109),
	(300333, 252, '2014-05-27 22:06:00', 'Market at 4th', 76, '2014-05-27 22:11:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94105),
	(300334, 541, '2014-05-27 22:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 22:16:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94110),
	(300335, 761, '2014-05-27 22:08:00', '5th at Howard', 57, '2014-05-27 22:21:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(300336, 1199, '2014-05-27 22:08:00', '5th at Howard', 57, '2014-05-27 22:28:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94105),
	(300337, 229, '2014-05-27 22:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-27 22:14:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94133),
	(300338, 1011, '2014-05-27 22:10:00', '2nd at Townsend', 61, '2014-05-27 22:27:00', 'Washington at Kearney', 46, 451, 'Subscriber', 94133),
	(300339, 476, '2014-05-27 22:11:00', '5th at Howard', 57, '2014-05-27 22:19:00', 'Market at 10th', 67, 496, 'Subscriber', 94103),
	(300340, 189, '2014-05-27 22:14:00', 'Commercial at Montgomery', 45, '2014-05-27 22:17:00', 'Beale at Market', 56, 452, 'Subscriber', 94606),
	(300341, 224, '2014-05-27 22:14:00', 'Civic Center BART (7th at Market)', 72, '2014-05-27 22:18:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 94102),
	(300342, 616, '2014-05-27 22:17:00', 'Steuart at Market', 74, '2014-05-27 22:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94040),
	(300343, 420, '2014-05-27 22:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-27 22:26:00', '5th at Howard', 57, 517, 'Subscriber', 94103),
	(300344, 375, '2014-05-27 22:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 22:35:00', 'Broadway St at Battery St', 82, 511, 'Subscriber', 94133),
	(300345, 381, '2014-05-27 22:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-27 22:35:00', 'Broadway St at Battery St', 82, 622, 'Subscriber', 94111),
	(300346, 597, '2014-05-27 22:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-27 22:47:00', 'Market at 4th', 76, 416, 'Subscriber', 94133),
	(300347, 494, '2014-05-27 22:37:00', '2nd at Townsend', 61, '2014-05-27 22:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94112),
	(300348, 870, '2014-05-27 22:47:00', 'Townsend at 7th', 65, '2014-05-27 23:01:00', 'Powell at Post (Union Square)', 71, 677, 'Subscriber', 84060),
	(300349, 2925, '2014-05-27 22:50:00', 'Embarcadero at Vallejo', 48, '2014-05-27 23:39:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 50021),
	(300350, 946, '2014-05-27 22:55:00', 'Beale at Market', 56, '2014-05-27 23:11:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94103),
	(300351, 36508, '2014-05-27 23:01:00', '2nd at Folsom', 62, '2014-05-28 09:10:00', 'Davis at Jackson', 42, 381, 'Customer', 94130),
	(300352, 541, '2014-05-27 23:02:00', '2nd at Folsom', 62, '2014-05-27 23:11:00', 'Davis at Jackson', 42, 601, 'Customer', 94130),
	(300359, 229, '2014-05-27 23:10:00', 'Commercial at Montgomery', 45, '2014-05-27 23:14:00', 'Market at Sansome', 77, 426, 'Subscriber', 94112),
	(300360, 574, '2014-05-27 23:13:00', '5th at Howard', 57, '2014-05-27 23:22:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94618),
	(300361, 370, '2014-05-27 23:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-27 23:23:00', 'Santa Clara at Almaden', 4, 711, 'Subscriber', 95110),
	(300362, 663, '2014-05-27 23:17:00', 'Market at 10th', 67, '2014-05-27 23:28:00', 'Grant Avenue at Columbus Avenue', 73, 562, 'Subscriber', 94133),
	(300363, 316, '2014-05-27 23:58:00', 'Mountain View Caltrain Station', 28, '2014-05-28 00:04:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(300364, 646, '2014-05-28 00:00:00', 'Post at Kearney', 47, '2014-05-28 00:11:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94104),
	(300365, 775, '2014-05-28 04:44:00', 'Powell Street BART (bis)', 39, '2014-05-28 04:57:00', '2nd at Townsend', 61, 541, 'Customer', 11373),
	(300366, 20491, '2014-05-28 05:04:00', 'South Van Ness at Market', 66, '2014-05-28 10:46:00', 'Palo Alto Caltrain Station', 34, 270, 'Subscriber', 94110),
	(300368, 120, '2014-05-28 05:30:00', 'Embarcadero at Bryant', 54, '2014-05-28 05:32:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94105),
	(300369, 239, '2014-05-28 05:34:00', 'Santa Clara at Almaden', 4, '2014-05-28 05:38:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95110),
	(300370, 244, '2014-05-28 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 05:41:00', 'Market at Sansome', 77, 508, 'Subscriber', 94133),
	(300371, 229, '2014-05-28 05:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 05:42:00', 'Market at Sansome', 77, 559, 'Subscriber', 94133),
	(300373, 178, '2014-05-28 05:46:00', '2nd at Folsom', 62, '2014-05-28 05:48:00', 'Market at Sansome', 77, 521, 'Subscriber', 94107),
	(300374, 272, '2014-05-28 05:50:00', 'Beale at Market', 56, '2014-05-28 05:55:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94530),
	(300375, 157, '2014-05-28 05:51:00', 'Mountain View City Hall', 27, '2014-05-28 05:54:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94024),
	(300376, 300, '2014-05-28 06:00:00', 'Spear at Folsom', 49, '2014-05-28 06:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94105),
	(300377, 453, '2014-05-28 06:10:00', 'Market at 4th', 76, '2014-05-28 06:17:00', 'Steuart at Market', 74, 282, 'Subscriber', 94112),
	(300378, 315, '2014-05-28 06:17:00', '2nd at South Park', 64, '2014-05-28 06:22:00', 'Market at Sansome', 77, 475, 'Subscriber', 94107),
	(300379, 375, '2014-05-28 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94949),
	(300380, 474, '2014-05-28 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 06:28:00', '2nd at Townsend', 61, 385, 'Subscriber', 94945),
	(300381, 219, '2014-05-28 06:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 06:26:00', 'Market at 4th', 76, 493, 'Subscriber', 94952),
	(300382, 939, '2014-05-28 06:22:00', 'San Antonio Shopping Center', 31, '2014-05-28 06:38:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 94040),
	(300383, 192, '2014-05-28 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94104),
	(300384, 442, '2014-05-28 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 06:33:00', 'Steuart at Market', 74, 626, 'Subscriber', 94010),
	(300385, 331, '2014-05-28 06:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 06:34:00', '2nd at Townsend', 61, 491, 'Subscriber', 94610),
	(300386, 588, '2014-05-28 06:29:00', 'Market at 4th', 76, '2014-05-28 06:39:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94108),
	(300387, 388, '2014-05-28 06:33:00', 'St James Park', 13, '2014-05-28 06:40:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95112),
	(300388, 839, '2014-05-28 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 06:48:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94591),
	(300389, 594, '2014-05-28 06:36:00', 'Steuart at Market', 74, '2014-05-28 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94610),
	(300390, 581, '2014-05-28 06:37:00', 'Embarcadero at Sansome', 60, '2014-05-28 06:47:00', '2nd at Townsend', 61, 387, 'Subscriber', 94111),
	(300392, 797, '2014-05-28 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94030),
	(300393, 518, '2014-05-28 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 06:49:00', 'Market at Sansome', 77, 389, 'Subscriber', 94024),
	(300394, 169, '2014-05-28 06:41:00', 'Townsend at 7th', 65, '2014-05-28 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 523, 'Subscriber', 94107),
	(300395, 893, '2014-05-28 06:41:00', 'Japantown', 9, '2014-05-28 06:55:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(300396, 689, '2014-05-28 06:41:00', 'Market at 10th', 67, '2014-05-28 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94103),
	(300397, 766, '2014-05-28 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 06:54:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 95110),
	(300399, 711, '2014-05-28 06:44:00', 'Palo Alto Caltrain Station', 34, '2014-05-28 06:56:00', 'Park at Olive', 38, 210, 'Subscriber', 94025),
	(300400, 485, '2014-05-28 06:46:00', 'Embarcadero at Sansome', 60, '2014-05-28 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94111),
	(300401, 1158, '2014-05-28 06:50:00', 'Beale at Market', 56, '2014-05-28 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94112),
	(300402, 243, '2014-05-28 06:51:00', 'Davis at Jackson', 42, '2014-05-28 06:55:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94111),
	(300404, 767, '2014-05-28 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:05:00', 'Golden Gate at Polk', 59, 116, 'Subscriber', 94530),
	(300405, 565, '2014-05-28 06:53:00', 'Spear at Folsom', 49, '2014-05-28 07:02:00', '5th at Howard', 57, 417, 'Subscriber', 94105),
	(300406, 293, '2014-05-28 06:56:00', '2nd at Folsom', 62, '2014-05-28 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94105),
	(300407, 258, '2014-05-28 06:56:00', 'Powell at Post (Union Square)', 71, '2014-05-28 07:00:00', 'Beale at Market', 56, 497, 'Subscriber', 94109),
	(300408, 378, '2014-05-28 06:58:00', '2nd at Townsend', 61, '2014-05-28 07:04:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 94107),
	(300409, 618, '2014-05-28 06:58:00', '2nd at Townsend', 61, '2014-05-28 07:09:00', 'Beale at Market', 56, 352, 'Subscriber', 94107),
	(300410, 229, '2014-05-28 07:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 07:03:00', 'Santa Clara at Almaden', 4, 147, 'Subscriber', 95020),
	(300411, 456, '2014-05-28 07:01:00', 'Steuart at Market', 74, '2014-05-28 07:09:00', '2nd at Townsend', 61, 282, 'Subscriber', 94549),
	(300412, 1122, '2014-05-28 07:01:00', 'Steuart at Market', 74, '2014-05-28 07:19:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94706),
	(300413, 2270, '2014-05-28 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 91501),
	(300414, 340, '2014-05-28 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:08:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94611),
	(300415, 1178, '2014-05-28 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:23:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 94062),
	(300416, 748, '2014-05-28 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:16:00', 'Broadway St at Battery St', 82, 238, 'Subscriber', 94306),
	(300417, 178, '2014-05-28 07:03:00', 'University and Emerson', 35, '2014-05-28 07:06:00', 'Cowper at University', 37, 674, 'Customer', 80120),
	(300418, 765, '2014-05-28 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:16:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94030),
	(300420, 415, '2014-05-28 07:04:00', 'Powell at Post (Union Square)', 71, '2014-05-28 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94108),
	(300422, 762, '2014-05-28 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:17:00', 'South Van Ness at Market', 66, 189, 'Subscriber', 94061),
	(300423, 705, '2014-05-28 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:16:00', 'Market at Sansome', 77, 576, 'Subscriber', 94085),
	(300424, 190, '2014-05-28 07:04:00', 'Townsend at 7th', 65, '2014-05-28 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94107),
	(300427, 254, '2014-05-28 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 07:11:00', '5th at Howard', 57, 483, 'Customer', 94042),
	(300428, 155, '2014-05-28 07:06:00', 'Steuart at Market', 74, '2014-05-28 07:09:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94105),
	(300429, 302, '2014-05-28 07:07:00', 'Townsend at 7th', 65, '2014-05-28 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(300430, 774, '2014-05-28 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:20:00', 'Steuart at Market', 74, 634, 'Subscriber', 94158),
	(300431, 710, '2014-05-28 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94105),
	(300432, 736, '2014-05-28 07:08:00', 'Mountain View Caltrain Station', 28, '2014-05-28 07:20:00', 'Evelyn Park and Ride', 30, 119, 'Subscriber', 94070),
	(300433, 621, '2014-05-28 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 94920),
	(300434, 189, '2014-05-28 07:10:00', 'Townsend at 7th', 65, '2014-05-28 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94107),
	(300435, 1142, '2014-05-28 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 07:29:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 94112),
	(300436, 523, '2014-05-28 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 07:21:00', '2nd at Folsom', 62, 461, 'Subscriber', 94941),
	(300437, 265, '2014-05-28 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:19:00', 'Clay at Battery', 41, 327, 'Subscriber', 94105),
	(300438, 124, '2014-05-28 07:16:00', 'Beale at Market', 56, '2014-05-28 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94112),
	(300439, 359, '2014-05-28 07:17:00', 'Embarcadero at Sansome', 60, '2014-05-28 07:23:00', 'Beale at Market', 56, 339, 'Subscriber', 94111),
	(300440, 355, '2014-05-28 07:17:00', 'Rengstorff Avenue / California Street', 33, '2014-05-28 07:23:00', 'San Antonio Caltrain Station', 29, 219, 'Subscriber', 94040),
	(300441, 883, '2014-05-28 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:32:00', 'Clay at Battery', 41, 579, 'Subscriber', 94025),
	(300442, 531, '2014-05-28 07:18:00', 'Paseo de San Antonio', 7, '2014-05-28 07:27:00', 'Japantown', 9, 154, 'Subscriber', 95112),
	(300443, 594, '2014-05-28 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:29:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94061),
	(300444, 743, '2014-05-28 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94025),
	(300446, 570, '2014-05-28 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:29:00', 'Embarcadero at Folsom', 51, 652, 'Subscriber', 94062),
	(300448, 370, '2014-05-28 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 07:27:00', '5th at Howard', 57, 277, 'Subscriber', 94303),
	(300450, 460, '2014-05-28 07:21:00', 'Embarcadero at Bryant', 54, '2014-05-28 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94105),
	(300452, 616, '2014-05-28 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 07:32:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94102),
	(300454, 421, '2014-05-28 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 07:29:00', '2nd at Townsend', 61, 337, 'Subscriber', 94941),
	(300457, 277, '2014-05-28 07:23:00', '2nd at Folsom', 62, '2014-05-28 07:27:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94107),
	(300458, 700, '2014-05-28 07:26:00', '2nd at Townsend', 61, '2014-05-28 07:37:00', 'Clay at Battery', 41, 282, 'Subscriber', 94107),
	(300459, 182, '2014-05-28 07:26:00', 'Cowper at University', 37, '2014-05-28 07:29:00', 'University and Emerson', 35, 22, 'Subscriber', 94301),
	(300460, 783, '2014-05-28 07:26:00', 'San Pedro Square', 6, '2014-05-28 07:39:00', 'San Jose Government Center', 80, 175, 'Subscriber', 95110),
	(300461, 535, '2014-05-28 07:27:00', 'Spear at Folsom', 49, '2014-05-28 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94105),
	(300462, 783, '2014-05-28 07:30:00', 'Steuart at Market', 74, '2014-05-28 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Customer', 94612),
	(300463, 322, '2014-05-28 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:36:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(300464, 676, '2014-05-28 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:42:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94611),
	(300465, 773, '2014-05-28 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 07:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94590),
	(300466, 1077, '2014-05-28 07:31:00', 'South Van Ness at Market', 66, '2014-05-28 07:49:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94103),
	(300467, 1411, '2014-05-28 07:32:00', 'South Van Ness at Market', 66, '2014-05-28 07:55:00', '2nd at South Park', 64, 357, 'Subscriber', 94103),
	(300468, 467, '2014-05-28 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 07:40:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(300469, 569, '2014-05-28 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 07:41:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94107),
	(300470, 945, '2014-05-28 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 07:49:00', 'San Jose City Hall', 10, 31, 'Subscriber', 94502),
	(300471, 357, '2014-05-28 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 07:39:00', 'Market at 4th', 76, 530, 'Subscriber', 94133),
	(300472, 510, '2014-05-28 07:35:00', 'SJSU - San Salvador at 9th', 16, '2014-05-28 07:43:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95112),
	(300473, 209, '2014-05-28 07:35:00', '2nd at Townsend', 61, '2014-05-28 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94107),
	(300474, 395, '2014-05-28 07:35:00', '2nd at Townsend', 61, '2014-05-28 07:42:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94105),
	(300475, 630, '2014-05-28 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 07:47:00', 'MLK Library', 11, 122, 'Subscriber', 94611),
	(300476, 471, '2014-05-28 07:36:00', 'Embarcadero at Bryant', 54, '2014-05-28 07:44:00', '2nd at Folsom', 62, 438, 'Subscriber', 94105),
	(300477, 268, '2014-05-28 07:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 07:41:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94121),
	(300478, 415, '2014-05-28 07:37:00', 'Steuart at Market', 74, '2014-05-28 07:44:00', '2nd at Townsend', 61, 634, 'Subscriber', 94708),
	(300479, 309, '2014-05-28 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:44:00', '2nd at South Park', 64, 390, 'Subscriber', 94618),
	(300480, 685, '2014-05-28 07:38:00', 'Market at Sansome', 77, '2014-05-28 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94530),
	(300482, 136, '2014-05-28 07:39:00', 'Beale at Market', 56, '2014-05-28 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94122),
	(300483, 383, '2014-05-28 07:41:00', 'Clay at Battery', 41, '2014-05-28 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94133),
	(300484, 243, '2014-05-28 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94109),
	(300485, 459, '2014-05-28 07:42:00', 'South Van Ness at Market', 66, '2014-05-28 07:49:00', 'Market at Sansome', 77, 367, 'Subscriber', 94102),
	(300486, 1509, '2014-05-28 07:43:00', 'Market at 4th', 76, '2014-05-28 08:08:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94107),
	(300487, 331, '2014-05-28 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 07:48:00', 'San Pedro Square', 6, 104, 'Subscriber', 94002),
	(300488, 466, '2014-05-28 07:44:00', '2nd at South Park', 64, '2014-05-28 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, 365, 'Subscriber', 94107),
	(300490, 508, '2014-05-28 07:44:00', 'San Francisco City Hall', 58, '2014-05-28 07:52:00', '5th at Howard', 57, 289, 'Subscriber', 94107),
	(300492, 376, '2014-05-28 07:44:00', 'Powell at Post (Union Square)', 71, '2014-05-28 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94109),
	(300493, 929, '2014-05-28 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:00:00', 'Beale at Market', 56, 374, 'Subscriber', 94070),
	(300494, 441, '2014-05-28 07:45:00', 'Steuart at Market', 74, '2014-05-28 07:52:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94117),
	(300495, 813, '2014-05-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:59:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94404),
	(300496, 627, '2014-05-28 07:45:00', 'Steuart at Market', 74, '2014-05-28 07:56:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94541),
	(300498, 607, '2014-05-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 95050),
	(300500, 358, '2014-05-28 07:46:00', '5th at Howard', 57, '2014-05-28 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94103),
	(300501, 208, '2014-05-28 07:46:00', 'Townsend at 7th', 65, '2014-05-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(300502, 634, '2014-05-28 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:56:00', 'Market at 4th', 76, 621, 'Subscriber', 94403),
	(300503, 867, '2014-05-28 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:01:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94087),
	(300504, 246, '2014-05-28 07:46:00', 'Castro Street and El Camino Real', 32, '2014-05-28 07:51:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(300505, 270, '2014-05-28 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 07:51:00', 'Beale at Market', 56, 480, 'Subscriber', 80203),
	(300506, 399, '2014-05-28 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 07:53:00', '5th at Howard', 57, 523, 'Subscriber', 95118),
	(300507, 489, '2014-05-28 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:55:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94602),
	(300508, 399, '2014-05-28 07:47:00', 'Embarcadero at Folsom', 51, '2014-05-28 07:53:00', '2nd at South Park', 64, 494, 'Subscriber', 94904),
	(300509, 343, '2014-05-28 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 07:53:00', 'San Pedro Square', 6, 297, 'Subscriber', 95377),
	(300510, 558, '2014-05-28 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 07:57:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94303),
	(300511, 498, '2014-05-28 07:47:00', 'Rengstorff Avenue / California Street', 33, '2014-05-28 07:56:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94040),
	(300514, 501, '2014-05-28 07:48:00', 'Paseo de San Antonio', 7, '2014-05-28 07:56:00', 'San Jose Diridon Caltrain Station', 2, 676, 'Subscriber', 95112),
	(300515, 733, '2014-05-28 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 95032),
	(300516, 865, '2014-05-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:03:00', 'Steuart at Market', 74, 439, 'Subscriber', 94306),
	(300517, 192, '2014-05-28 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 07:52:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94043),
	(300518, 670, '2014-05-28 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:00:00', 'Steuart at Market', 74, 328, 'Subscriber', 94158),
	(300519, 384, '2014-05-28 07:49:00', 'Embarcadero at Sansome', 60, '2014-05-28 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94111),
	(300520, 704, '2014-05-28 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:00:00', 'Embarcadero at Vallejo', 48, 414, 'Subscriber', 94404),
	(300521, 708, '2014-05-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94030),
	(300525, 824, '2014-05-28 07:50:00', 'Market at Sansome', 77, '2014-05-28 08:04:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94121),
	(300526, 534, '2014-05-28 07:41:00', 'Golden Gate at Polk', 59, '2014-05-28 07:50:00', 'Market at Sansome', 77, 116, 'Subscriber', 94109),
	(300528, 252, '2014-05-28 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:55:00', 'Clay at Battery', 41, 526, 'Subscriber', 94105),
	(300531, 379, '2014-05-28 07:51:00', 'Powell Street BART (bis)', 39, '2014-05-28 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94609),
	(300532, 508, '2014-05-28 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:00:00', 'Market at Sansome', 77, 329, 'Subscriber', 94010),
	(300533, 409, '2014-05-28 07:52:00', 'Embarcadero at Sansome', 60, '2014-05-28 07:58:00', 'Steuart at Market', 74, 310, 'Subscriber', 94111),
	(300534, 308, '2014-05-28 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 07:57:00', '2nd at Townsend', 61, 352, 'Subscriber', 94606),
	(300535, 338, '2014-05-28 07:52:00', 'Beale at Market', 56, '2014-05-28 07:58:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94550),
	(300536, 125, '2014-05-28 07:53:00', 'Cowper at University', 37, '2014-05-28 07:55:00', 'University and Emerson', 35, 298, 'Subscriber', 94111),
	(300537, 262, '2014-05-28 07:53:00', '2nd at Townsend', 61, '2014-05-28 07:58:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94107),
	(300538, 691, '2014-05-28 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:05:00', 'Market at Sansome', 77, 370, 'Customer', 91501),
	(300539, 360, '2014-05-28 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:00:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94105),
	(300540, 431, '2014-05-28 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:02:00', '2nd at Townsend', 61, 273, 'Subscriber', 94611),
	(300541, 448, '2014-05-28 07:55:00', 'Clay at Battery', 41, '2014-05-28 08:02:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(300542, 532, '2014-05-28 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:04:00', '2nd at Townsend', 61, 632, 'Subscriber', 94558),
	(300543, 664, '2014-05-28 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94591),
	(300544, 266, '2014-05-28 07:56:00', 'Spear at Folsom', 49, '2014-05-28 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94105),
	(300545, 1048, '2014-05-28 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:14:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94590),
	(300547, 172, '2014-05-28 07:58:00', '5th at Howard', 57, '2014-05-28 08:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94044),
	(300548, 444, '2014-05-28 07:59:00', 'Powell Street BART (bis)', 39, '2014-05-28 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94103),
	(300549, 205, '2014-05-28 07:59:00', 'Townsend at 7th', 65, '2014-05-28 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(300551, 781, '2014-05-28 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:12:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94582),
	(300552, 894, '2014-05-28 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:14:00', 'Beale at Market', 56, 446, 'Subscriber', 94066),
	(300554, 498, '2014-05-28 07:59:00', 'Embarcadero at Bryant', 54, '2014-05-28 08:07:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 94105),
	(300555, 507, '2014-05-28 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:09:00', 'Market at 4th', 76, 478, 'Subscriber', 95124),
	(300556, 687, '2014-05-28 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:12:00', 'Market at Sansome', 77, 312, 'Subscriber', 94402),
	(300557, 216, '2014-05-28 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:05:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94065),
	(300558, 526, '2014-05-28 08:01:00', 'Embarcadero at Folsom', 51, '2014-05-28 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 95131),
	(300559, 298, '2014-05-28 08:01:00', 'San Salvador at 1st', 8, '2014-05-28 08:06:00', 'MLK Library', 11, 95, 'Subscriber', 95113),
	(300560, 649, '2014-05-28 08:02:00', 'Powell Street BART (bis)', 39, '2014-05-28 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Customer', 94612),
	(300561, 649, '2014-05-28 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94941),
	(300562, 567, '2014-05-28 07:53:00', 'Golden Gate at Polk', 59, '2014-05-28 08:02:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94118),
	(300563, 572, '2014-05-28 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94010),
	(300564, 694, '2014-05-28 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:15:00', 'Market at 10th', 67, 539, 'Customer', 94305),
	(300565, 768, '2014-05-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:17:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94402),
	(300566, 312, '2014-05-28 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:10:00', 'Beale at Market', 56, 276, 'Subscriber', 94133),
	(300567, 536, '2014-05-28 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:14:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94109),
	(300568, 184, '2014-05-28 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:08:00', 'Clay at Battery', 41, 524, 'Subscriber', 94111),
	(300569, 600, '2014-05-28 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94086),
	(300570, 1380, '2014-05-28 08:05:00', 'Davis at Jackson', 42, '2014-05-28 08:28:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94111),
	(300571, 739, '2014-05-28 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:19:00', 'Washington at Kearney', 46, 555, 'Subscriber', 94087),
	(300572, 709, '2014-05-28 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 08:18:00', 'Townsend at 7th', 65, 282, 'Subscriber', 84060),
	(300573, 512, '2014-05-28 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:15:00', '2nd at Townsend', 61, 395, 'Subscriber', 94904),
	(300574, 349, '2014-05-28 08:07:00', 'Embarcadero at Folsom', 51, '2014-05-28 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 652, 'Subscriber', 94121),
	(300575, 951, '2014-05-28 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:23:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94086),
	(300577, 658, '2014-05-28 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:18:00', 'Howard at 2nd', 63, 418, 'Subscriber', 95131),
	(300578, 270, '2014-05-28 08:08:00', 'Mountain View Caltrain Station', 28, '2014-05-28 08:13:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94122),
	(300579, 729, '2014-05-28 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:21:00', 'Market at Sansome', 77, 567, 'Customer', NULL),
	(300580, 516, '2014-05-28 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:17:00', '2nd at Folsom', 62, 436, 'Customer', 94973),
	(300581, 497, '2014-05-28 08:07:00', 'Ryland Park', 84, '2014-05-28 08:15:00', 'San Jose Civic Center', 3, 644, 'Subscriber', 5112),
	(300583, 534, '2014-05-28 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:20:00', '5th at Howard', 57, 633, 'Subscriber', 94402),
	(300584, 536, '2014-05-28 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:20:00', '5th at Howard', 57, 459, 'Customer', 94306),
	(300585, 472, '2014-05-28 08:12:00', '5th at Howard', 57, '2014-05-28 08:20:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94103),
	(300587, 536, '2014-05-28 08:12:00', 'Post at Kearney', 47, '2014-05-28 08:21:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94588),
	(300588, 300, '2014-05-28 08:12:00', 'Steuart at Market', 74, '2014-05-28 08:17:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94609),
	(300589, 388, '2014-05-28 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:19:00', 'Market at Sansome', 77, 268, 'Subscriber', 94133),
	(300590, 707, '2014-05-28 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:25:00', 'Post at Kearney', 47, 623, 'Subscriber', 94107),
	(300591, 723, '2014-05-28 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:25:00', 'Post at Kearney', 47, 611, 'Subscriber', 94107),
	(300592, 213, '2014-05-28 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 08:18:00', 'Santa Clara at Almaden', 4, 124, 'Subscriber', 94041),
	(300593, 571, '2014-05-28 08:15:00', 'Commercial at Montgomery', 45, '2014-05-28 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94133),
	(300594, 577, '2014-05-28 08:15:00', '2nd at Townsend', 61, '2014-05-28 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 95120),
	(300595, 304, '2014-05-28 08:15:00', 'Howard at 2nd', 63, '2014-05-28 08:21:00', '2nd at Townsend', 61, 408, 'Subscriber', 94610),
	(300597, 357, '2014-05-28 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:22:00', 'Market at Sansome', 77, 377, 'Subscriber', 94602),
	(300598, 444, '2014-05-28 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 08:24:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 94108),
	(300599, 334, '2014-05-28 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 08:23:00', 'Santa Clara at Almaden', 4, 30, 'Subscriber', 94110),
	(300600, 216, '2014-05-28 08:17:00', 'Powell at Post (Union Square)', 71, '2014-05-28 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94109),
	(300601, 502, '2014-05-28 08:17:00', '2nd at South Park', 64, '2014-05-28 08:26:00', 'Post at Kearney', 47, 494, 'Subscriber', 94610),
	(300602, 254, '2014-05-28 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 08:22:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 94403),
	(300603, 179, '2014-05-28 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:21:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94109),
	(300604, 818, '2014-05-28 08:19:00', 'Howard at 2nd', 63, '2014-05-28 08:32:00', 'Townsend at 7th', 65, 530, 'Customer', 94602),
	(300605, 1127, '2014-05-28 08:20:00', 'Washington at Kearney', 46, '2014-05-28 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94133),
	(300606, 441, '2014-05-28 08:20:00', 'Embarcadero at Folsom', 51, '2014-05-28 08:27:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94609),
	(300607, 458, '2014-05-28 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:28:00', '2nd at Townsend', 61, 339, 'Subscriber', 94501),
	(300608, 372, '2014-05-28 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:27:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94568),
	(300609, 666, '2014-05-28 08:22:00', 'Embarcadero at Bryant', 54, '2014-05-28 08:33:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94107),
	(300610, 581, '2014-05-28 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:32:00', 'Market at Sansome', 77, 622, 'Subscriber', 94404),
	(300611, 325, '2014-05-28 08:21:00', 'Spear at Folsom', 49, '2014-05-28 08:26:00', '2nd at South Park', 64, 461, 'Subscriber', 94107),
	(300612, 785, '2014-05-28 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:36:00', 'Market at 10th', 67, 519, 'Subscriber', 94061),
	(300613, 584, '2014-05-28 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:33:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94087),
	(300614, 371, '2014-05-28 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:30:00', '5th at Howard', 57, 489, 'Subscriber', 94610),
	(300615, 527, '2014-05-28 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:33:00', 'Market at Sansome', 77, 520, 'Subscriber', 94062),
	(300616, 1052, '2014-05-28 08:07:00', 'Golden Gate at Polk', 59, '2014-05-28 08:25:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94102),
	(300617, 456, '2014-05-28 08:25:00', 'Embarcadero at Sansome', 60, '2014-05-28 08:32:00', 'Embarcadero at Folsom', 51, 351, 'Customer', 2128),
	(300618, 496, '2014-05-28 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:33:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94025),
	(300619, 470, '2014-05-28 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:33:00', 'Market at Sansome', 77, 442, 'Subscriber', 94040),
	(300621, 676, '2014-05-28 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:36:00', 'Market at 4th', 76, 238, 'Subscriber', 94062),
	(300622, 752, '2014-05-28 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:38:00', 'Steuart at Market', 74, 594, 'Subscriber', 94024),
	(300623, 714, '2014-05-28 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94062),
	(300624, 691, '2014-05-28 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94061),
	(300625, 942, '2014-05-28 08:26:00', 'Market at Sansome', 77, '2014-05-28 08:42:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 91501),
	(300626, 623, '2014-05-28 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:37:00', 'Market at Sansome', 77, 137, 'Subscriber', 94306),
	(300627, 321, '2014-05-28 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:32:00', '5th at Howard', 57, 291, 'Subscriber', 94301),
	(300628, 614, '2014-05-28 08:27:00', 'Market at 10th', 67, '2014-05-28 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94103),
	(300629, 459, '2014-05-28 08:27:00', 'Beale at Market', 56, '2014-05-28 08:35:00', 'Powell at Post (Union Square)', 71, 480, 'Subscriber', 80203),
	(300630, 815, '2014-05-28 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:41:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94611),
	(300631, 672, '2014-05-28 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94133),
	(300633, 1016, '2014-05-28 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:45:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94903),
	(300634, 816, '2014-05-28 08:29:00', 'South Van Ness at Market', 66, '2014-05-28 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94111),
	(300635, 1091, '2014-05-28 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:47:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94133),
	(300636, 473, '2014-05-28 08:30:00', 'Powell Street BART (bis)', 39, '2014-05-28 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94605),
	(300637, 351, '2014-05-28 08:30:00', 'Embarcadero at Sansome', 60, '2014-05-28 08:36:00', 'Clay at Battery', 41, 564, 'Subscriber', 94133),
	(300638, 433, '2014-05-28 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:37:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94133),
	(300639, 552, '2014-05-28 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:40:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94133),
	(300640, 121, '2014-05-28 08:31:00', 'Steuart at Market', 74, '2014-05-28 08:33:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94044),
	(300641, 270, '2014-05-28 08:32:00', '2nd at South Park', 64, '2014-05-28 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(300642, 721, '2014-05-28 08:32:00', 'South Van Ness at Market', 66, '2014-05-28 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94117),
	(300643, 571, '2014-05-28 08:33:00', '2nd at South Park', 64, '2014-05-28 08:42:00', 'Clay at Battery', 41, 410, 'Subscriber', 94105),
	(300644, 543, '2014-05-28 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 08:42:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94133),
	(300645, 503, '2014-05-28 08:34:00', 'Steuart at Market', 74, '2014-05-28 08:42:00', '2nd at Townsend', 61, 328, 'Subscriber', 94588),
	(300646, 663, '2014-05-28 08:34:00', 'Embarcadero at Bryant', 54, '2014-05-28 08:45:00', 'Clay at Battery', 41, 430, 'Subscriber', 94105),
	(300647, 598, '2014-05-28 08:34:00', 'Palo Alto Caltrain Station', 34, '2014-05-28 08:44:00', 'California Ave Caltrain Station', 36, 123, 'Subscriber', 94131),
	(300648, 350, '2014-05-28 08:34:00', 'Powell Street BART (bis)', 39, '2014-05-28 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94110),
	(300649, 387, '2014-05-28 08:35:00', 'South Van Ness at Market', 66, '2014-05-28 08:41:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94117),
	(300650, 2210, '2014-05-28 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 09:12:00', '5th at Howard', 57, 265, 'Subscriber', 94707),
	(300651, 634, '2014-05-28 08:35:00', 'South Van Ness at Market', 66, '2014-05-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94117),
	(300652, 626, '2014-05-28 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(300653, 343, '2014-05-28 08:36:00', 'Powell at Post (Union Square)', 71, '2014-05-28 08:41:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94920),
	(300654, 876, '2014-05-28 08:36:00', 'Steuart at Market', 74, '2014-05-28 08:50:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94618),
	(300655, 385, '2014-05-28 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:43:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94565),
	(300656, 1057, '2014-05-28 08:37:00', 'Broadway St at Battery St', 82, '2014-05-28 08:54:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94133),
	(300657, 390, '2014-05-28 08:37:00', 'St James Park', 13, '2014-05-28 08:43:00', 'Arena Green / SAP Center', 14, 648, 'Subscriber', 95112),
	(300658, 417, '2014-05-28 08:38:00', 'Beale at Market', 56, '2014-05-28 08:45:00', '2nd at Townsend', 61, 446, 'Subscriber', 94563),
	(300659, 488, '2014-05-28 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94158),
	(300661, 498, '2014-05-28 08:40:00', 'Powell Street BART (bis)', 39, '2014-05-28 08:48:00', 'Townsend at 7th', 65, 578, 'Customer', 28020),
	(300662, 312, '2014-05-28 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:45:00', '2nd at South Park', 64, 419, 'Subscriber', 94602),
	(300663, 483, '2014-05-28 08:40:00', 'Steuart at Market', 74, '2014-05-28 08:48:00', '2nd at South Park', 64, 626, 'Subscriber', 94110),
	(300664, 113, '2014-05-28 08:40:00', 'Steuart at Market', 74, '2014-05-28 08:42:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94582),
	(300665, 558, '2014-05-28 08:40:00', '2nd at Townsend', 61, '2014-05-28 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94403),
	(300666, 502, '2014-05-28 08:41:00', '2nd at South Park', 64, '2014-05-28 08:49:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94105),
	(300667, 233, '2014-05-28 08:41:00', 'San Antonio Caltrain Station', 29, '2014-05-28 08:45:00', 'San Antonio Shopping Center', 31, 160, 'Subscriber', 94070),
	(300668, 503, '2014-05-28 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:50:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94131),
	(300669, 446, '2014-05-28 08:42:00', '2nd at Folsom', 62, '2014-05-28 08:49:00', 'Steuart at Market', 74, 436, 'Subscriber', 94158),
	(300671, 712, '2014-05-28 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94403),
	(300672, 766, '2014-05-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94403),
	(300673, 355, '2014-05-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:48:00', 'Howard at 2nd', 63, 485, 'Subscriber', 95112),
	(300674, 681, '2014-05-28 08:43:00', 'Golden Gate at Polk', 59, '2014-05-28 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94102),
	(300675, 734, '2014-05-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94303),
	(300676, 857, '2014-05-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:57:00', 'Beale at Market', 56, 467, 'Subscriber', 94041),
	(300677, 518, '2014-05-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:52:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94303),
	(300678, 559, '2014-05-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:52:00', 'Market at 4th', 76, 552, 'Subscriber', 94039),
	(300679, 847, '2014-05-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:57:00', 'Steuart at Market', 74, 401, 'Subscriber', 95148),
	(300680, 415, '2014-05-28 08:43:00', 'Market at Sansome', 77, '2014-05-28 08:50:00', '2nd at South Park', 64, 442, 'Customer', 94608),
	(300681, 449, '2014-05-28 08:43:00', 'Ryland Park', 84, '2014-05-28 08:51:00', 'San Jose Government Center', 80, 190, 'Subscriber', 95112),
	(300684, 729, '2014-05-28 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:56:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94010),
	(300685, 883, '2014-05-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94063),
	(300686, 733, '2014-05-28 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94404),
	(300687, 905, '2014-05-28 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:59:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94025),
	(300688, 724, '2014-05-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Subscriber', 94403),
	(300689, 776, '2014-05-28 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:57:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94043),
	(300690, 363, '2014-05-28 08:44:00', 'Market at 4th', 76, '2014-05-28 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94611),
	(300691, 281, '2014-05-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:49:00', '5th at Howard', 57, 574, 'Subscriber', 95110),
	(300693, 504, '2014-05-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:53:00', '2nd at Folsom', 62, 349, 'Subscriber', 94115),
	(300695, 794, '2014-05-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:58:00', 'Broadway St at Battery St', 82, 463, 'Subscriber', 95130),
	(300696, 524, '2014-05-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:53:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94107),
	(300697, 980, '2014-05-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 09:01:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94306),
	(300698, 257, '2014-05-28 08:45:00', 'Beale at Market', 56, '2014-05-28 08:49:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94703),
	(300699, 677, '2014-05-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 08:56:00', 'Steuart at Market', 74, 687, 'Subscriber', 94040),
	(300700, 554, '2014-05-28 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:55:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94602),
	(300701, 827, '2014-05-28 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94611),
	(300702, 506, '2014-05-28 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:54:00', '2nd at Townsend', 61, 279, 'Subscriber', 94534),
	(300703, 809, '2014-05-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 95014),
	(300704, 875, '2014-05-28 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 09:00:00', 'Market at 10th', 67, 421, 'Subscriber', 95112),
	(300707, 624, '2014-05-28 08:46:00', '2nd at Folsom', 62, '2014-05-28 08:56:00', 'Washington at Kearney', 46, 456, 'Subscriber', 94107),
	(300708, 455, '2014-05-28 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:54:00', 'Market at Sansome', 77, 434, 'Subscriber', 94534),
	(300709, 367, '2014-05-28 08:47:00', 'Santa Clara at Almaden', 4, '2014-05-28 08:53:00', 'San Pedro Square', 6, 46, 'Subscriber', 95110),
	(300710, 231, '2014-05-28 08:47:00', '2nd at South Park', 64, '2014-05-28 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94105),
	(300711, 603, '2014-05-28 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 08:57:00', '5th at Howard', 57, 309, 'Subscriber', 94503),
	(300713, 631, '2014-05-28 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 08:58:00', 'Clay at Battery', 41, 878, 'Subscriber', 94103),
	(300715, 428, '2014-05-28 08:48:00', 'South Van Ness at Market', 66, '2014-05-28 08:55:00', '5th at Howard', 57, 608, 'Subscriber', 94618),
	(300716, 413, '2014-05-28 08:48:00', '2nd at Folsom', 62, '2014-05-28 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94107),
	(300717, 776, '2014-05-28 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 09:01:00', 'South Van Ness at Market', 66, 677, 'Subscriber', 94611),
	(300718, 334, '2014-05-28 08:48:00', 'Howard at 2nd', 63, '2014-05-28 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94105),
	(300722, 169, '2014-05-28 08:49:00', 'Golden Gate at Polk', 59, '2014-05-28 08:52:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94102),
	(300724, 794, '2014-05-28 08:49:00', 'Davis at Jackson', 42, '2014-05-28 09:02:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94111),
	(300725, 1183, '2014-05-28 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:09:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94610),
	(300726, 250, '2014-05-28 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 08:54:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94131),
	(300729, 556, '2014-05-28 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 606, 'Subscriber', 94070),
	(300730, 751, '2014-05-28 08:51:00', 'Japantown', 9, '2014-05-28 09:04:00', 'Japantown', 9, 665, 'Subscriber', 95122),
	(300733, 296, '2014-05-28 08:52:00', 'Powell at Post (Union Square)', 71, '2014-05-28 08:57:00', 'Market at Sansome', 77, 531, 'Subscriber', 94102),
	(300734, 260, '2014-05-28 08:52:00', 'Mountain View Caltrain Station', 28, '2014-05-28 08:56:00', 'Castro Street and El Camino Real', 32, 163, 'Subscriber', 94110),
	(300737, 474, '2014-05-28 08:53:00', 'Mountain View City Hall', 27, '2014-05-28 09:00:00', 'Evelyn Park and Ride', 30, 110, 'Customer', 94041),
	(300739, 349, '2014-05-28 08:53:00', 'Powell Street BART (bis)', 39, '2014-05-28 08:58:00', 'Market at Sansome', 77, 353, 'Subscriber', 94116),
	(300740, 717, '2014-05-28 08:50:00', 'Embarcadero at Bryant', 54, '2014-05-28 09:02:00', 'Beale at Market', 56, 271, 'Subscriber', 94107),
	(300741, 303, '2014-05-28 08:51:00', 'Embarcadero at Bryant', 54, '2014-05-28 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94105),
	(300742, 566, '2014-05-28 08:53:00', 'Beale at Market', 56, '2014-05-28 09:02:00', '2nd at South Park', 64, 509, 'Subscriber', 94612),
	(300743, 457, '2014-05-28 08:53:00', 'San Pedro Square', 6, '2014-05-28 09:01:00', 'SJSU 4th at San Carlos', 12, 46, 'Subscriber', 95110),
	(300744, 228, '2014-05-28 08:53:00', 'Mountain View Caltrain Station', 28, '2014-05-28 08:57:00', 'Mountain View City Hall', 27, 120, 'Subscriber', 94158),
	(300745, 449, '2014-05-28 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:01:00', '5th at Howard', 57, 390, 'Subscriber', 94115),
	(300746, 456, '2014-05-28 08:53:00', '2nd at Folsom', 62, '2014-05-28 09:01:00', 'Clay at Battery', 41, 584, 'Subscriber', 94107),
	(300747, 477, '2014-05-28 08:54:00', 'Steuart at Market', 74, '2014-05-28 09:02:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94965),
	(300749, 381, '2014-05-28 08:54:00', '2nd at Townsend', 61, '2014-05-28 09:00:00', 'Steuart at Market', 74, 328, 'Subscriber', 94158),
	(300750, 220, '2014-05-28 08:54:00', '2nd at Townsend', 61, '2014-05-28 08:58:00', '2nd at Folsom', 62, 446, 'Subscriber', 94070),
	(300751, 507, '2014-05-28 08:55:00', '2nd at Townsend', 61, '2014-05-28 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94041),
	(300752, 779, '2014-05-28 08:55:00', '2nd at Townsend', 61, '2014-05-28 09:08:00', 'Steuart at Market', 74, 395, 'Subscriber', 95126),
	(300753, 511, '2014-05-28 08:55:00', 'Embarcadero at Bryant', 54, '2014-05-28 09:04:00', 'Clay at Battery', 41, 598, 'Subscriber', 94107),
	(300754, 351, '2014-05-28 08:56:00', 'Powell at Post (Union Square)', 71, '2014-05-28 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94941),
	(300757, 1320, '2014-05-28 08:57:00', '2nd at Townsend', 61, '2014-05-28 09:19:00', 'Steuart at Market', 74, 279, 'Customer', 95126),
	(300759, 670, '2014-05-28 08:57:00', 'Market at 10th', 67, '2014-05-28 09:08:00', 'Market at Sansome', 77, 340, 'Subscriber', 94104),
	(300760, 796, '2014-05-28 08:57:00', 'Market at 10th', 67, '2014-05-28 09:11:00', 'Post at Kearney', 47, 488, 'Subscriber', 94102),
	(300761, 267, '2014-05-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94903),
	(300762, 512, '2014-05-28 08:58:00', 'Market at 4th', 76, '2014-05-28 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94133),
	(300763, 436, '2014-05-28 08:58:00', 'Market at Sansome', 77, '2014-05-28 09:05:00', '2nd at South Park', 64, 532, 'Subscriber', 94501),
	(300764, 236, '2014-05-28 08:58:00', '2nd at Folsom', 62, '2014-05-28 09:02:00', 'Market at Sansome', 77, 446, 'Subscriber', 94028),
	(300765, 403, '2014-05-28 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:05:00', '2nd at Townsend', 61, 343, 'Subscriber', 94611),
	(300766, 390, '2014-05-28 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:06:00', '2nd at Townsend', 61, 408, 'Subscriber', 94608),
	(300767, 482, '2014-05-28 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 09:08:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94102),
	(300768, 334, '2014-05-28 09:00:00', 'Market at Sansome', 77, '2014-05-28 09:05:00', '2nd at Folsom', 62, 434, 'Subscriber', 94804),
	(300769, 543, '2014-05-28 09:00:00', '5th at Howard', 57, '2014-05-28 09:10:00', 'Steuart at Market', 74, 417, 'Subscriber', 94133),
	(300770, 541, '2014-05-28 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 09:10:00', '2nd at Townsend', 61, 624, 'Subscriber', 94901),
	(300771, 414, '2014-05-28 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:08:00', '2nd at Townsend', 61, 514, 'Subscriber', 94706),
	(300772, 833, '2014-05-28 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94608),
	(300773, 230, '2014-05-28 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:05:00', '2nd at Townsend', 61, 438, 'Subscriber', 94109),
	(300774, 367, '2014-05-28 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94102),
	(300778, 250, '2014-05-28 09:02:00', 'Mountain View Caltrain Station', 28, '2014-05-28 09:06:00', 'Mountain View City Hall', 27, 20, 'Subscriber', 94107),
	(300779, 425, '2014-05-28 09:03:00', 'South Van Ness at Market', 66, '2014-05-28 09:10:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94117),
	(300780, 319, '2014-05-28 09:03:00', 'Mountain View Caltrain Station', 28, '2014-05-28 09:08:00', 'Mountain View City Hall', 27, 649, 'Subscriber', 94127),
	(300782, 1138, '2014-05-28 09:03:00', 'Embarcadero at Sansome', 60, '2014-05-28 09:22:00', 'Powell Street BART (bis)', 39, 548, 'Customer', 94133),
	(300783, 534, '2014-05-28 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 09:12:00', 'Beale at Market', 56, 586, 'Subscriber', 94133),
	(300784, 504, '2014-05-28 09:04:00', 'Beale at Market', 56, '2014-05-28 09:13:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94131),
	(300785, 1007, '2014-05-28 09:05:00', 'Embarcadero at Sansome', 60, '2014-05-28 09:21:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94133),
	(300786, 685, '2014-05-28 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94577),
	(300787, 888, '2014-05-28 09:06:00', 'Steuart at Market', 74, '2014-05-28 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94105),
	(300788, 770, '2014-05-28 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:19:00', 'Steuart at Market', 74, 310, 'Subscriber', 94010),
	(300789, 872, '2014-05-28 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:21:00', 'Beale at Market', 56, 558, 'Subscriber', 94401),
	(300790, 453, '2014-05-28 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:14:00', '2nd at Folsom', 62, 566, 'Subscriber', 94107),
	(300792, 326, '2014-05-28 09:07:00', 'Market at Sansome', 77, '2014-05-28 09:13:00', '2nd at South Park', 64, 475, 'Subscriber', 94588),
	(300793, 370, '2014-05-28 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:13:00', 'Post at Kearney', 47, 568, 'Subscriber', 94609),
	(300794, 1045, '2014-05-28 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:25:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94303),
	(300795, 485, '2014-05-28 09:08:00', 'Steuart at Market', 74, '2014-05-28 09:16:00', '2nd at Townsend', 61, 328, 'Subscriber', 94579),
	(300796, 781, '2014-05-28 09:08:00', 'Market at 10th', 67, '2014-05-28 09:21:00', '2nd at South Park', 64, 421, 'Subscriber', 94102),
	(300797, 1016, '2014-05-28 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:25:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94062),
	(300798, 477, '2014-05-28 09:08:00', 'Powell Street BART (bis)', 39, '2014-05-28 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94705),
	(300799, 667, '2014-05-28 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94403),
	(300801, 2731, '2014-05-28 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 09:54:00', '5th at Howard', 57, 552, 'Subscriber', 94133),
	(300803, 539, '2014-05-28 09:09:00', 'Powell Street BART (bis)', 39, '2014-05-28 09:18:00', 'Beale at Market', 56, 383, 'Subscriber', 94107),
	(300804, 651, '2014-05-28 09:09:00', '5th at Howard', 57, '2014-05-28 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94103),
	(300805, 661, '2014-05-28 09:10:00', 'Steuart at Market', 74, '2014-05-28 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94611),
	(300806, 743, '2014-05-28 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:22:00', 'Steuart at Market', 74, 397, 'Subscriber', 94158),
	(300807, 219, '2014-05-28 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 09:14:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94061),
	(300810, 259, '2014-05-28 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:16:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94158),
	(300811, 590, '2014-05-28 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 09:22:00', 'Embarcadero at Folsom', 51, 449, 'Subscriber', 94124),
	(300814, 278, '2014-05-28 09:12:00', 'Beale at Market', 56, '2014-05-28 09:17:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94606),
	(300815, 385, '2014-05-28 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 09:19:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 95129),
	(300816, 709, '2014-05-28 09:13:00', 'Davis at Jackson', 42, '2014-05-28 09:25:00', '2nd at South Park', 64, 525, 'Subscriber', 94109),
	(300818, 791, '2014-05-28 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:27:00', 'Market at 10th', 67, 578, 'Subscriber', 95119),
	(300819, 621, '2014-05-28 09:14:00', 'Howard at 2nd', 63, '2014-05-28 09:25:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94608),
	(300820, 410, '2014-05-28 09:15:00', 'Powell Street BART (bis)', 39, '2014-05-28 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94107),
	(300821, 1054, '2014-05-28 09:15:00', '2nd at Townsend', 61, '2014-05-28 09:33:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94595),
	(300822, 407, '2014-05-28 09:16:00', 'Beale at Market', 56, '2014-05-28 09:23:00', '2nd at South Park', 64, 271, 'Subscriber', 94611),
	(300823, 411, '2014-05-28 09:16:00', '2nd at Townsend', 61, '2014-05-28 09:23:00', 'Steuart at Market', 74, 339, 'Subscriber', 94070),
	(300824, 630, '2014-05-28 09:16:00', 'Golden Gate at Polk', 59, '2014-05-28 09:27:00', 'Steuart at Market', 74, 325, 'Subscriber', 94102),
	(300825, 690, '2014-05-28 09:16:00', 'Golden Gate at Polk', 59, '2014-05-28 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94109),
	(300826, 303, '2014-05-28 09:17:00', 'San Francisco City Hall', 58, '2014-05-28 09:22:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94114),
	(300827, 370, '2014-05-28 09:17:00', 'Steuart at Market', 74, '2014-05-28 09:24:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94597),
	(300829, 797, '2014-05-28 09:19:00', 'Howard at 2nd', 63, '2014-05-28 09:32:00', 'Market at 10th', 67, 506, 'Subscriber', 94103),
	(300830, 208, '2014-05-28 09:19:00', 'Mountain View City Hall', 27, '2014-05-28 09:22:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94041),
	(300831, 455, '2014-05-28 09:19:00', 'Market at Sansome', 77, '2014-05-28 09:27:00', '2nd at Townsend', 61, 353, 'Subscriber', 94702),
	(300832, 397, '2014-05-28 09:19:00', 'Steuart at Market', 74, '2014-05-28 09:26:00', '2nd at Townsend', 61, 279, 'Subscriber', 94612),
	(300833, 644, '2014-05-28 09:20:00', 'Davis at Jackson', 42, '2014-05-28 09:31:00', '2nd at Townsend', 61, 355, 'Subscriber', 94111),
	(300834, 414, '2014-05-28 09:20:00', 'Steuart at Market', 74, '2014-05-28 09:27:00', '2nd at Townsend', 61, 436, 'Subscriber', 94611),
	(300835, 760, '2014-05-28 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:33:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94610),
	(300838, 419, '2014-05-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:29:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94402),
	(300839, 709, '2014-05-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:34:00', 'Market at Sansome', 77, 425, 'Subscriber', 95051),
	(300840, 659, '2014-05-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:33:00', 'Market at 4th', 76, 360, 'Subscriber', 94062),
	(300841, 138, '2014-05-28 09:22:00', 'Beale at Market', 56, '2014-05-28 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94105),
	(300842, 460, '2014-05-28 09:22:00', 'Embarcadero at Folsom', 51, '2014-05-28 09:30:00', '2nd at Townsend', 61, 510, 'Subscriber', 94610),
	(300843, 447, '2014-05-28 09:22:00', 'Market at Sansome', 77, '2014-05-28 09:30:00', '2nd at Townsend', 61, 531, 'Subscriber', 94709),
	(300844, 562, '2014-05-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:32:00', 'Market at Sansome', 77, 469, 'Subscriber', 95051),
	(300845, 604, '2014-05-28 09:22:00', '2nd at Townsend', 61, '2014-05-28 09:32:00', 'Clay at Battery', 41, 634, 'Subscriber', 94107),
	(300846, 916, '2014-05-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:37:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94404),
	(300847, 539, '2014-05-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:31:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94040),
	(300848, 550, '2014-05-28 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 09:32:00', 'Howard at 2nd', 63, 632, 'Subscriber', 94025),
	(300851, 484, '2014-05-28 09:23:00', 'Spear at Folsom', 49, '2014-05-28 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94105),
	(300854, 390, '2014-05-28 09:24:00', '2nd at Townsend', 61, '2014-05-28 09:30:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(300856, 269, '2014-05-28 09:24:00', 'Beale at Market', 56, '2014-05-28 09:29:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94103),
	(300857, 473, '2014-05-28 09:22:00', 'Ryland Park', 84, '2014-05-28 09:30:00', 'MLK Library', 11, 702, 'Subscriber', 95110),
	(300858, 204, '2014-05-28 09:24:00', '2nd at Townsend', 61, '2014-05-28 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94107),
	(300861, 289, '2014-05-28 09:25:00', 'Broadway St at Battery St', 82, '2014-05-28 09:29:00', 'Steuart at Market', 74, 511, 'Subscriber', 94133),
	(300862, 751, '2014-05-28 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:37:00', 'Market at Sansome', 77, 547, 'Customer', 95630),
	(300863, 181, '2014-05-28 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 306, 'Subscriber', 94920),
	(300864, 613, '2014-05-28 09:26:00', 'Powell Street BART (bis)', 39, '2014-05-28 09:36:00', 'Broadway St at Battery St', 82, 503, 'Subscriber', 94109),
	(300867, 342, '2014-05-28 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 09:32:00', '2nd at Folsom', 62, 599, 'Subscriber', 94040),
	(300868, 608, '2014-05-28 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:37:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94602),
	(300869, 23790, '2014-05-28 09:27:00', 'Market at Sansome', 77, '2014-05-28 16:03:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94119),
	(300870, 495, '2014-05-28 09:27:00', 'Spear at Folsom', 49, '2014-05-28 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94501),
	(300871, 420, '2014-05-28 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 09:36:00', 'Powell Street BART (bis)', 39, 372, 'Subscriber', 94618),
	(300872, 812, '2014-05-28 09:29:00', 'Market at Sansome', 77, '2014-05-28 09:43:00', '2nd at Townsend', 61, 420, 'Subscriber', 94501),
	(300873, 224, '2014-05-28 09:30:00', 'Townsend at 7th', 65, '2014-05-28 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(300874, 224, '2014-05-28 09:31:00', 'Palo Alto Caltrain Station', 34, '2014-05-28 09:34:00', 'Cowper at University', 37, 14, 'Subscriber', 94133),
	(300875, 740, '2014-05-28 09:33:00', 'Commercial at Montgomery', 45, '2014-05-28 09:45:00', 'Market at 10th', 67, 534, 'Subscriber', 94133),
	(300876, 621, '2014-05-28 09:33:00', 'Post at Kearney', 47, '2014-05-28 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94618),
	(300880, 342, '2014-05-28 09:35:00', 'Market at Sansome', 77, '2014-05-28 09:41:00', '2nd at South Park', 64, 426, 'Subscriber', 94606),
	(300882, 429, '2014-05-28 09:37:00', 'Post at Kearney', 47, '2014-05-28 09:44:00', '2nd at Folsom', 62, 611, 'Subscriber', 94107),
	(300887, 307, '2014-05-28 09:38:00', 'San Antonio Caltrain Station', 29, '2014-05-28 09:43:00', 'San Antonio Shopping Center', 31, 230, 'Subscriber', 94103),
	(300889, 716, '2014-05-28 09:39:00', '2nd at Folsom', 62, '2014-05-28 09:51:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94804),
	(300891, 579, '2014-05-28 09:40:00', 'Embarcadero at Bryant', 54, '2014-05-28 09:49:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94105),
	(300892, 471, '2014-05-28 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 09:48:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94015),
	(300893, 12584, '2014-05-28 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', NULL),
	(300894, 12576, '2014-05-28 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', NULL),
	(300900, 28045, '2014-05-28 09:42:00', '5th at Howard', 57, '2014-05-28 17:29:00', '5th at Howard', 57, 289, 'Customer', 24450),
	(300903, 696, '2014-05-28 09:43:00', 'Commercial at Montgomery', 45, '2014-05-28 09:55:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', NULL),
	(300905, 648, '2014-05-28 09:44:00', 'Commercial at Montgomery', 45, '2014-05-28 09:54:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', NULL),
	(300906, 553, '2014-05-28 09:44:00', 'Market at 4th', 76, '2014-05-28 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94587),
	(300909, 565, '2014-05-28 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:55:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 95129),
	(300912, 239, '2014-05-28 09:44:00', 'Mountain View Caltrain Station', 28, '2014-05-28 09:48:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94401),
	(300913, 283, '2014-05-28 09:45:00', 'Mountain View Caltrain Station', 28, '2014-05-28 09:49:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 94401),
	(300914, 542, '2014-05-28 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 09:55:00', 'Commercial at Montgomery', 45, 449, 'Subscriber', 94133),
	(300917, 27708, '2014-05-28 09:47:00', '5th at Howard', 57, '2014-05-28 17:29:00', '5th at Howard', 57, 587, 'Customer', 30030),
	(300918, 381, '2014-05-28 09:47:00', 'Market at Sansome', 77, '2014-05-28 09:54:00', '2nd at Townsend', 61, 425, 'Subscriber', 94551),
	(300919, 788, '2014-05-28 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 10:01:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 95130),
	(300925, 403, '2014-05-28 09:49:00', 'Townsend at 7th', 65, '2014-05-28 09:56:00', '2nd at South Park', 64, 389, 'Subscriber', 94107),
	(300928, 775, '2014-05-28 09:50:00', 'South Van Ness at Market', 66, '2014-05-28 10:03:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94103),
	(300929, 594, '2014-05-28 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 10:01:00', '2nd at Townsend', 61, 507, 'Subscriber', 94605),
	(300931, 561, '2014-05-28 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 10:02:00', 'Market at 10th', 67, 461, 'Subscriber', 94107),
	(300932, 379, '2014-05-28 09:53:00', 'Beale at Market', 56, '2014-05-28 09:59:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94131),
	(300933, 820, '2014-05-28 09:53:00', 'Steuart at Market', 74, '2014-05-28 10:07:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94553),
	(300934, 446, '2014-05-28 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 10:01:00', '2nd at Townsend', 61, 501, 'Subscriber', 94606),
	(300935, 1081, '2014-05-28 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 10:12:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94102),
	(300938, 231, '2014-05-28 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 09:59:00', '2nd at Townsend', 61, 431, 'Subscriber', 94158),
	(300940, 222, '2014-05-28 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 09:59:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94158),
	(300941, 728, '2014-05-28 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 10:08:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(300943, 470, '2014-05-28 09:56:00', '5th at Howard', 57, '2014-05-28 10:04:00', 'Beale at Market', 56, 291, 'Subscriber', 94610),
	(300944, 847, '2014-05-28 09:57:00', 'Embarcadero at Vallejo', 48, '2014-05-28 10:11:00', 'Embarcadero at Sansome', 60, 288, 'Customer', NULL),
	(300945, 845, '2014-05-28 09:57:00', 'Embarcadero at Vallejo', 48, '2014-05-28 10:12:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(300946, 598, '2014-05-28 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 10:08:00', '2nd at South Park', 64, 601, 'Subscriber', 94945),
	(300947, 158, '2014-05-28 09:58:00', '2nd at Townsend', 61, '2014-05-28 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(300948, 741, '2014-05-28 09:59:00', 'Steuart at Market', 74, '2014-05-28 10:12:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94598),
	(300949, 605, '2014-05-28 10:02:00', 'Steuart at Market', 74, '2014-05-28 10:12:00', '2nd at South Park', 64, 511, 'Subscriber', 94501),
	(300950, 387, '2014-05-28 10:04:00', 'Spear at Folsom', 49, '2014-05-28 10:11:00', '2nd at Folsom', 62, 542, 'Subscriber', 94105),
	(300951, 633, '2014-05-28 10:05:00', 'Market at Sansome', 77, '2014-05-28 10:16:00', '2nd at Townsend', 61, 268, 'Customer', 94107),
	(300952, 638, '2014-05-28 10:06:00', 'Market at Sansome', 77, '2014-05-28 10:17:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(300953, 777, '2014-05-28 10:07:00', 'Post at Kearney', 47, '2014-05-28 10:19:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94610),
	(300955, 540, '2014-05-28 10:12:00', 'Clay at Battery', 41, '2014-05-28 10:21:00', 'Powell Street BART (bis)', 39, 878, 'Subscriber', 94111),
	(300956, 275, '2014-05-28 10:13:00', 'Market at Sansome', 77, '2014-05-28 10:18:00', '2nd at Folsom', 62, 137, 'Subscriber', 94608),
	(300957, 302, '2014-05-28 10:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 10:22:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94133),
	(300958, 511, '2014-05-28 10:17:00', 'Powell at Post (Union Square)', 71, '2014-05-28 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94108),
	(300960, 233, '2014-05-28 10:19:00', 'Beale at Market', 56, '2014-05-28 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94132),
	(300961, 1195, '2014-05-28 10:21:00', 'Spear at Folsom', 49, '2014-05-28 10:41:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94707),
	(300962, 798, '2014-05-28 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 10:35:00', 'Market at 10th', 67, 491, 'Subscriber', 94304),
	(300963, 283, '2014-05-28 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 10:27:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94025),
	(300964, 369, '2014-05-28 10:22:00', '2nd at South Park', 64, '2014-05-28 10:29:00', 'Market at 4th', 76, 626, 'Subscriber', 94102),
	(300965, 824, '2014-05-28 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 10:37:00', 'Market at 10th', 67, 478, 'Subscriber', 94085),
	(300967, 568, '2014-05-28 10:27:00', 'Davis at Jackson', 42, '2014-05-28 10:37:00', 'Powell Street BART (bis)', 39, 610, 'Customer', 91147),
	(300968, 587, '2014-05-28 10:28:00', 'Embarcadero at Bryant', 54, '2014-05-28 10:38:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94111),
	(300969, 778, '2014-05-28 10:30:00', 'Powell at Post (Union Square)', 71, '2014-05-28 10:43:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94108),
	(300970, 486, '2014-05-28 10:31:00', '2nd at Townsend', 61, '2014-05-28 10:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94105),
	(300971, 881, '2014-05-28 10:33:00', 'Powell at Post (Union Square)', 71, '2014-05-28 10:47:00', '2nd at South Park', 64, 480, 'Subscriber', 94109),
	(300972, 288, '2014-05-28 10:36:00', 'Embarcadero at Bryant', 54, '2014-05-28 10:41:00', '2nd at Townsend', 61, 560, 'Subscriber', 94105),
	(300973, 292, '2014-05-28 10:37:00', 'Evelyn Park and Ride', 30, '2014-05-28 10:42:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', 27701),
	(300974, 28624, '2014-05-28 10:39:00', 'Market at 4th', 76, '2014-05-28 18:36:00', 'Embarcadero at Vallejo', 48, 238, 'Customer', NULL),
	(300975, 414, '2014-05-28 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 10:47:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94114),
	(300977, 28399, '2014-05-28 10:42:00', 'Market at 4th', 76, '2014-05-28 18:35:00', 'Embarcadero at Vallejo', 48, 528, 'Customer', NULL),
	(300978, 273, '2014-05-28 10:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 10:49:00', 'Commercial at Montgomery', 45, 652, 'Subscriber', 94704),
	(300979, 937, '2014-05-28 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 11:01:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94070),
	(300983, 268, '2014-05-28 10:53:00', 'Steuart at Market', 74, '2014-05-28 10:58:00', 'Market at Sansome', 77, 310, 'Subscriber', 94117),
	(300984, 561, '2014-05-28 10:53:00', '2nd at South Park', 64, '2014-05-28 11:03:00', 'Beale at Market', 56, 426, 'Subscriber', 94107),
	(300985, 284, '2014-05-28 10:54:00', 'Market at 10th', 67, '2014-05-28 10:58:00', 'Powell Street BART (bis)', 39, 399, 'Subscriber', 94103),
	(300988, 537, '2014-05-28 10:57:00', 'Embarcadero at Bryant', 54, '2014-05-28 11:06:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94111),
	(300993, 282, '2014-05-28 11:00:00', '2nd at Folsom', 62, '2014-05-28 11:04:00', 'Beale at Market', 56, 599, 'Subscriber', 94105),
	(300994, 430, '2014-05-28 11:00:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 11:07:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94107),
	(300995, 547, '2014-05-28 11:01:00', '5th at Howard', 57, '2014-05-28 11:10:00', 'Market at Sansome', 77, 265, 'Subscriber', 94107),
	(300997, 12274, '2014-05-28 11:02:00', 'Embarcadero at Sansome', 60, '2014-05-28 14:27:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 54987),
	(300998, 12249, '2014-05-28 11:02:00', 'Embarcadero at Sansome', 60, '2014-05-28 14:26:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 54987),
	(301003, 200, '2014-05-28 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 11:10:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94404),
	(301009, 363, '2014-05-28 11:18:00', 'Howard at 2nd', 63, '2014-05-28 11:24:00', 'Steuart at Market', 74, 434, 'Subscriber', 94105),
	(301010, 583, '2014-05-28 11:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 11:27:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94105),
	(301012, 825, '2014-05-28 11:22:00', 'Embarcadero at Sansome', 60, '2014-05-28 11:36:00', '2nd at Townsend', 61, 452, 'Subscriber', 94111),
	(301015, 395, '2014-05-28 11:27:00', 'Market at 4th', 76, '2014-05-28 11:34:00', 'Steuart at Market', 74, 621, 'Subscriber', 94105),
	(301019, 323, '2014-05-28 11:31:00', 'Beale at Market', 56, '2014-05-28 11:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94105),
	(301020, 961, '2014-05-28 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 11:47:00', 'Embarcadero at Bryant', 54, 462, 'Customer', 94002),
	(301024, 859, '2014-05-28 11:32:00', 'California Ave Caltrain Station', 36, '2014-05-28 11:47:00', 'University and Emerson', 35, 155, 'Subscriber', 94025),
	(301025, 320, '2014-05-28 11:37:00', 'SJSU - San Salvador at 9th', 16, '2014-05-28 11:42:00', 'MLK Library', 11, 56, 'Subscriber', 95112),
	(301026, 1356, '2014-05-28 11:38:00', 'Embarcadero at Sansome', 60, '2014-05-28 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', NULL),
	(301027, 1301, '2014-05-28 11:39:00', 'Embarcadero at Sansome', 60, '2014-05-28 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', NULL),
	(301029, 339, '2014-05-28 11:41:00', '2nd at South Park', 64, '2014-05-28 11:47:00', 'Market at Sansome', 77, 480, 'Subscriber', 94103),
	(301030, 714, '2014-05-28 11:42:00', 'Market at 4th', 76, '2014-05-28 11:54:00', '5th at Howard', 57, 493, 'Subscriber', 94039),
	(301031, 547, '2014-05-28 11:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 11:51:00', 'Post at Kearney', 47, 594, 'Subscriber', 94110),
	(301036, 266, '2014-05-28 11:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 11:48:00', 'Clay at Battery', 41, 375, 'Subscriber', 94133),
	(301037, 632, '2014-05-28 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 11:54:00', 'Market at 10th', 67, 365, 'Subscriber', 94103),
	(301038, 999, '2014-05-28 11:44:00', 'Beale at Market', 56, '2014-05-28 12:00:00', '2nd at Townsend', 61, 291, 'Subscriber', 94602),
	(301039, 378, '2014-05-28 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 11:51:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94107),
	(301040, 595, '2014-05-28 11:45:00', 'Davis at Jackson', 42, '2014-05-28 11:55:00', '2nd at Folsom', 62, 429, 'Customer', 94595),
	(301041, 953, '2014-05-28 11:46:00', 'Ryland Park', 84, '2014-05-28 12:02:00', 'San Jose Diridon Caltrain Station', 2, 161, 'Customer', 95112),
	(301042, 588, '2014-05-28 11:46:00', 'Davis at Jackson', 42, '2014-05-28 11:56:00', '2nd at Folsom', 62, 287, 'Customer', 94595),
	(301043, 606, '2014-05-28 11:46:00', 'Post at Kearney', 47, '2014-05-28 11:57:00', 'Market at 10th', 67, 488, 'Subscriber', 94108),
	(301045, 374, '2014-05-28 11:48:00', 'Market at 10th', 67, '2014-05-28 11:54:00', 'Market at 4th', 76, 519, 'Subscriber', 94102),
	(301046, 432, '2014-05-28 11:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 11:57:00', 'Post at Kearney', 47, 370, 'Subscriber', 94104),
	(301047, 1270, '2014-05-28 11:50:00', 'Embarcadero at Bryant', 54, '2014-05-28 12:12:00', 'Embarcadero at Vallejo', 48, 572, 'Customer', 94002),
	(301048, 455, '2014-05-28 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 11:58:00', '2nd at Folsom', 62, 431, 'Subscriber', 94117),
	(301049, 297, '2014-05-28 11:56:00', 'Market at 10th', 67, '2014-05-28 12:01:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 95119),
	(301050, 224, '2014-05-28 11:56:00', 'Market at Sansome', 77, '2014-05-28 12:00:00', 'Steuart at Market', 74, 377, 'Subscriber', 94110),
	(301051, 897, '2014-05-28 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Customer', 94587),
	(301052, 433, '2014-05-28 12:00:00', '5th at Howard', 57, '2014-05-28 12:07:00', 'Steuart at Market', 74, 309, 'Subscriber', 94941),
	(301053, 572, '2014-05-28 12:01:00', 'Embarcadero at Sansome', 60, '2014-05-28 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94114),
	(301054, 554, '2014-05-28 12:01:00', 'Embarcadero at Sansome', 60, '2014-05-28 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94114),
	(301055, 557, '2014-05-28 12:02:00', 'San Salvador at 1st', 8, '2014-05-28 12:12:00', 'San Jose City Hall', 10, 49, 'Subscriber', 95070),
	(301056, 1587, '2014-05-28 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 12:30:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', NULL),
	(301057, 1576, '2014-05-28 12:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 12:29:00', 'Grant Avenue at Columbus Avenue', 73, 487, 'Customer', NULL),
	(301058, 1135, '2014-05-28 12:04:00', 'Embarcadero at Sansome', 60, '2014-05-28 12:23:00', '2nd at Townsend', 61, 401, 'Subscriber', 94109),
	(301059, 2059, '2014-05-28 12:05:00', '2nd at Townsend', 61, '2014-05-28 12:40:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 95126),
	(301060, 2025, '2014-05-28 12:06:00', '2nd at Townsend', 61, '2014-05-28 12:40:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 95126),
	(301061, 675, '2014-05-28 12:10:00', 'San Jose Government Center', 80, '2014-05-28 12:21:00', 'Ryland Park', 84, 190, 'Subscriber', 95112),
	(301062, 294, '2014-05-28 12:11:00', '2nd at Folsom', 62, '2014-05-28 12:16:00', '2nd at Townsend', 61, 542, 'Subscriber', 94105),
	(301063, 967, '2014-05-28 12:12:00', 'Powell Street BART (bis)', 39, '2014-05-28 12:28:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94610),
	(301064, 379, '2014-05-28 12:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 12:19:00', '2nd at Townsend', 61, 585, 'Subscriber', 94903),
	(301067, 424, '2014-05-28 12:13:00', '2nd at South Park', 64, '2014-05-28 12:21:00', 'Townsend at 7th', 65, 511, 'Customer', 94903),
	(301068, 241, '2014-05-28 12:15:00', 'Townsend at 7th', 65, '2014-05-28 12:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Customer', 94044),
	(301069, 1018, '2014-05-28 12:16:00', 'Howard at 2nd', 63, '2014-05-28 12:33:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94551),
	(301072, 501, '2014-05-28 12:19:00', 'South Van Ness at Market', 66, '2014-05-28 12:27:00', 'Market at 4th', 76, 568, 'Subscriber', 94609),
	(301076, 679, '2014-05-28 12:20:00', 'Broadway St at Battery St', 82, '2014-05-28 12:31:00', 'Powell Street BART (bis)', 39, 463, 'Customer', 94122),
	(301079, 408, '2014-05-28 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 12:30:00', '2nd at Townsend', 61, 306, 'Subscriber', 94111),
	(301080, 584, '2014-05-28 12:23:00', 'Embarcadero at Vallejo', 48, '2014-05-28 12:33:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Customer', 94002),
	(301081, 470, '2014-05-28 12:23:00', 'Embarcadero at Vallejo', 48, '2014-05-28 12:31:00', 'Washington at Kearney', 46, 343, 'Subscriber', 95110),
	(301082, 537, '2014-05-28 12:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 12:35:00', '2nd at Townsend', 61, 426, 'Customer', 94301),
	(301085, 618, '2014-05-28 12:29:00', 'Market at 10th', 67, '2014-05-28 12:39:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94127),
	(301086, 612, '2014-05-28 12:29:00', 'Market at 10th', 67, '2014-05-28 12:39:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94127),
	(301087, 1134, '2014-05-28 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94114),
	(301088, 283, '2014-05-28 12:31:00', 'San Jose City Hall', 10, '2014-05-28 12:36:00', 'San Pedro Square', 6, 227, 'Subscriber', 94041),
	(301089, 1103, '2014-05-28 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94114),
	(301090, 285, '2014-05-28 12:31:00', '2nd at South Park', 64, '2014-05-28 12:36:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94002),
	(301091, 227, '2014-05-28 12:32:00', 'Townsend at 7th', 65, '2014-05-28 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(301092, 2477, '2014-05-28 12:35:00', 'Davis at Jackson', 42, '2014-05-28 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94904),
	(301093, 113, '2014-05-28 12:37:00', 'Adobe on Almaden', 5, '2014-05-28 12:39:00', 'San Jose Civic Center', 3, 11, 'Subscriber', 94002),
	(301094, 3159, '2014-05-28 12:38:00', 'Embarcadero at Bryant', 54, '2014-05-28 13:31:00', 'Embarcadero at Bryant', 54, 462, 'Customer', 94105),
	(301095, 355, '2014-05-28 12:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 12:45:00', 'Market at 4th', 76, 610, 'Subscriber', 94610),
	(301096, 188, '2014-05-28 12:40:00', 'Market at Sansome', 77, '2014-05-28 12:43:00', 'Steuart at Market', 74, 480, 'Subscriber', 94110),
	(301097, 601, '2014-05-28 12:40:00', 'Powell at Post (Union Square)', 71, '2014-05-28 12:50:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94109),
	(301098, 280, '2014-05-28 12:40:00', 'Market at Sansome', 77, '2014-05-28 12:45:00', 'Davis at Jackson', 42, 116, 'Subscriber', 94306),
	(301099, 278, '2014-05-28 12:41:00', '5th at Howard', 57, '2014-05-28 12:45:00', 'Market at 4th', 76, 388, 'Subscriber', 94039),
	(301100, 742, '2014-05-28 12:41:00', 'South Van Ness at Market', 66, '2014-05-28 12:54:00', 'Market at Sansome', 77, 492, 'Subscriber', 94117),
	(301101, 389, '2014-05-28 12:42:00', 'Golden Gate at Polk', 59, '2014-05-28 12:49:00', 'Market at 4th', 76, 561, 'Subscriber', 94109),
	(301102, 551, '2014-05-28 12:44:00', 'Powell at Post (Union Square)', 71, '2014-05-28 12:53:00', 'Market at 10th', 67, 435, 'Subscriber', 94103),
	(301103, 349, '2014-05-28 12:45:00', 'Post at Kearney', 47, '2014-05-28 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94110),
	(301104, 286, '2014-05-28 12:46:00', 'San Antonio Caltrain Station', 29, '2014-05-28 12:51:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94040),
	(301106, 661, '2014-05-28 12:49:00', 'Townsend at 7th', 65, '2014-05-28 13:00:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94596),
	(301107, 566, '2014-05-28 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Customer', 94587),
	(301108, 1545, '2014-05-28 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Subscriber', 94107),
	(301109, 992, '2014-05-28 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 13:13:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 99403),
	(301110, 606, '2014-05-28 12:56:00', 'Steuart at Market', 74, '2014-05-28 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94112),
	(301112, 576, '2014-05-28 12:57:00', 'Townsend at 7th', 65, '2014-05-28 13:06:00', 'South Van Ness at Market', 66, 393, 'Subscriber', 94127),
	(301113, 853, '2014-05-28 12:57:00', 'Clay at Battery', 41, '2014-05-28 13:12:00', '2nd at Townsend', 61, 430, 'Subscriber', 94583),
	(301114, 699, '2014-05-28 12:58:00', 'Market at 10th', 67, '2014-05-28 13:09:00', 'Beale at Market', 56, 364, 'Subscriber', 94107),
	(301115, 320, '2014-05-28 13:00:00', 'Powell Street BART (bis)', 39, '2014-05-28 13:05:00', 'Market at 10th', 67, 399, 'Subscriber', 94103),
	(301116, 325, '2014-05-28 13:00:00', 'Spear at Folsom', 49, '2014-05-28 13:06:00', 'Howard at 2nd', 63, 332, 'Customer', 94105),
	(301118, 285, '2014-05-28 13:05:00', 'Market at Sansome', 77, '2014-05-28 13:10:00', 'Steuart at Market', 74, 265, 'Subscriber', 94117),
	(301120, 2731, '2014-05-28 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 13:53:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 60453),
	(301121, 268, '2014-05-28 13:10:00', 'Steuart at Market', 74, '2014-05-28 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94110),
	(301123, 247, '2014-05-28 13:14:00', 'South Van Ness at Market', 66, '2014-05-28 13:18:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94115),
	(301124, 330, '2014-05-28 13:15:00', 'San Pedro Square', 6, '2014-05-28 13:20:00', 'San Jose City Hall', 10, 227, 'Subscriber', 94041),
	(301125, 900, '2014-05-28 13:15:00', 'San Jose Civic Center', 3, '2014-05-28 13:30:00', 'MLK Library', 11, 679, 'Customer', 92020),
	(301126, 893, '2014-05-28 13:15:00', 'San Jose Civic Center', 3, '2014-05-28 13:30:00', 'MLK Library', 11, 131, 'Customer', 92020),
	(301127, 2243, '2014-05-28 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 13:53:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 60482),
	(301128, 374, '2014-05-28 13:17:00', 'Powell at Post (Union Square)', 71, '2014-05-28 13:23:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94116),
	(301129, 494, '2014-05-28 13:17:00', '2nd at Folsom', 62, '2014-05-28 13:25:00', 'Davis at Jackson', 42, 137, 'Subscriber', 94107),
	(301130, 1262, '2014-05-28 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', NULL),
	(301132, 1133, '2014-05-28 13:18:00', 'Embarcadero at Sansome', 60, '2014-05-28 13:37:00', 'Powell at Post (Union Square)', 71, 407, 'Customer', NULL),
	(301133, 388, '2014-05-28 13:20:00', 'Ryland Park', 84, '2014-05-28 13:27:00', 'San Jose Government Center', 80, 190, 'Subscriber', 95112),
	(301134, 605, '2014-05-28 13:20:00', 'Post at Kearney', 47, '2014-05-28 13:30:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 95131),
	(301136, 208, '2014-05-28 13:21:00', 'Embarcadero at Folsom', 51, '2014-05-28 13:25:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94611),
	(301137, 903, '2014-05-28 13:21:00', '2nd at Townsend', 61, '2014-05-28 13:36:00', 'Commercial at Montgomery', 45, 585, 'Customer', 94122),
	(301139, 668, '2014-05-28 13:21:00', '2nd at Townsend', 61, '2014-05-28 13:33:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94107),
	(301140, 335, '2014-05-28 13:23:00', '2nd at Folsom', 62, '2014-05-28 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94117),
	(301141, 146, '2014-05-28 13:24:00', '2nd at Folsom', 62, '2014-05-28 13:27:00', '2nd at South Park', 64, 349, 'Subscriber', 94544),
	(301142, 459, '2014-05-28 13:27:00', 'Steuart at Market', 74, '2014-05-28 13:34:00', '5th at Howard', 57, 265, 'Subscriber', 94941),
	(301144, 592, '2014-05-28 13:33:00', 'Post at Kearney', 47, '2014-05-28 13:43:00', 'Broadway St at Battery St', 82, 575, 'Customer', 94122),
	(301145, 339, '2014-05-28 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 13:42:00', '2nd at Folsom', 62, 611, 'Subscriber', 95060),
	(301146, 728, '2014-05-28 13:37:00', 'Market at Sansome', 77, '2014-05-28 13:49:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94609),
	(301148, 628, '2014-05-28 13:39:00', 'Market at 4th', 76, '2014-05-28 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 46),
	(301149, 442, '2014-05-28 13:39:00', 'Howard at 2nd', 63, '2014-05-28 13:47:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94018),
	(301150, 364, '2014-05-28 13:39:00', 'Davis at Jackson', 42, '2014-05-28 13:46:00', 'Market at Sansome', 77, 116, 'Subscriber', 94306),
	(301151, 1085, '2014-05-28 13:40:00', 'San Francisco City Hall', 58, '2014-05-28 13:58:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94105),
	(301153, 920, '2014-05-28 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 13:58:00', 'Clay at Battery', 41, 367, 'Customer', 94107),
	(301154, 417, '2014-05-28 13:45:00', 'Clay at Battery', 41, '2014-05-28 13:52:00', 'Powell at Post (Union Square)', 71, 526, 'Subscriber', 94117),
	(301156, 577, '2014-05-28 13:49:00', 'South Van Ness at Market', 66, '2014-05-28 13:58:00', 'Market at 4th', 76, 189, 'Subscriber', 94103),
	(301157, 437, '2014-05-28 13:51:00', 'Howard at 2nd', 63, '2014-05-28 13:58:00', 'Spear at Folsom', 49, 389, 'Customer', 94105),
	(301158, 333, '2014-05-28 13:52:00', 'Steuart at Market', 74, '2014-05-28 13:58:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94110),
	(301159, 572, '2014-05-28 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 14:02:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94110),
	(301160, 530, '2014-05-28 13:49:00', 'Spear at Folsom', 49, '2014-05-28 13:58:00', 'Clay at Battery', 41, 619, 'Subscriber', 94105),
	(301163, 311, '2014-05-28 13:55:00', 'Spear at Folsom', 49, '2014-05-28 14:00:00', '2nd at Townsend', 61, 603, 'Subscriber', 94123),
	(301165, 529, '2014-05-28 13:59:00', '5th at Howard', 57, '2014-05-28 14:08:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94404),
	(301166, 431, '2014-05-28 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94107),
	(301167, 404, '2014-05-28 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(301168, 448, '2014-05-28 14:02:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 14:09:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94553),
	(301169, 258, '2014-05-28 14:03:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 14:08:00', 'South Van Ness at Market', 66, 393, 'Subscriber', 94115),
	(301170, 269, '2014-05-28 14:10:00', 'SJSU 4th at San Carlos', 12, '2014-05-28 14:14:00', 'San Jose Civic Center', 3, 23, 'Customer', 92020),
	(301171, 265, '2014-05-28 14:10:00', 'SJSU 4th at San Carlos', 12, '2014-05-28 14:14:00', 'San Jose Civic Center', 3, 84, 'Customer', 92020),
	(301172, 319, '2014-05-28 14:12:00', 'San Jose City Hall', 10, '2014-05-28 14:18:00', 'San Salvador at 1st', 8, 31, 'Subscriber', 95070),
	(301173, 866, '2014-05-28 14:13:00', 'Davis at Jackson', 42, '2014-05-28 14:27:00', '2nd at Townsend', 61, 333, 'Subscriber', 94107),
	(301174, 618, '2014-05-28 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 14:24:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94601),
	(301175, 1792, '2014-05-28 14:15:00', 'San Antonio Shopping Center', 31, '2014-05-28 14:44:00', 'Park at Olive', 38, 705, 'Subscriber', 94040),
	(301176, 271, '2014-05-28 14:15:00', 'Davis at Jackson', 42, '2014-05-28 14:20:00', 'Market at Sansome', 77, 137, 'Subscriber', 94107),
	(301177, 667, '2014-05-28 14:16:00', 'Embarcadero at Vallejo', 48, '2014-05-28 14:27:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94517),
	(301179, 485, '2014-05-28 14:19:00', 'Market at 10th', 67, '2014-05-28 14:27:00', 'Market at Sansome', 77, 399, 'Subscriber', 94103),
	(301181, 625, '2014-05-28 14:19:00', 'Market at Sansome', 77, '2014-05-28 14:30:00', 'Market at Sansome', 77, 492, 'Subscriber', 94010),
	(301182, 312, '2014-05-28 14:19:00', 'Mountain View Caltrain Station', 28, '2014-05-28 14:24:00', 'Mountain View City Hall', 27, 40, 'Subscriber', 94114),
	(301183, 548, '2014-05-28 14:20:00', 'Embarcadero at Sansome', 60, '2014-05-28 14:29:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Customer', 91501),
	(301184, 1461, '2014-05-28 14:20:00', 'San Antonio Shopping Center', 31, '2014-05-28 14:44:00', 'Park at Olive', 38, 262, 'Customer', 33541),
	(301185, 416, '2014-05-28 14:21:00', 'Steuart at Market', 74, '2014-05-28 14:28:00', '2nd at Townsend', 61, 687, 'Subscriber', 94952),
	(301186, 779, '2014-05-28 14:21:00', 'Market at Sansome', 77, '2014-05-28 14:34:00', '2nd at Townsend', 61, 137, 'Subscriber', 94607),
	(301187, 385, '2014-05-28 14:18:00', 'Mountain View Caltrain Station', 28, '2014-05-28 14:24:00', 'Mountain View City Hall', 27, 707, 'Subscriber', 94114),
	(301188, 733, '2014-05-28 14:22:00', 'Market at Sansome', 77, '2014-05-28 14:34:00', '2nd at Townsend', 61, 567, 'Subscriber', 94610),
	(301189, 288, '2014-05-28 14:22:00', 'Broadway St at Battery St', 82, '2014-05-28 14:27:00', 'Beale at Market', 56, 424, 'Subscriber', 94530),
	(301190, 936, '2014-05-28 14:25:00', 'Embarcadero at Sansome', 60, '2014-05-28 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94102),
	(301191, 512, '2014-05-28 14:25:00', 'Market at Sansome', 77, '2014-05-28 14:34:00', '2nd at Townsend', 61, 310, 'Customer', 94108),
	(301193, 680, '2014-05-28 14:29:00', 'Embarcadero at Folsom', 51, '2014-05-28 14:41:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Customer', NULL),
	(301194, 487, '2014-05-28 14:26:00', 'Arena Green / SAP Center', 14, '2014-05-28 14:34:00', 'MLK Library', 11, 128, 'Subscriber', 95113),
	(301195, 266, '2014-05-28 14:34:00', 'Howard at 2nd', 63, '2014-05-28 14:39:00', '2nd at South Park', 64, 457, 'Subscriber', 94002),
	(301196, 891, '2014-05-28 14:34:00', 'Townsend at 7th', 65, '2014-05-28 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94903),
	(301197, 592, '2014-05-28 14:35:00', 'Clay at Battery', 41, '2014-05-28 14:45:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94105),
	(301198, 720, '2014-05-28 14:38:00', '2nd at Townsend', 61, '2014-05-28 14:50:00', 'Clay at Battery', 41, 430, 'Subscriber', 94583),
	(301199, 382, '2014-05-28 14:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94949),
	(301202, 384, '2014-05-28 14:42:00', 'San Mateo County Center', 23, '2014-05-28 14:49:00', 'Redwood City Public Library', 24, 35, 'Subscriber', 94109),
	(301203, 497, '2014-05-28 14:43:00', 'San Francisco City Hall', 58, '2014-05-28 14:51:00', 'Powell Street BART (bis)', 39, 393, 'Customer', NULL),
	(301204, 503, '2014-05-28 14:43:00', 'Powell at Post (Union Square)', 71, '2014-05-28 14:51:00', 'Powell Street BART (bis)', 39, 605, 'Customer', 94002),
	(301205, 367, '2014-05-28 14:44:00', 'Commercial at Montgomery', 45, '2014-05-28 14:50:00', 'Post at Kearney', 47, 623, 'Subscriber', 95131),
	(301206, 287, '2014-05-28 14:45:00', 'Clay at Battery', 41, '2014-05-28 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94105),
	(301209, 1158, '2014-05-28 14:48:00', 'San Jose City Hall', 10, '2014-05-28 15:07:00', 'Adobe on Almaden', 5, 49, 'Subscriber', 95112),
	(301210, 2645, '2014-05-28 14:49:00', 'Park at Olive', 38, '2014-05-28 15:33:00', 'University and Emerson', 35, 241, 'Subscriber', 94040),
	(301211, 244, '2014-05-28 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 14:53:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(301213, 26521, '2014-05-28 14:52:00', 'Rengstorff Avenue / California Street', 33, '2014-05-28 22:14:00', 'Rengstorff Avenue / California Street', 33, 296, 'Customer', 94040),
	(301214, 463, '2014-05-28 14:55:00', '2nd at Townsend', 61, '2014-05-28 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94945),
	(301215, 1374, '2014-05-28 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Customer', 46),
	(301217, 356, '2014-05-28 15:03:00', 'Howard at 2nd', 63, '2014-05-28 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94110),
	(301218, 229, '2014-05-28 15:05:00', 'Market at Sansome', 77, '2014-05-28 15:08:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94131),
	(301220, 403, '2014-05-28 15:09:00', '2nd at Folsom', 62, '2014-05-28 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94941),
	(301221, 380, '2014-05-28 15:11:00', '2nd at Townsend', 61, '2014-05-28 15:17:00', '5th at Howard', 57, 541, 'Subscriber', 94115),
	(301222, 338, '2014-05-28 15:12:00', 'Market at Sansome', 77, '2014-05-28 15:18:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94102),
	(301223, 1764, '2014-05-28 15:13:00', '5th at Howard', 57, '2014-05-28 15:42:00', 'Market at 4th', 76, 633, 'Subscriber', 94134),
	(301224, 450, '2014-05-28 15:13:00', 'Townsend at 7th', 65, '2014-05-28 15:21:00', '2nd at South Park', 64, 530, 'Customer', 94903),
	(301227, 626, '2014-05-28 15:15:00', 'Market at Sansome', 77, '2014-05-28 15:26:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94102),
	(301229, 156, '2014-05-28 15:16:00', 'Market at 10th', 67, '2014-05-28 15:19:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94117),
	(301234, 413, '2014-05-28 15:19:00', 'Post at Kearney', 47, '2014-05-28 15:26:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94122),
	(301235, 298, '2014-05-28 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 15:23:00', 'Powell at Post (Union Square)', 71, 330, 'Subscriber', 94941),
	(301236, 388, '2014-05-28 15:20:00', 'Post at Kearney', 47, '2014-05-28 15:26:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Subscriber', 94133),
	(301237, 1207, '2014-05-28 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 15:42:00', '2nd at Townsend', 61, 571, 'Customer', 46),
	(301240, 463, '2014-05-28 15:22:00', '2nd at Townsend', 61, '2014-05-28 15:30:00', 'Market at Sansome', 77, 687, 'Subscriber', 94611),
	(301241, 10713, '2014-05-28 15:22:00', 'Market at 4th', 76, '2014-05-28 18:21:00', 'Market at 4th', 76, 189, 'Customer', NULL),
	(301242, 10662, '2014-05-28 15:23:00', 'Market at 4th', 76, '2014-05-28 18:20:00', 'Market at 4th', 76, 561, 'Customer', NULL),
	(301243, 400, '2014-05-28 15:23:00', 'Powell Street BART (bis)', 39, '2014-05-28 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95129),
	(301244, 664, '2014-05-28 15:24:00', 'Steuart at Market', 74, '2014-05-28 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95032),
	(301245, 410, '2014-05-28 15:26:00', 'Market at Sansome', 77, '2014-05-28 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95124),
	(301246, 168, '2014-05-28 15:29:00', 'San Antonio Shopping Center', 31, '2014-05-28 15:32:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94133),
	(301247, 1098, '2014-05-28 15:33:00', 'Golden Gate at Polk', 59, '2014-05-28 15:52:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94591),
	(301248, 376, '2014-05-28 15:35:00', 'San Francisco City Hall', 58, '2014-05-28 15:41:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94117),
	(301250, 738, '2014-05-28 15:36:00', 'Broadway St at Battery St', 82, '2014-05-28 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94306),
	(301252, 111, '2014-05-28 15:37:00', 'Embarcadero at Folsom', 51, '2014-05-28 15:39:00', 'Steuart at Market', 74, 335, 'Subscriber', 94582),
	(301253, 336, '2014-05-28 15:37:00', '2nd at Townsend', 61, '2014-05-28 15:43:00', 'Spear at Folsom', 49, 603, 'Subscriber', 94062),
	(301254, 428, '2014-05-28 15:38:00', 'Powell Street BART (bis)', 39, '2014-05-28 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94102),
	(301258, 1279, '2014-05-28 15:42:00', 'Embarcadero at Vallejo', 48, '2014-05-28 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 95060),
	(301260, 328, '2014-05-28 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 15:48:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94105),
	(301261, 883, '2014-05-28 15:43:00', 'Broadway St at Battery St', 82, '2014-05-28 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94025),
	(301262, 943, '2014-05-28 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94030),
	(301264, 417, '2014-05-28 15:44:00', '2nd at Folsom', 62, '2014-05-28 15:51:00', 'Commercial at Montgomery', 45, 566, 'Customer', 94109),
	(301269, 1277, '2014-05-28 15:48:00', '2nd at Townsend', 61, '2014-05-28 16:10:00', 'Civic Center BART (7th at Market)', 72, 571, 'Customer', 46),
	(301271, 333, '2014-05-28 15:48:00', 'Rengstorff Avenue / California Street', 33, '2014-05-28 15:54:00', 'San Antonio Caltrain Station', 29, 21, 'Customer', 94040),
	(301272, 588, '2014-05-28 15:49:00', 'Steuart at Market', 74, '2014-05-28 15:59:00', 'Powell Street BART (bis)', 39, 397, 'Subscriber', 94112),
	(301273, 54305, '2014-05-28 15:49:00', '2nd at Townsend', 61, '2014-05-29 06:54:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94501),
	(301274, 741, '2014-05-28 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 16:02:00', 'Embarcadero at Vallejo', 48, 306, 'Subscriber', 94102),
	(301275, 807, '2014-05-28 15:52:00', 'Beale at Market', 56, '2014-05-28 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 95050),
	(301276, 363, '2014-05-28 15:53:00', 'Davis at Jackson', 42, '2014-05-28 15:59:00', 'Market at Sansome', 77, 577, 'Subscriber', 94609),
	(301277, 462, '2014-05-28 15:54:00', '2nd at Folsom', 62, '2014-05-28 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Customer', 94107),
	(301278, 484, '2014-05-28 15:55:00', 'Market at Sansome', 77, '2014-05-28 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94024),
	(301279, 637, '2014-05-28 15:55:00', 'Beale at Market', 56, '2014-05-28 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94066),
	(301280, 622, '2014-05-28 15:55:00', 'Beale at Market', 56, '2014-05-28 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94401),
	(301281, 437, '2014-05-28 15:55:00', 'SJSU - San Salvador at 9th', 16, '2014-05-28 16:03:00', 'San Salvador at 1st', 8, 668, 'Subscriber', 95112),
	(301282, 584, '2014-05-28 15:56:00', 'Steuart at Market', 74, '2014-05-28 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94403),
	(301283, 725, '2014-05-28 15:56:00', 'Commercial at Montgomery', 45, '2014-05-28 16:08:00', '2nd at Townsend', 61, 589, 'Customer', 94061),
	(301284, 575, '2014-05-28 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94403),
	(301285, 684, '2014-05-28 15:57:00', 'Townsend at 7th', 65, '2014-05-28 16:08:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94706),
	(301286, 1727, '2014-05-28 15:57:00', 'Embarcadero at Sansome', 60, '2014-05-28 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Customer', 94062),
	(301287, 685, '2014-05-28 15:59:00', '2nd at Townsend', 61, '2014-05-28 16:10:00', 'Beale at Market', 56, 291, 'Subscriber', 94602),
	(301288, 351, '2014-05-28 16:00:00', 'Broadway St at Battery St', 82, '2014-05-28 16:06:00', 'Beale at Market', 56, 503, 'Subscriber', 94550),
	(301289, 613, '2014-05-28 16:01:00', 'Market at Sansome', 77, '2014-05-28 16:11:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94109),
	(301290, 434, '2014-05-28 16:01:00', '2nd at Townsend', 61, '2014-05-28 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94549),
	(301291, 274, '2014-05-28 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94930),
	(301293, 593, '2014-05-28 16:04:00', 'San Jose City Hall', 10, '2014-05-28 16:14:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94611),
	(301294, 183, '2014-05-28 16:05:00', 'Townsend at 7th', 65, '2014-05-28 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94043),
	(301296, 669, '2014-05-28 16:05:00', 'Embarcadero at Folsom', 51, '2014-05-28 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 95129),
	(301298, 390, '2014-05-28 16:06:00', '2nd at Townsend', 61, '2014-05-28 16:12:00', 'Steuart at Market', 74, 452, 'Subscriber', 94952),
	(301300, 508, '2014-05-28 16:07:00', 'San Jose City Hall', 10, '2014-05-28 16:16:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 94502),
	(301301, 375, '2014-05-28 16:08:00', '2nd at Folsom', 62, '2014-05-28 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95014),
	(301302, 526, '2014-05-28 16:10:00', '2nd at Townsend', 61, '2014-05-28 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94111),
	(301303, 925, '2014-05-28 16:10:00', '2nd at Townsend', 61, '2014-05-28 16:25:00', 'Market at 4th', 76, 137, 'Customer', 94301),
	(301304, 932, '2014-05-28 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94402),
	(301305, 508, '2014-05-28 16:11:00', 'Market at Sansome', 77, '2014-05-28 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94306),
	(301306, 1191, '2014-05-28 16:11:00', '2nd at Townsend', 61, '2014-05-28 16:31:00', 'Post at Kearney', 47, 455, 'Subscriber', 94610),
	(301308, 563, '2014-05-28 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 16:22:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94538),
	(301309, 1212, '2014-05-28 16:14:00', 'Powell Street BART (bis)', 39, '2014-05-28 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Customer', NULL),
	(301310, 1058, '2014-05-28 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 16:33:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94107),
	(301311, 450, '2014-05-28 16:15:00', 'Powell at Post (Union Square)', 71, '2014-05-28 16:23:00', 'Clay at Battery', 41, 526, 'Subscriber', 94117),
	(301312, 700, '2014-05-28 16:16:00', '2nd at Townsend', 61, '2014-05-28 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Customer', 94108),
	(301313, 289, '2014-05-28 16:16:00', '2nd at Townsend', 61, '2014-05-28 16:21:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94539),
	(301314, 307, '2014-05-28 16:16:00', 'Market at Sansome', 77, '2014-05-28 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94534),
	(301315, 463, '2014-05-28 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94104),
	(301316, 527, '2014-05-28 16:17:00', 'Embarcadero at Folsom', 51, '2014-05-28 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95014),
	(301317, 435, '2014-05-28 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94105),
	(301319, 386, '2014-05-28 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 16:24:00', 'Embarcadero at Bryant', 54, 341, 'Subscriber', 94105),
	(301320, 99, '2014-05-28 16:18:00', 'Beale at Market', 56, '2014-05-28 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94602),
	(301322, 395, '2014-05-28 16:19:00', 'San Pedro Square', 6, '2014-05-28 16:26:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95377),
	(301324, 495, '2014-05-28 16:20:00', 'Powell at Post (Union Square)', 71, '2014-05-28 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 95124),
	(301325, 3866, '2014-05-28 16:20:00', 'University and Emerson', 35, '2014-05-28 17:25:00', 'California Ave Caltrain Station', 36, 241, 'Subscriber', 94040),
	(301326, 1082, '2014-05-28 16:20:00', 'Clay at Battery', 41, '2014-05-28 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94025),
	(301328, 492, '2014-05-28 16:21:00', '2nd at Townsend', 61, '2014-05-28 16:29:00', 'Market at Sansome', 77, 567, 'Subscriber', 94607),
	(301329, 402, '2014-05-28 16:21:00', 'Howard at 2nd', 63, '2014-05-28 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94590),
	(301333, 694, '2014-05-28 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94404),
	(301337, 372, '2014-05-28 16:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 16:30:00', 'Market at 4th', 76, 571, 'Customer', 46),
	(301340, 373, '2014-05-28 16:26:00', '5th at Howard', 57, '2014-05-28 16:33:00', 'Powell at Post (Union Square)', 71, 493, 'Customer', 91501),
	(301341, 354, '2014-05-28 16:30:00', '2nd at Folsom', 62, '2014-05-28 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94553),
	(301342, 1280, '2014-05-28 16:30:00', 'Embarcadero at Sansome', 60, '2014-05-28 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94109),
	(301343, 228, '2014-05-28 16:31:00', 'Santa Clara at Almaden', 4, '2014-05-28 16:35:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95020),
	(301344, 242, '2014-05-28 16:31:00', 'Palo Alto Caltrain Station', 34, '2014-05-28 16:35:00', 'Cowper at University', 37, 270, 'Subscriber', 94010),
	(301345, 728, '2014-05-28 16:31:00', 'South Van Ness at Market', 66, '2014-05-28 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94061),
	(301346, 341, '2014-05-28 16:32:00', 'Adobe on Almaden', 5, '2014-05-28 16:38:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 94117),
	(301347, 537, '2014-05-28 16:33:00', '2nd at Folsom', 62, '2014-05-28 16:42:00', 'Beale at Market', 56, 411, 'Subscriber', 94602),
	(301348, 643, '2014-05-28 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 16:44:00', '5th at Howard', 57, 424, 'Subscriber', 94530),
	(301349, 940, '2014-05-28 16:29:00', 'Townsend at 7th', 65, '2014-05-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94590),
	(301350, 639, '2014-05-28 16:34:00', 'Townsend at 7th', 65, '2014-05-28 16:44:00', 'Market at 4th', 76, 459, 'Subscriber', 94117),
	(301351, 494, '2014-05-28 16:34:00', 'Clay at Battery', 41, '2014-05-28 16:42:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94133),
	(301352, 200, '2014-05-28 16:34:00', '5th at Howard', 57, '2014-05-28 16:37:00', 'Market at 4th', 76, 265, 'Subscriber', 94107),
	(301354, 456, '2014-05-28 16:35:00', '2nd at Townsend', 61, '2014-05-28 16:43:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94549),
	(301355, 1242, '2014-05-28 16:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 16:56:00', 'Embarcadero at Sansome', 60, 372, 'Customer', NULL),
	(301356, 828, '2014-05-28 16:36:00', 'Golden Gate at Polk', 59, '2014-05-28 16:50:00', 'Steuart at Market', 74, 399, 'Subscriber', 94501),
	(301357, 738, '2014-05-28 16:37:00', 'Townsend at 7th', 65, '2014-05-28 16:49:00', 'Market at 4th', 76, 339, 'Subscriber', 94108),
	(301358, 589, '2014-05-28 16:37:00', '2nd at Townsend', 61, '2014-05-28 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94558),
	(301359, 287, '2014-05-28 16:37:00', 'Powell at Post (Union Square)', 71, '2014-05-28 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94102),
	(301360, 512, '2014-05-28 16:38:00', '2nd at Townsend', 61, '2014-05-28 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94579),
	(301361, 974, '2014-05-28 16:38:00', 'Clay at Battery', 41, '2014-05-28 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94301),
	(301362, 421, '2014-05-28 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 16:46:00', '5th at Howard', 57, 579, 'Subscriber', 94105),
	(301363, 931, '2014-05-28 16:39:00', 'Embarcadero at Vallejo', 48, '2014-05-28 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 95110),
	(301364, 274, '2014-05-28 16:39:00', 'Commercial at Montgomery', 45, '2014-05-28 16:44:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94111),
	(301365, 716, '2014-05-28 16:39:00', 'California Ave Caltrain Station', 36, '2014-05-28 16:51:00', 'Palo Alto Caltrain Station', 34, 123, 'Subscriber', 94131),
	(301366, 243, '2014-05-28 16:39:00', 'Castro Street and El Camino Real', 32, '2014-05-28 16:43:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94122),
	(301367, 457, '2014-05-28 16:39:00', 'Market at 4th', 76, '2014-05-28 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94403),
	(301368, 546, '2014-05-28 16:40:00', '5th at Howard', 57, '2014-05-28 16:49:00', 'Steuart at Market', 74, 608, 'Subscriber', 94503),
	(301369, 519, '2014-05-28 16:40:00', 'Market at Sansome', 77, '2014-05-28 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94040),
	(301370, 571, '2014-05-28 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 94061),
	(301371, 687, '2014-05-28 16:44:00', 'Beale at Market', 56, '2014-05-28 16:56:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(301372, 676, '2014-05-28 16:44:00', 'Beale at Market', 56, '2014-05-28 16:56:00', 'Embarcadero at Sansome', 60, 421, 'Customer', NULL),
	(301373, 502, '2014-05-28 16:44:00', 'Golden Gate at Polk', 59, '2014-05-28 16:53:00', 'Market at Sansome', 77, 428, 'Subscriber', 94530),
	(301374, 3907, '2014-05-28 16:45:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:50:00', 'Embarcadero at Sansome', 60, 390, 'Customer', NULL),
	(301375, 701, '2014-05-28 16:45:00', 'Embarcadero at Bryant', 54, '2014-05-28 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', NULL),
	(301376, 686, '2014-05-28 16:45:00', 'Embarcadero at Bryant', 54, '2014-05-28 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', NULL),
	(301377, 308, '2014-05-28 16:45:00', 'South Van Ness at Market', 66, '2014-05-28 16:51:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94131),
	(301378, 3842, '2014-05-28 16:46:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:50:00', 'Embarcadero at Sansome', 60, 366, 'Customer', NULL),
	(301379, 339, '2014-05-28 16:46:00', 'San Pedro Square', 6, '2014-05-28 16:51:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94002),
	(301380, 526, '2014-05-28 16:46:00', 'Embarcadero at Folsom', 51, '2014-05-28 16:55:00', '5th at Howard', 57, 385, 'Subscriber', 94103),
	(301381, 209, '2014-05-28 16:47:00', 'Mountain View City Hall', 27, '2014-05-28 16:50:00', 'Mountain View Caltrain Station', 28, 40, 'Subscriber', 94107),
	(301382, 583, '2014-05-28 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 16:57:00', 'Powell Street BART (bis)', 39, 429, 'Subscriber', 94107),
	(301383, 537, '2014-05-28 16:47:00', 'MLK Library', 11, '2014-05-28 16:56:00', 'Ryland Park', 84, 128, 'Subscriber', 95110),
	(301384, 964, '2014-05-28 16:48:00', 'Clay at Battery', 41, '2014-05-28 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94087),
	(301385, 676, '2014-05-28 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 16:59:00', 'Market at 4th', 76, 599, 'Subscriber', 94104),
	(301386, 499, '2014-05-28 16:49:00', '2nd at Townsend', 61, '2014-05-28 16:57:00', 'Steuart at Market', 74, 436, 'Subscriber', 94611),
	(301387, 379, '2014-05-28 16:49:00', '2nd at Townsend', 61, '2014-05-28 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94606),
	(301388, 308, '2014-05-28 16:44:00', 'Mountain View Caltrain Station', 28, '2014-05-28 16:49:00', 'Evelyn Park and Ride', 30, 139, 'Subscriber', 95032),
	(301389, 190, '2014-05-28 16:50:00', 'Townsend at 7th', 65, '2014-05-28 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94109),
	(301390, 576, '2014-05-28 16:50:00', 'Embarcadero at Folsom', 51, '2014-05-28 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95122),
	(301391, 352, '2014-05-28 16:51:00', '2nd at South Park', 64, '2014-05-28 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94610),
	(301392, 1309, '2014-05-28 16:51:00', 'Powell Street BART (bis)', 39, '2014-05-28 17:13:00', 'Market at Sansome', 77, 593, 'Customer', 94002),
	(301394, 601, '2014-05-28 16:52:00', 'Steuart at Market', 74, '2014-05-28 17:02:00', '2nd at Townsend', 61, 335, 'Subscriber', 95120),
	(301397, 117, '2014-05-28 16:52:00', 'Beale at Market', 56, '2014-05-28 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94112),
	(301398, 619, '2014-05-28 16:53:00', 'Embarcadero at Folsom', 51, '2014-05-28 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95131),
	(301400, 251, '2014-05-28 16:53:00', 'Mountain View Caltrain Station', 28, '2014-05-28 16:57:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94024),
	(301401, 542, '2014-05-28 16:54:00', 'Market at 4th', 76, '2014-05-28 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94039),
	(301402, 697, '2014-05-28 16:54:00', 'Embarcadero at Folsom', 51, '2014-05-28 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94404),
	(301403, 947, '2014-05-28 16:55:00', 'Davis at Jackson', 42, '2014-05-28 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94402),
	(301404, 243, '2014-05-28 16:56:00', 'Market at 4th', 76, '2014-05-28 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94952),
	(301405, 503, '2014-05-28 16:57:00', '2nd at Townsend', 61, '2014-05-28 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94501),
	(301406, 671, '2014-05-28 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94070),
	(301407, 207, '2014-05-28 16:58:00', 'San Antonio Shopping Center', 31, '2014-05-28 17:01:00', 'San Antonio Caltrain Station', 29, 160, 'Subscriber', 94070),
	(301408, 214, '2014-05-28 16:58:00', 'Howard at 2nd', 63, '2014-05-28 17:01:00', '5th at Howard', 57, 406, 'Subscriber', 94941),
	(301409, 1205, '2014-05-28 16:58:00', 'Embarcadero at Vallejo', 48, '2014-05-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94086),
	(301411, 165, '2014-05-28 16:58:00', '2nd at Folsom', 62, '2014-05-28 17:01:00', 'Market at Sansome', 77, 260, 'Subscriber', 94611),
	(301416, 239, '2014-05-28 16:59:00', 'Embarcadero at Bryant', 54, '2014-05-28 17:03:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94610),
	(301417, 615, '2014-05-28 16:59:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94602),
	(301419, 487, '2014-05-28 16:59:00', 'Beale at Market', 56, '2014-05-28 17:07:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94111),
	(301420, 774, '2014-05-28 17:00:00', 'South Van Ness at Market', 66, '2014-05-28 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95130),
	(301423, 627, '2014-05-28 17:01:00', 'Townsend at 7th', 65, '2014-05-28 17:11:00', 'Market at Sansome', 77, 478, 'Subscriber', 94121),
	(301424, 767, '2014-05-28 17:01:00', 'Mountain View Caltrain Station', 28, '2014-05-28 17:14:00', 'Rengstorff Avenue / California Street', 33, 92, 'Subscriber', 94040),
	(301425, 152, '2014-05-28 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 17:05:00', '5th at Howard', 57, 327, 'Subscriber', 94044),
	(301426, 176, '2014-05-28 17:02:00', 'Market at Sansome', 77, '2014-05-28 17:05:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94112),
	(301427, 404, '2014-05-28 17:03:00', 'Adobe on Almaden', 5, '2014-05-28 17:09:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94110),
	(301428, 766, '2014-05-28 17:03:00', 'Beale at Market', 56, '2014-05-28 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94041),
	(301431, 355, '2014-05-28 17:03:00', '5th at Howard', 57, '2014-05-28 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94303),
	(301434, 322, '2014-05-28 17:04:00', '2nd at South Park', 64, '2014-05-28 17:09:00', 'Market at Sansome', 77, 530, 'Subscriber', 94606),
	(301435, 1259, '2014-05-28 17:04:00', 'Townsend at 7th', 65, '2014-05-28 17:25:00', 'Golden Gate at Polk', 59, 384, 'Subscriber', 94118),
	(301436, 194, '2014-05-28 17:01:00', 'Steuart at Market', 74, '2014-05-28 17:04:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94114),
	(301437, 571, '2014-05-28 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94403),
	(301438, 398, '2014-05-28 17:04:00', '5th at Howard', 57, '2014-05-28 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94610),
	(301439, 879, '2014-05-28 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 17:19:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94117),
	(301440, 260, '2014-05-28 17:05:00', 'Santa Clara at Almaden', 4, '2014-05-28 17:10:00', 'San Jose Diridon Caltrain Station', 2, 52, 'Subscriber', 94403),
	(301441, 236, '2014-05-28 17:06:00', 'San Jose City Hall', 10, '2014-05-28 17:10:00', 'San Salvador at 1st', 8, 227, 'Subscriber', 95113),
	(301443, 400, '2014-05-28 17:06:00', 'Market at Sansome', 77, '2014-05-28 17:13:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94123),
	(301444, 645, '2014-05-28 17:06:00', 'Beale at Market', 56, '2014-05-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94070),
	(301446, 623, '2014-05-28 17:06:00', 'Embarcadero at Folsom', 51, '2014-05-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94303),
	(301447, 425, '2014-05-28 17:07:00', '2nd at Townsend', 61, '2014-05-28 17:14:00', 'Market at Sansome', 77, 273, 'Subscriber', 94551),
	(301449, 723, '2014-05-28 17:07:00', 'Market at 4th', 76, '2014-05-28 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94040),
	(301450, 425, '2014-05-28 17:07:00', 'Washington at Kearney', 46, '2014-05-28 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94133),
	(301451, 397, '2014-05-28 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 17:14:00', 'Market at 4th', 76, 606, 'Subscriber', 94040),
	(301452, 1506, '2014-05-28 17:08:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:33:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(301453, 207, '2014-05-28 17:08:00', 'Townsend at 7th', 65, '2014-05-28 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94065),
	(301454, 696, '2014-05-28 17:08:00', 'Davis at Jackson', 42, '2014-05-28 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94030),
	(301455, 629, '2014-05-28 17:09:00', 'Beale at Market', 56, '2014-05-28 17:19:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(301457, 522, '2014-05-28 17:09:00', 'Powell Street BART (bis)', 39, '2014-05-28 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94085),
	(301458, 417, '2014-05-28 17:09:00', '2nd at Townsend', 61, '2014-05-28 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94901),
	(301459, 467, '2014-05-28 17:09:00', '2nd at Townsend', 61, '2014-05-28 17:17:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94709),
	(301460, 585, '2014-05-28 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 17:19:00', '2nd at Townsend', 61, 596, 'Subscriber', 94303),
	(301461, 433, '2014-05-28 17:09:00', '2nd at Folsom', 62, '2014-05-28 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94903),
	(301462, 673, '2014-05-28 17:10:00', 'South Van Ness at Market', 66, '2014-05-28 17:21:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94117),
	(301463, 658, '2014-05-28 17:10:00', 'South Van Ness at Market', 66, '2014-05-28 17:21:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94703),
	(301464, 1780, '2014-05-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 17:40:00', 'Embarcadero at Sansome', 60, 341, 'Customer', NULL),
	(301465, 1771, '2014-05-28 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 17:40:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(301466, 422, '2014-05-28 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 17:18:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94111),
	(301467, 560, '2014-05-28 17:12:00', 'South Van Ness at Market', 66, '2014-05-28 17:21:00', 'Powell Street BART (bis)', 39, 432, 'Subscriber', 94597),
	(301468, 587, '2014-05-28 17:12:00', 'South Van Ness at Market', 66, '2014-05-28 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 95119),
	(301469, 256, '2014-05-28 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94402),
	(301471, 733, '2014-05-28 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94618),
	(301472, 694, '2014-05-28 17:13:00', 'Steuart at Market', 74, '2014-05-28 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94158),
	(301473, 280, '2014-05-28 17:13:00', '2nd at Folsom', 62, '2014-05-28 17:18:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94105),
	(301474, 581, '2014-05-28 17:13:00', 'Palo Alto Caltrain Station', 34, '2014-05-28 17:23:00', 'California Ave Caltrain Station', 36, 157, 'Subscriber', 94306),
	(301477, 293, '2014-05-28 17:14:00', 'Spear at Folsom', 49, '2014-05-28 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94105),
	(301478, 730, '2014-05-28 17:15:00', 'Steuart at Market', 74, '2014-05-28 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94306),
	(301479, 933, '2014-05-28 17:15:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94010),
	(301480, 242, '2014-05-28 17:15:00', 'Mountain View Caltrain Station', 28, '2014-05-28 17:19:00', 'Mountain View City Hall', 27, 202, 'Subscriber', 94041),
	(301481, 570, '2014-05-28 17:15:00', '5th at Howard', 57, '2014-05-28 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94402),
	(301482, 543, '2014-05-28 17:15:00', 'Beale at Market', 56, '2014-05-28 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94010),
	(301483, 157, '2014-05-28 17:15:00', 'Davis at Jackson', 42, '2014-05-28 17:18:00', 'Davis at Jackson', 42, 422, 'Customer', 98115),
	(301484, 1401, '2014-05-28 17:16:00', 'Davis at Jackson', 42, '2014-05-28 17:39:00', 'Powell Street BART (bis)', 39, 267, 'Customer', 90650),
	(301485, 868, '2014-05-28 17:16:00', 'Commercial at Montgomery', 45, '2014-05-28 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94070),
	(301486, 570, '2014-05-28 17:16:00', 'Market at Sansome', 77, '2014-05-28 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95051),
	(301487, 1387, '2014-05-28 17:16:00', 'Davis at Jackson', 42, '2014-05-28 17:39:00', 'Powell Street BART (bis)', 39, 450, 'Customer', 98115),
	(301488, 449, '2014-05-28 17:17:00', 'Market at Sansome', 77, '2014-05-28 17:24:00', 'Washington at Kearney', 46, 116, 'Subscriber', 94117),
	(301492, 760, '2014-05-28 17:18:00', 'Powell at Post (Union Square)', 71, '2014-05-28 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', 91501),
	(301493, 520, '2014-05-28 17:18:00', 'Market at 10th', 67, '2014-05-28 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94061),
	(301494, 587, '2014-05-28 17:18:00', 'Broadway St at Battery St', 82, '2014-05-28 17:28:00', 'Market at 4th', 76, 468, 'Subscriber', 94105),
	(301496, 231, '2014-05-28 17:18:00', 'Redwood City Medical Center', 26, '2014-05-28 17:22:00', 'Redwood City Caltrain Station', 22, 103, 'Subscriber', 94105),
	(301497, 389, '2014-05-28 17:18:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:25:00', 'Steuart at Market', 74, 506, 'Subscriber', 94595),
	(301498, 409, '2014-05-28 17:18:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:25:00', 'Steuart at Market', 74, 276, 'Subscriber', 94568),
	(301499, 407, '2014-05-28 17:18:00', 'Commercial at Montgomery', 45, '2014-05-28 17:25:00', 'Powell at Post (Union Square)', 71, 312, 'Customer', 94109),
	(301500, 534, '2014-05-28 17:18:00', '5th at Howard', 57, '2014-05-28 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94170),
	(301501, 957, '2014-05-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:34:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94103),
	(301502, 771, '2014-05-28 17:19:00', 'Market at Sansome', 77, '2014-05-28 17:31:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94117),
	(301503, 494, '2014-05-28 17:19:00', 'Market at 4th', 76, '2014-05-28 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94062),
	(301504, 892, '2014-05-28 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94591),
	(301505, 315, '2014-05-28 17:19:00', 'Embarcadero at Vallejo', 48, '2014-05-28 17:25:00', 'Steuart at Market', 74, 259, 'Subscriber', 94131),
	(301506, 524, '2014-05-28 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 17:29:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94108),
	(301507, 294, '2014-05-28 17:20:00', '2nd at Townsend', 61, '2014-05-28 17:25:00', '2nd at Folsom', 62, 596, 'Subscriber', 94115),
	(301508, 1132, '2014-05-28 17:20:00', 'Davis at Jackson', 42, '2014-05-28 17:39:00', 'Powell Street BART (bis)', 39, 337, 'Customer', 98115),
	(301509, 349, '2014-05-28 17:21:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94501),
	(301510, 414, '2014-05-28 17:21:00', 'Howard at 2nd', 63, '2014-05-28 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94404),
	(301513, 954, '2014-05-28 17:22:00', 'Commercial at Montgomery', 45, '2014-05-28 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94010),
	(301514, 502, '2014-05-28 17:22:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:31:00', 'Steuart at Market', 74, 412, 'Subscriber', 94015),
	(301515, 441, '2014-05-28 17:22:00', 'Washington at Kearney', 46, '2014-05-28 17:30:00', 'Beale at Market', 56, 451, 'Subscriber', 94122),
	(301516, 541, '2014-05-28 17:23:00', 'Embarcadero at Vallejo', 48, '2014-05-28 17:32:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94107),
	(301517, 5465, '2014-05-28 17:23:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:54:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 92620),
	(301518, 341, '2014-05-28 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94925),
	(301519, 542, '2014-05-28 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:33:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94501),
	(301520, 214, '2014-05-28 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:28:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(301521, 1332, '2014-05-28 17:24:00', '2nd at Townsend', 61, '2014-05-28 17:47:00', 'South Van Ness at Market', 66, 328, 'Customer', 24060),
	(301522, 5349, '2014-05-28 17:24:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:54:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 92620),
	(301523, 237, '2014-05-28 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 17:29:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94014),
	(301524, 779, '2014-05-28 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:38:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94117),
	(301526, 1310, '2014-05-28 17:25:00', 'California Ave Caltrain Station', 36, '2014-05-28 17:47:00', 'San Antonio Shopping Center', 31, 241, 'Subscriber', 94040),
	(301528, 705, '2014-05-28 17:25:00', 'Post at Kearney', 47, '2014-05-28 17:37:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94114),
	(301529, 375, '2014-05-28 17:26:00', 'Commercial at Montgomery', 45, '2014-05-28 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94704),
	(301530, 494, '2014-05-28 17:27:00', '2nd at Folsom', 62, '2014-05-28 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94107),
	(301531, 361, '2014-05-28 17:27:00', '2nd at South Park', 64, '2014-05-28 17:33:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(301532, 604, '2014-05-28 17:28:00', 'Market at 4th', 76, '2014-05-28 17:38:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94107),
	(301533, 311, '2014-05-28 17:28:00', '2nd at South Park', 64, '2014-05-28 17:34:00', 'Market at Sansome', 77, 457, 'Subscriber', 94588),
	(301534, 581, '2014-05-28 17:29:00', 'Market at 10th', 67, '2014-05-28 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 95112),
	(301537, 498, '2014-05-28 17:30:00', '2nd at Townsend', 61, '2014-05-28 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94941),
	(301538, 1070, '2014-05-28 17:31:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Customer', 94066),
	(301541, 571, '2014-05-28 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 17:42:00', 'Powell at Post (Union Square)', 71, 469, 'Subscriber', 94109),
	(301542, 685, '2014-05-28 17:33:00', 'Steuart at Market', 74, '2014-05-28 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94403),
	(301543, 578, '2014-05-28 17:33:00', 'Embarcadero at Folsom', 51, '2014-05-28 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94133),
	(301544, 509, '2014-05-28 17:33:00', 'St James Park', 13, '2014-05-28 17:41:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94108),
	(301546, 501, '2014-05-28 17:34:00', 'Market at 4th', 76, '2014-05-28 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94040),
	(301547, 761, '2014-05-28 17:34:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Customer', 94158),
	(301548, 430, '2014-05-28 17:34:00', '2nd at South Park', 64, '2014-05-28 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94705),
	(301549, 640, '2014-05-28 17:34:00', 'Clay at Battery', 41, '2014-05-28 17:45:00', '2nd at Townsend', 61, 526, 'Subscriber', 94025),
	(301550, 1029, '2014-05-28 17:34:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:51:00', 'Powell Street BART (bis)', 39, 411, 'Customer', NULL),
	(301551, 1465, '2014-05-28 17:34:00', 'Commercial at Montgomery', 45, '2014-05-28 17:59:00', 'Embarcadero at Bryant', 54, 449, 'Subscriber', 94105),
	(301552, 1112, '2014-05-28 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94105),
	(301553, 205, '2014-05-28 17:35:00', 'Santa Clara at Almaden', 4, '2014-05-28 17:38:00', 'San Jose Diridon Caltrain Station', 2, 147, 'Subscriber', 94041),
	(301554, 1075, '2014-05-28 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94104),
	(301555, 337, '2014-05-28 17:35:00', '5th at Howard', 57, '2014-05-28 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Customer', 94042),
	(301556, 916, '2014-05-28 17:35:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 99403),
	(301557, 738, '2014-05-28 17:36:00', '2nd at Folsom', 62, '2014-05-28 17:48:00', 'Market at 10th', 67, 373, 'Subscriber', 94102),
	(301559, 444, '2014-05-28 17:37:00', 'South Van Ness at Market', 66, '2014-05-28 17:44:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94803),
	(301560, 310, '2014-05-28 17:37:00', 'Market at 10th', 67, '2014-05-28 17:42:00', 'Powell Street BART (bis)', 39, 461, 'Subscriber', 94164),
	(301562, 380, '2014-05-28 17:38:00', 'Market at 4th', 76, '2014-05-28 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94062),
	(301563, 719, '2014-05-28 17:38:00', 'Howard at 2nd', 63, '2014-05-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94404),
	(301564, 343, '2014-05-28 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 17:44:00', 'Powell Street BART (bis)', 39, 459, 'Subscriber', 94105),
	(301565, 508, '2014-05-28 17:39:00', '2nd at South Park', 64, '2014-05-28 17:48:00', 'Steuart at Market', 74, 600, 'Subscriber', 94110),
	(301566, 784, '2014-05-28 17:39:00', 'Spear at Folsom', 49, '2014-05-28 17:53:00', 'Market at 4th', 76, 333, 'Subscriber', 94103),
	(301567, 667, '2014-05-28 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 17:51:00', 'Embarcadero at Sansome', 60, 677, 'Subscriber', 94111),
	(301568, 244, '2014-05-28 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94025),
	(301569, 572, '2014-05-28 17:40:00', 'Commercial at Montgomery', 45, '2014-05-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94061),
	(301570, 576, '2014-05-28 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 17:49:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94609),
	(301572, 348, '2014-05-28 17:40:00', 'Castro Street and El Camino Real', 32, '2014-05-28 17:46:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94110),
	(301573, 458, '2014-05-28 17:40:00', '2nd at Townsend', 61, '2014-05-28 17:48:00', 'Steuart at Market', 74, 525, 'Subscriber', 94606),
	(301574, 588, '2014-05-28 17:41:00', 'Embarcadero at Folsom', 51, '2014-05-28 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94087),
	(301575, 556, '2014-05-28 17:41:00', 'Market at 4th', 76, '2014-05-28 17:50:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94117),
	(301576, 287, '2014-05-28 17:41:00', 'Clay at Battery', 41, '2014-05-28 17:46:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Subscriber', 94111),
	(301577, 382, '2014-05-28 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 17:47:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94133),
	(301578, 664, '2014-05-28 17:41:00', 'Steuart at Market', 74, '2014-05-28 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94024),
	(301580, 525, '2014-05-28 17:42:00', 'Market at 10th', 67, '2014-05-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 435, 'Subscriber', 94085),
	(301582, 485, '2014-05-28 17:42:00', 'Embarcadero at Folsom', 51, '2014-05-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94062),
	(301583, 519, '2014-05-28 17:42:00', 'Washington at Kearney', 46, '2014-05-28 17:51:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94920),
	(301585, 438, '2014-05-28 17:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 17:51:00', 'San Pedro Square', 6, 104, 'Subscriber', 95126),
	(301588, 834, '2014-05-28 17:44:00', 'Townsend at 7th', 65, '2014-05-28 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94611),
	(301591, 246, '2014-05-28 17:45:00', 'Mountain View City Hall', 27, '2014-05-28 17:49:00', 'Mountain View Caltrain Station', 28, 686, 'Subscriber', 94127),
	(301593, 561, '2014-05-28 17:46:00', 'Powell Street BART (bis)', 39, '2014-05-28 17:55:00', 'Steuart at Market', 74, 397, 'Subscriber', 94102),
	(301594, 862, '2014-05-28 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95032),
	(301595, 779, '2014-05-28 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 17:59:00', 'Market at 4th', 76, 553, 'Subscriber', 94605),
	(301596, 304, '2014-05-28 17:46:00', 'Embarcadero at Sansome', 60, '2014-05-28 17:51:00', 'Steuart at Market', 74, 370, 'Subscriber', 94510),
	(301597, 642, '2014-05-28 17:47:00', '5th at Howard', 57, '2014-05-28 17:58:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94404),
	(301599, 1139, '2014-05-28 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 18:06:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94086),
	(301601, 227, '2014-05-28 17:48:00', 'Cowper at University', 37, '2014-05-28 17:51:00', 'Palo Alto Caltrain Station', 34, 270, 'Subscriber', 94010),
	(301602, 835, '2014-05-28 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94030),
	(301603, 445, '2014-05-28 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 17:56:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94109),
	(301604, 636, '2014-05-28 17:49:00', 'Market at Sansome', 77, '2014-05-28 17:59:00', 'Market at 10th', 67, 593, 'Subscriber', 94102),
	(301605, 867, '2014-05-28 17:49:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94519),
	(301606, 661, '2014-05-28 17:49:00', 'Steuart at Market', 74, '2014-05-28 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94040),
	(301607, 4878, '2014-05-28 17:49:00', 'Embarcadero at Folsom', 51, '2014-05-28 19:10:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 53201),
	(301608, 343, '2014-05-28 17:49:00', 'Commercial at Montgomery', 45, '2014-05-28 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94611),
	(301609, 4783, '2014-05-28 17:49:00', 'Embarcadero at Folsom', 51, '2014-05-28 19:09:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 53201),
	(301610, 765, '2014-05-28 17:50:00', 'Steuart at Market', 74, '2014-05-28 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94306),
	(301611, 294, '2014-05-28 17:50:00', 'Spear at Folsom', 49, '2014-05-28 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94105),
	(301613, 989, '2014-05-28 17:50:00', 'Market at Sansome', 77, '2014-05-28 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 95051),
	(301615, 816, '2014-05-28 17:50:00', 'Embarcadero at Vallejo', 48, '2014-05-28 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94404),
	(301616, 470, '2014-05-28 17:50:00', 'Market at 4th', 76, '2014-05-28 17:58:00', 'Market at 10th', 67, 339, 'Subscriber', 94103),
	(301618, 846, '2014-05-28 17:51:00', 'Steuart at Market', 74, '2014-05-28 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(301620, 387, '2014-05-28 17:51:00', 'Arena Green / SAP Center', 14, '2014-05-28 17:57:00', 'St James Park', 13, 648, 'Subscriber', 95112),
	(301621, 1378, '2014-05-28 17:51:00', 'Palo Alto Caltrain Station', 34, '2014-05-28 18:14:00', 'San Antonio Caltrain Station', 29, 681, 'Subscriber', 94040),
	(301622, 570, '2014-05-28 17:51:00', 'Powell Street BART (bis)', 39, '2014-05-28 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94602),
	(301623, 823, '2014-05-28 17:51:00', 'Market at 10th', 67, '2014-05-28 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Customer', 94305),
	(301624, 165, '2014-05-28 17:51:00', 'Santa Clara at Almaden', 4, '2014-05-28 17:54:00', 'Arena Green / SAP Center', 14, 30, 'Subscriber', 95113),
	(301625, 96, '2014-05-28 17:53:00', 'San Jose Government Center', 80, '2014-05-28 17:54:00', 'San Jose Government Center', 80, 193, 'Subscriber', 95112),
	(301627, 1059, '2014-05-28 17:53:00', 'Post at Kearney', 47, '2014-05-28 18:10:00', 'Grant Avenue at Columbus Avenue', 73, 455, 'Subscriber', 94104),
	(301628, 1144, '2014-05-28 17:53:00', '2nd at South Park', 64, '2014-05-28 18:12:00', 'Market at Sansome', 77, 442, 'Subscriber', 94804),
	(301630, 517, '2014-05-28 17:54:00', 'Spear at Folsom', 49, '2014-05-28 18:02:00', 'Clay at Battery', 41, 438, 'Subscriber', 94105),
	(301631, 515, '2014-05-28 17:54:00', 'San Antonio Caltrain Station', 29, '2014-05-28 18:02:00', 'Rengstorff Avenue / California Street', 33, 160, 'Subscriber', 94040),
	(301632, 313, '2014-05-28 17:54:00', 'Commercial at Montgomery', 45, '2014-05-28 17:59:00', 'Market at Sansome', 77, 428, 'Subscriber', 94131),
	(301633, 486, '2014-05-28 17:54:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:02:00', 'Beale at Market', 56, 366, 'Subscriber', 94131),
	(301634, 421, '2014-05-28 17:55:00', 'Howard at 2nd', 63, '2014-05-28 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95112),
	(301635, 648, '2014-05-28 17:55:00', 'San Jose Government Center', 80, '2014-05-28 18:06:00', 'Ryland Park', 84, 190, 'Subscriber', 95112),
	(301636, 216, '2014-05-28 17:55:00', 'San Antonio Shopping Center', 31, '2014-05-28 17:59:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94103),
	(301638, 776, '2014-05-28 17:56:00', 'Steuart at Market', 74, '2014-05-28 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94158),
	(301639, 693, '2014-05-28 17:56:00', 'South Van Ness at Market', 66, '2014-05-28 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94010),
	(301640, 450, '2014-05-28 17:57:00', 'Commercial at Montgomery', 45, '2014-05-28 18:04:00', 'Market at Sansome', 77, 585, 'Subscriber', 94703),
	(301641, 946, '2014-05-28 17:57:00', 'Broadway St at Battery St', 82, '2014-05-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95130),
	(301644, 584, '2014-05-28 17:58:00', 'Market at 4th', 76, '2014-05-28 18:07:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94103),
	(301645, 990, '2014-05-28 17:58:00', '2nd at Townsend', 61, '2014-05-28 18:14:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94109),
	(301646, 560, '2014-05-28 17:58:00', 'Market at 10th', 67, '2014-05-28 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94304),
	(301647, 96, '2014-05-28 17:59:00', 'Spear at Folsom', 49, '2014-05-28 18:01:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94105),
	(301649, 645, '2014-05-28 18:00:00', 'Steuart at Market', 74, '2014-05-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94010),
	(301650, 435, '2014-05-28 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94002),
	(301651, 341, '2014-05-28 18:01:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94611),
	(301653, 238, '2014-05-28 18:02:00', 'Townsend at 7th', 65, '2014-05-28 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94404),
	(301654, 669, '2014-05-28 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94114),
	(301655, 504, '2014-05-28 18:02:00', '2nd at Folsom', 62, '2014-05-28 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94107),
	(301656, 445, '2014-05-28 18:03:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94901),
	(301657, 1172, '2014-05-28 18:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 18:23:00', 'Ryland Park', 84, 112, 'Customer', 95112),
	(301658, 651, '2014-05-28 18:03:00', 'Broadway St at Battery St', 82, '2014-05-28 18:14:00', '2nd at Townsend', 61, 330, 'Subscriber', 94107),
	(301659, 651, '2014-05-28 18:04:00', '2nd at Townsend', 61, '2014-05-28 18:15:00', 'Post at Kearney', 47, 379, 'Subscriber', 94107),
	(301661, 336, '2014-05-28 18:04:00', 'Market at Sansome', 77, '2014-05-28 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94901),
	(301663, 357, '2014-05-28 18:05:00', 'Spear at Folsom', 49, '2014-05-28 18:11:00', '2nd at Townsend', 61, 389, 'Subscriber', 94105),
	(301666, 275, '2014-05-28 18:06:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 18:10:00', 'Market at 4th', 76, 357, 'Subscriber', 94111),
	(301668, 665, '2014-05-28 18:06:00', 'Market at Sansome', 77, '2014-05-28 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', NULL),
	(301669, 554, '2014-05-28 18:06:00', 'Howard at 2nd', 63, '2014-05-28 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94303),
	(301670, 636, '2014-05-28 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 18:17:00', 'Powell Street BART (bis)', 39, 607, 'Customer', 11373),
	(301672, 644, '2014-05-28 18:07:00', '2nd at Townsend', 61, '2014-05-28 18:17:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94111),
	(301673, 6514, '2014-05-28 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 19:55:00', '2nd at Townsend', 61, 480, 'Customer', 94538),
	(301674, 6477, '2014-05-28 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 19:55:00', '2nd at Townsend', 61, 611, 'Customer', 94538),
	(301676, 428, '2014-05-28 18:07:00', '2nd at Townsend', 61, '2014-05-28 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94612),
	(301677, 193, '2014-05-28 18:07:00', 'Steuart at Market', 74, '2014-05-28 18:10:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94105),
	(301678, 268, '2014-05-28 18:08:00', '5th at Howard', 57, '2014-05-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94301),
	(301679, 575, '2014-05-28 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94577),
	(301680, 473, '2014-05-28 18:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 18:17:00', 'Beale at Market', 56, 505, 'Subscriber', 94611),
	(301681, 986, '2014-05-28 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:26:00', 'Beale at Market', 56, 472, 'Subscriber', 94117),
	(301682, 774, '2014-05-28 18:09:00', 'Spear at Folsom', 49, '2014-05-28 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94607),
	(301683, 313, '2014-05-28 18:10:00', 'Post at Kearney', 47, '2014-05-28 18:15:00', 'Steuart at Market', 74, 515, 'Subscriber', 94501),
	(301684, 476, '2014-05-28 18:10:00', 'Townsend at 7th', 65, '2014-05-28 18:18:00', 'Civic Center BART (7th at Market)', 72, 483, 'Customer', 94549),
	(301685, 369, '2014-05-28 18:10:00', 'Howard at 2nd', 63, '2014-05-28 18:17:00', '2nd at Townsend', 61, 418, 'Subscriber', 94105),
	(301686, 6252, '2014-05-28 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 19:55:00', '2nd at Townsend', 61, 448, 'Customer', 94538),
	(301688, 542, '2014-05-28 18:11:00', 'Steuart at Market', 74, '2014-05-28 18:20:00', 'Powell at Post (Union Square)', 71, 397, 'Subscriber', 94105),
	(301695, 587, '2014-05-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:23:00', 'Spear at Folsom', 49, 571, 'Customer', 94127),
	(301696, 768, '2014-05-28 18:14:00', 'Beale at Market', 56, '2014-05-28 18:27:00', '2nd at Townsend', 61, 451, 'Subscriber', 94158),
	(301697, 1216, '2014-05-28 18:14:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:34:00', 'Market at 10th', 67, 420, 'Subscriber', 94117),
	(301698, 871, '2014-05-28 18:15:00', 'Beale at Market', 56, '2014-05-28 18:29:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94107),
	(301699, 496, '2014-05-28 18:15:00', 'Powell Street BART (bis)', 39, '2014-05-28 18:24:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94103),
	(301700, 597, '2014-05-28 18:16:00', 'Steuart at Market', 74, '2014-05-28 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94070),
	(301701, 141, '2014-05-28 18:16:00', '2nd at Folsom', 62, '2014-05-28 18:18:00', 'Market at Sansome', 77, 622, 'Subscriber', 94702),
	(301702, 414, '2014-05-28 18:16:00', '2nd at Folsom', 62, '2014-05-28 18:23:00', '5th at Howard', 57, 431, 'Subscriber', 94109),
	(301703, 457, '2014-05-28 18:16:00', 'Market at 10th', 67, '2014-05-28 18:24:00', 'Market at 4th', 76, 496, 'Subscriber', 94107),
	(301704, 432, '2014-05-28 18:17:00', '2nd at Townsend', 61, '2014-05-28 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 94109),
	(301705, 822, '2014-05-28 18:17:00', 'Commercial at Montgomery', 45, '2014-05-28 18:31:00', '2nd at Townsend', 61, 566, 'Subscriber', 94041),
	(301706, 590, '2014-05-28 18:17:00', '2nd at Folsom', 62, '2014-05-28 18:27:00', 'Powell at Post (Union Square)', 71, 627, 'Subscriber', 94115),
	(301707, 251, '2014-05-28 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 18:22:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94044),
	(301708, 471, '2014-05-28 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:26:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94105),
	(301709, 479, '2014-05-28 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94062),
	(301710, 184, '2014-05-28 18:19:00', 'Market at Sansome', 77, '2014-05-28 18:22:00', 'Steuart at Market', 74, 535, 'Subscriber', 94920),
	(301711, 676, '2014-05-28 18:20:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94111),
	(301712, 453, '2014-05-28 18:20:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 18:28:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94102),
	(301713, 356, '2014-05-28 18:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 18:26:00', 'Market at Sansome', 77, 455, 'Subscriber', 94133),
	(301714, 276, '2014-05-28 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 18:25:00', 'Santa Clara at Almaden', 4, 124, 'Subscriber', 95110),
	(301715, 479, '2014-05-28 18:21:00', 'Embarcadero at Folsom', 51, '2014-05-28 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94303),
	(301716, 408, '2014-05-28 18:21:00', 'Embarcadero at Bryant', 54, '2014-05-28 18:28:00', 'Steuart at Market', 74, 355, 'Subscriber', 94611),
	(301717, 377, '2014-05-28 18:21:00', 'Howard at 2nd', 63, '2014-05-28 18:28:00', '5th at Howard', 57, 417, 'Subscriber', 94105),
	(301718, 386, '2014-05-28 18:21:00', 'Clay at Battery', 41, '2014-05-28 18:28:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94107),
	(301719, 413, '2014-05-28 18:22:00', '5th at Howard', 57, '2014-05-28 18:29:00', 'Beale at Market', 56, 552, 'Subscriber', 94707),
	(301720, 815, '2014-05-28 18:23:00', 'Market at 4th', 76, '2014-05-28 18:36:00', '2nd at Townsend', 61, 333, 'Subscriber', 94609),
	(301722, 815, '2014-05-28 18:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 18:38:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94133),
	(301723, 246, '2014-05-28 18:24:00', '2nd at Folsom', 62, '2014-05-28 18:29:00', 'Market at Sansome', 77, 556, 'Subscriber', 94501),
	(301724, 599, '2014-05-28 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:35:00', 'Market at Sansome', 77, 596, 'Subscriber', 94611),
	(301726, 486, '2014-05-28 18:25:00', 'Market at 10th', 67, '2014-05-28 18:33:00', 'Post at Kearney', 47, 593, 'Subscriber', 94133),
	(301728, 738, '2014-05-28 18:26:00', 'Embarcadero at Bryant', 54, '2014-05-28 18:39:00', '5th at Howard', 57, 388, 'Subscriber', 94158),
	(301729, 625, '2014-05-28 18:27:00', 'Townsend at 7th', 65, '2014-05-28 18:37:00', '5th at Howard', 57, 325, 'Customer', 28020),
	(301730, 448, '2014-05-28 18:27:00', 'Evelyn Park and Ride', 30, '2014-05-28 18:35:00', 'Mountain View City Hall', 27, 110, 'Customer', 94041),
	(301731, 203, '2014-05-28 18:28:00', '2nd at Folsom', 62, '2014-05-28 18:31:00', 'Market at Sansome', 77, 498, 'Subscriber', 94610),
	(301736, 730, '2014-05-28 18:30:00', 'Market at 4th', 76, '2014-05-28 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Customer', 94002),
	(301737, 548, '2014-05-28 18:31:00', 'Market at 4th', 76, '2014-05-28 18:40:00', '2nd at Townsend', 61, 360, 'Subscriber', 94110),
	(301738, 467, '2014-05-28 18:31:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94105),
	(301739, 486, '2014-05-28 18:31:00', 'Market at 4th', 76, '2014-05-28 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94619),
	(301740, 443, '2014-05-28 18:32:00', 'Embarcadero at Folsom', 51, '2014-05-28 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94611),
	(301741, 405, '2014-05-28 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 18:39:00', '5th at Howard', 57, 393, 'Subscriber', 94107),
	(301742, 601, '2014-05-28 18:33:00', 'Market at Sansome', 77, '2014-05-28 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Customer', 94402),
	(301743, 564, '2014-05-28 18:33:00', 'Commercial at Montgomery', 45, '2014-05-28 18:43:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94107),
	(301744, 683, '2014-05-28 18:33:00', 'Market at Sansome', 77, '2014-05-28 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95014),
	(301745, 583, '2014-05-28 18:34:00', 'Market at 4th', 76, '2014-05-28 18:43:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94109),
	(301747, 932, '2014-05-28 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94103),
	(301748, 751, '2014-05-28 18:34:00', 'Clay at Battery', 41, '2014-05-28 18:47:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94124),
	(301749, 826, '2014-05-28 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:48:00', 'Market at 10th', 67, 504, 'Subscriber', 94133),
	(301750, 584, '2014-05-28 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 18:44:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94610),
	(301751, 693, '2014-05-28 18:35:00', 'Clay at Battery', 41, '2014-05-28 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94043),
	(301752, 704, '2014-05-28 18:35:00', '2nd at Townsend', 61, '2014-05-28 18:47:00', 'Market at Sansome', 77, 451, 'Subscriber', 94501),
	(301753, 1034, '2014-05-28 18:36:00', 'Embarcadero at Vallejo', 48, '2014-05-28 18:54:00', '2nd at Townsend', 61, 484, 'Subscriber', 94595),
	(301754, 776, '2014-05-28 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 18:50:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(301755, 403, '2014-05-28 18:38:00', '5th at Howard', 57, '2014-05-28 18:44:00', 'Powell at Post (Union Square)', 71, 523, 'Subscriber', 94109),
	(301756, 461, '2014-05-28 18:39:00', '2nd at Folsom', 62, '2014-05-28 18:47:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94105),
	(301757, 285, '2014-05-28 18:39:00', 'Townsend at 7th', 65, '2014-05-28 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94025),
	(301758, 4194, '2014-05-28 18:40:00', '2nd at Townsend', 61, '2014-05-28 19:50:00', '2nd at Townsend', 61, 333, 'Customer', 94608),
	(301759, 4190, '2014-05-28 18:40:00', '2nd at Townsend', 61, '2014-05-28 19:50:00', '2nd at Townsend', 61, 418, 'Customer', 94608),
	(301761, 560, '2014-05-28 18:40:00', 'Howard at 2nd', 63, '2014-05-28 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95131),
	(301762, 226, '2014-05-28 18:41:00', 'Cowper at University', 37, '2014-05-28 18:45:00', 'University and Emerson', 35, 14, 'Customer', 80120),
	(301763, 321, '2014-05-28 18:41:00', 'Embarcadero at Sansome', 60, '2014-05-28 18:46:00', 'Steuart at Market', 74, 620, 'Subscriber', 94597),
	(301764, 1132, '2014-05-28 18:41:00', 'Townsend at 7th', 65, '2014-05-28 19:00:00', 'Steuart at Market', 74, 507, 'Subscriber', 94553),
	(301765, 907, '2014-05-28 18:42:00', '2nd at Townsend', 61, '2014-05-28 18:57:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94109),
	(301766, 292, '2014-05-28 18:42:00', 'Embarcadero at Vallejo', 48, '2014-05-28 18:47:00', 'Beale at Market', 56, 311, 'Subscriber', 94103),
	(301767, 565, '2014-05-28 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 94133),
	(301768, 276, '2014-05-28 18:43:00', 'Howard at 2nd', 63, '2014-05-28 18:47:00', '5th at Howard', 57, 485, 'Subscriber', 94107),
	(301770, 925, '2014-05-28 18:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 18:59:00', 'Japantown', 9, 147, 'Subscriber', 95112),
	(301771, 732, '2014-05-28 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:56:00', '5th at Howard', 57, 353, 'Customer', 94612),
	(301773, 276, '2014-05-28 18:44:00', 'SJSU 4th at San Carlos', 12, '2014-05-28 18:49:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(301774, 1378, '2014-05-28 18:44:00', 'Beale at Market', 56, '2014-05-28 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Customer', NULL),
	(301777, 1437, '2014-05-28 18:44:00', 'Beale at Market', 56, '2014-05-28 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Customer', NULL),
	(301779, 267, '2014-05-28 18:45:00', 'Powell at Post (Union Square)', 71, '2014-05-28 18:49:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94131),
	(301780, 416, '2014-05-28 18:46:00', 'Powell Street BART (bis)', 39, '2014-05-28 18:53:00', 'Market at 10th', 67, 432, 'Subscriber', 94164),
	(301781, 862, '2014-05-28 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:00:00', 'Steuart at Market', 74, 575, 'Customer', 94612),
	(301783, 367, '2014-05-28 18:47:00', 'Broadway St at Battery St', 82, '2014-05-28 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94111),
	(301785, 382, '2014-05-28 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 18:54:00', 'Market at Sansome', 77, 524, 'Subscriber', 94111),
	(301786, 355, '2014-05-28 18:47:00', '2nd at Townsend', 61, '2014-05-28 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94602),
	(301789, 873, '2014-05-28 18:49:00', 'Steuart at Market', 74, '2014-05-28 19:03:00', 'Golden Gate at Polk', 59, 355, 'Subscriber', 94102),
	(301790, 284, '2014-05-28 18:49:00', 'Market at Sansome', 77, '2014-05-28 18:54:00', '2nd at Folsom', 62, 596, 'Subscriber', 94028),
	(301791, 689, '2014-05-28 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:00:00', 'Powell at Post (Union Square)', 71, 436, 'Subscriber', 94108),
	(301792, 381, '2014-05-28 18:49:00', 'Clay at Battery', 41, '2014-05-28 18:56:00', 'Market at Sansome', 77, 584, 'Subscriber', 94025),
	(301793, 242, '2014-05-28 18:50:00', 'San Antonio Caltrain Station', 29, '2014-05-28 18:54:00', 'San Antonio Shopping Center', 31, 681, 'Subscriber', 94040),
	(301794, 264, '2014-05-28 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:55:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94107),
	(301795, 321, '2014-05-28 18:50:00', 'Castro Street and El Camino Real', 32, '2014-05-28 18:56:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94401),
	(301796, 901, '2014-05-28 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:06:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 91501),
	(301797, 911, '2014-05-28 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:06:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94107),
	(301798, 448, '2014-05-28 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 18:59:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(301799, 282, '2014-05-28 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 18:56:00', '2nd at South Park', 64, 877, 'Subscriber', 94107),
	(301800, 519, '2014-05-28 18:51:00', 'Post at Kearney', 47, '2014-05-28 19:00:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94107),
	(301801, 473, '2014-05-28 18:53:00', 'Market at Sansome', 77, '2014-05-28 19:00:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94116),
	(301803, 377, '2014-05-28 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 19:00:00', 'Market at 4th', 76, 561, 'Subscriber', 94109),
	(301805, 786, '2014-05-28 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 19:07:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94102),
	(301806, 1675, '2014-05-28 18:55:00', 'Embarcadero at Sansome', 60, '2014-05-28 19:23:00', 'Clay at Battery', 41, 274, 'Customer', 92620),
	(301807, 1667, '2014-05-28 18:55:00', 'Embarcadero at Sansome', 60, '2014-05-28 19:23:00', 'Clay at Battery', 41, 425, 'Customer', 92620),
	(301808, 197, '2014-05-28 18:56:00', 'Mountain View City Hall', 27, '2014-05-28 18:59:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94158),
	(301809, 273, '2014-05-28 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 19:01:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94111),
	(301810, 278, '2014-05-28 18:52:00', 'Evelyn Park and Ride', 30, '2014-05-28 18:57:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94070),
	(301811, 452, '2014-05-28 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:04:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94105),
	(301812, 499, '2014-05-28 18:57:00', 'Market at 4th', 76, '2014-05-28 19:05:00', 'Golden Gate at Polk', 59, 189, 'Subscriber', 94104),
	(301815, 321, '2014-05-28 18:58:00', 'Mountain View Caltrain Station', 28, '2014-05-28 19:03:00', 'Castro Street and El Camino Real', 32, 142, 'Subscriber', 94040),
	(301816, 643, '2014-05-28 18:58:00', 'Steuart at Market', 74, '2014-05-28 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94133),
	(301818, 599, '2014-05-28 18:58:00', '2nd at Townsend', 61, '2014-05-28 19:08:00', 'Market at 4th', 76, 484, 'Subscriber', 94588),
	(301819, 236, '2014-05-28 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 19:03:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94122),
	(301820, 820, '2014-05-28 18:59:00', 'Townsend at 7th', 65, '2014-05-28 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94611),
	(301821, 1994, '2014-05-28 18:59:00', 'Golden Gate at Polk', 59, '2014-05-28 19:32:00', 'South Van Ness at Market', 66, 384, 'Customer', 98115),
	(301822, 1980, '2014-05-28 18:59:00', 'Golden Gate at Polk', 59, '2014-05-28 19:32:00', 'South Van Ness at Market', 66, 551, 'Customer', 98115),
	(301823, 428, '2014-05-28 18:59:00', 'Steuart at Market', 74, '2014-05-28 19:06:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94133),
	(301824, 1963, '2014-05-28 18:59:00', 'Golden Gate at Polk', 59, '2014-05-28 19:32:00', 'South Van Ness at Market', 66, 357, 'Customer', 90650),
	(301825, 591, '2014-05-28 19:00:00', 'Market at Sansome', 77, '2014-05-28 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 95008),
	(301826, 873, '2014-05-28 19:00:00', 'Mountain View Caltrain Station', 28, '2014-05-28 19:15:00', 'San Antonio Caltrain Station', 29, 686, 'Subscriber', 94040),
	(301827, 441, '2014-05-28 19:02:00', '2nd at South Park', 64, '2014-05-28 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Subscriber', 94904),
	(301828, 400, '2014-05-28 19:02:00', '5th at Howard', 57, '2014-05-28 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95110),
	(301831, 563, '2014-05-28 19:04:00', 'Townsend at 7th', 65, '2014-05-28 19:13:00', '2nd at South Park', 64, 549, 'Subscriber', 94105),
	(301832, 339, '2014-05-28 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:11:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(301833, 353, '2014-05-28 19:06:00', 'San Pedro Square', 6, '2014-05-28 19:11:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95126),
	(301834, 741, '2014-05-28 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:18:00', 'Market at 4th', 76, 468, 'Subscriber', 94103),
	(301835, 1130, '2014-05-28 19:07:00', 'California Ave Caltrain Station', 36, '2014-05-28 19:26:00', 'San Antonio Caltrain Station', 29, 68, 'Subscriber', 94024),
	(301836, 414, '2014-05-28 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94534),
	(301837, 880, '2014-05-28 19:07:00', 'Steuart at Market', 74, '2014-05-28 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(301838, 239, '2014-05-28 19:07:00', 'Embarcadero at Bryant', 54, '2014-05-28 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94105),
	(301839, 263, '2014-05-28 19:08:00', 'Broadway St at Battery St', 82, '2014-05-28 19:13:00', 'Beale at Market', 56, 437, 'Subscriber', 94609),
	(301840, 107, '2014-05-28 19:09:00', 'Embarcadero at Bryant', 54, '2014-05-28 19:11:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(301841, 328, '2014-05-28 19:13:00', 'Powell Street BART (bis)', 39, '2014-05-28 19:18:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94117),
	(301842, 259, '2014-05-28 19:13:00', 'Mountain View Caltrain Station', 28, '2014-05-28 19:17:00', 'Evelyn Park and Ride', 30, 202, 'Subscriber', 95032),
	(301843, 575, '2014-05-28 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 19:24:00', 'SJSU - San Salvador at 9th', 16, 688, 'Subscriber', 95112),
	(301844, 354, '2014-05-28 19:14:00', '2nd at South Park', 64, '2014-05-28 19:20:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94105),
	(301845, 373, '2014-05-28 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 19:21:00', 'MLK Library', 11, 52, 'Subscriber', 95112),
	(301846, 1328, '2014-05-28 19:15:00', 'Japantown', 9, '2014-05-28 19:37:00', 'Santa Clara at Almaden', 4, 135, 'Customer', 80209),
	(301847, 1290, '2014-05-28 19:15:00', 'Japantown', 9, '2014-05-28 19:37:00', 'Santa Clara at Almaden', 4, 15, 'Customer', 80209),
	(301848, 419, '2014-05-28 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 19:22:00', 'Paseo de San Antonio', 7, 53, 'Subscriber', 95113),
	(301849, 657, '2014-05-28 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 19:27:00', 'St James Park', 13, 683, 'Subscriber', 95112),
	(301850, 209, '2014-05-28 19:16:00', 'Ryland Park', 84, '2014-05-28 19:20:00', 'San Pedro Square', 6, 128, 'Subscriber', 95110),
	(301851, 683, '2014-05-28 19:18:00', 'Embarcadero at Bryant', 54, '2014-05-28 19:29:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94107),
	(301852, 453, '2014-05-28 19:19:00', 'Spear at Folsom', 49, '2014-05-28 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Customer', NULL),
	(301853, 423, '2014-05-28 19:19:00', 'San Jose City Hall', 10, '2014-05-28 19:26:00', 'San Pedro Square', 6, 294, 'Subscriber', 94010),
	(301854, 7201, '2014-05-28 19:20:00', 'Golden Gate at Polk', 59, '2014-05-28 21:20:00', 'Market at Sansome', 77, 189, 'Customer', 80223),
	(301855, 1447, '2014-05-28 19:21:00', 'San Francisco City Hall', 58, '2014-05-28 19:45:00', 'Market at 4th', 76, 429, 'Customer', 90068),
	(301857, 1400, '2014-05-28 19:21:00', 'San Francisco City Hall', 58, '2014-05-28 19:45:00', 'Market at 4th', 76, 479, 'Customer', 90068),
	(301858, 7112, '2014-05-28 19:22:00', 'Golden Gate at Polk', 59, '2014-05-28 21:20:00', 'Market at Sansome', 77, 290, 'Customer', 80223),
	(301859, 344, '2014-05-28 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 19:28:00', 'Market at Sansome', 77, 624, 'Subscriber', 94104),
	(301860, 331, '2014-05-28 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 19:28:00', 'Market at Sansome', 77, 454, 'Subscriber', 94105),
	(301861, 994, '2014-05-28 19:22:00', 'South Van Ness at Market', 66, '2014-05-28 19:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94611),
	(301862, 3654, '2014-05-28 19:23:00', 'Embarcadero at Sansome', 60, '2014-05-28 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Customer', 95126),
	(301864, 3619, '2014-05-28 19:24:00', 'Embarcadero at Sansome', 60, '2014-05-28 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 95126),
	(301865, 442, '2014-05-28 19:24:00', 'Townsend at 7th', 65, '2014-05-28 19:32:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94107),
	(301866, 344, '2014-05-28 19:27:00', 'St James Park', 13, '2014-05-28 19:33:00', 'Japantown', 9, 57, 'Subscriber', 95112),
	(301867, 241, '2014-05-28 19:28:00', 'Spear at Folsom', 49, '2014-05-28 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94105),
	(301868, 1060, '2014-05-28 19:28:00', 'Embarcadero at Sansome', 60, '2014-05-28 19:46:00', 'Golden Gate at Polk', 59, 515, 'Subscriber', 94102),
	(301869, 494, '2014-05-28 19:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 19:37:00', 'St James Park', 13, 175, 'Subscriber', 94550),
	(301870, 137, '2014-05-28 19:29:00', '2nd at Folsom', 62, '2014-05-28 19:31:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94133),
	(301873, 224, '2014-05-28 19:33:00', 'Townsend at 7th', 65, '2014-05-28 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94158),
	(301874, 825, '2014-05-28 19:33:00', 'Post at Kearney', 47, '2014-05-28 19:47:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94117),
	(301875, 1056, '2014-05-28 19:33:00', '2nd at Folsom', 62, '2014-05-28 19:51:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94117),
	(301876, 1219, '2014-05-28 19:33:00', 'Townsend at 7th', 65, '2014-05-28 19:53:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Subscriber', 94133),
	(301877, 437, '2014-05-28 19:35:00', 'Clay at Battery', 41, '2014-05-28 19:42:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(301878, 530, '2014-05-28 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 19:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94117),
	(301879, 1010, '2014-05-28 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 19:54:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94110),
	(301880, 389, '2014-05-28 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 19:43:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 95112),
	(301881, 507, '2014-05-28 19:37:00', 'Market at 10th', 67, '2014-05-28 19:46:00', 'Post at Kearney', 47, 339, 'Subscriber', 94108),
	(301882, 508, '2014-05-28 19:35:00', 'Powell Street BART (bis)', 39, '2014-05-28 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94107),
	(301883, 539, '2014-05-28 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:48:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94110),
	(301884, 162, '2014-05-28 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 19:46:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94111),
	(301885, 555, '2014-05-28 19:43:00', 'Embarcadero at Sansome', 60, '2014-05-28 19:53:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Subscriber', 94108),
	(301886, 593, '2014-05-28 19:45:00', 'Howard at 2nd', 63, '2014-05-28 19:55:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94103),
	(301887, 821, '2014-05-28 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 19:59:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94133),
	(301888, 927, '2014-05-28 19:46:00', 'Washington at Kearney', 46, '2014-05-28 20:01:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94114),
	(301889, 299, '2014-05-28 19:46:00', '5th at Howard', 57, '2014-05-28 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94115),
	(301890, 935, '2014-05-28 19:49:00', 'Powell Street BART (bis)', 39, '2014-05-28 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94109),
	(301891, 1130, '2014-05-28 19:50:00', 'Market at Sansome', 77, '2014-05-28 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Customer', 95630),
	(301892, 399, '2014-05-28 19:52:00', 'Beale at Market', 56, '2014-05-28 19:59:00', 'Embarcadero at Bryant', 54, 552, 'Subscriber', 94105),
	(301897, 363, '2014-05-28 19:54:00', 'Davis at Jackson', 42, '2014-05-28 20:00:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94111),
	(301899, 761, '2014-05-28 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 20:07:00', 'Market at Sansome', 77, 535, 'Subscriber', 94114),
	(301900, 710, '2014-05-28 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 20:07:00', 'Market at Sansome', 77, 325, 'Subscriber', 94618),
	(301903, 460, '2014-05-28 19:59:00', '5th at Howard', 57, '2014-05-28 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 95118),
	(301904, 559, '2014-05-28 20:01:00', 'Santa Clara at Almaden', 4, '2014-05-28 20:10:00', 'San Salvador at 1st', 8, 15, 'Customer', 80209),
	(301905, 556, '2014-05-28 20:01:00', 'Santa Clara at Almaden', 4, '2014-05-28 20:10:00', 'San Salvador at 1st', 8, 133, 'Customer', 80209),
	(301906, 767, '2014-05-28 20:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 20:19:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94109),
	(301908, 460, '2014-05-28 20:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 20:14:00', 'Market at 4th', 76, 546, 'Subscriber', 94105),
	(301910, 168, '2014-05-28 20:07:00', 'Market at 10th', 67, '2014-05-28 20:10:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94117),
	(301911, 801, '2014-05-28 20:07:00', 'Broadway St at Battery St', 82, '2014-05-28 20:20:00', 'Powell at Post (Union Square)', 71, 582, 'Subscriber', 94109),
	(301912, 497, '2014-05-28 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 20:19:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94107),
	(301913, 215, '2014-05-28 20:12:00', 'Market at 10th', 67, '2014-05-28 20:16:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94107),
	(301914, 1427, '2014-05-28 20:12:00', 'Embarcadero at Bryant', 54, '2014-05-28 20:36:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 94105),
	(301916, 337, '2014-05-28 20:14:00', '2nd at Townsend', 61, '2014-05-28 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94563),
	(301918, 398, '2014-05-28 20:15:00', 'Market at 4th', 76, '2014-05-28 20:21:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94102),
	(301919, 705, '2014-05-28 20:16:00', 'Davis at Jackson', 42, '2014-05-28 20:27:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94111),
	(301920, 1176, '2014-05-28 20:16:00', 'Post at Kearney', 47, '2014-05-28 20:36:00', 'Steuart at Market', 74, 618, 'Customer', 94109),
	(301921, 525, '2014-05-28 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 20:27:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94080),
	(301922, 1398, '2014-05-28 20:21:00', 'Market at Sansome', 77, '2014-05-28 20:44:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 98056),
	(301923, 1375, '2014-05-28 20:22:00', 'Market at Sansome', 77, '2014-05-28 20:45:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 98056),
	(301924, 1113, '2014-05-28 20:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 20:40:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 75235),
	(301925, 1160, '2014-05-28 20:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-28 20:41:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 75235),
	(301926, 397, '2014-05-28 20:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94066),
	(301928, 506, '2014-05-28 20:24:00', 'Townsend at 7th', 65, '2014-05-28 20:33:00', '2nd at Folsom', 62, 632, 'Subscriber', 94105),
	(301930, 189, '2014-05-28 20:26:00', 'Embarcadero at Folsom', 51, '2014-05-28 20:29:00', 'Beale at Market', 56, 610, 'Subscriber', 94111),
	(301932, 218, '2014-05-28 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 20:30:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(301934, 449, '2014-05-28 20:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 20:35:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94133),
	(301935, 585, '2014-05-28 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 20:38:00', 'Market at Sansome', 77, 571, 'Subscriber', 94611),
	(301936, 183, '2014-05-28 20:33:00', '2nd at Folsom', 62, '2014-05-28 20:36:00', '2nd at South Park', 64, 327, 'Subscriber', 94107),
	(301937, 196, '2014-05-28 20:34:00', 'Commercial at Montgomery', 45, '2014-05-28 20:38:00', 'Beale at Market', 56, 322, 'Subscriber', 94606),
	(301939, 490, '2014-05-28 20:37:00', '2nd at Townsend', 61, '2014-05-28 20:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94610),
	(301940, 1475, '2014-05-28 20:38:00', 'Embarcadero at Vallejo', 48, '2014-05-28 21:02:00', 'Embarcadero at Bryant', 54, 522, 'Customer', 94105),
	(301941, 181, '2014-05-28 20:41:00', 'Arena Green / SAP Center', 14, '2014-05-28 20:44:00', 'Santa Clara at Almaden', 4, 30, 'Subscriber', 95113),
	(301942, 308, '2014-05-28 20:42:00', 'Market at Sansome', 77, '2014-05-28 20:47:00', '5th at Howard', 57, 545, 'Subscriber', 94107),
	(301944, 517, '2014-05-28 20:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-28 20:59:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94517),
	(301945, 214, '2014-05-28 20:51:00', 'Cowper at University', 37, '2014-05-28 20:54:00', 'Palo Alto Caltrain Station', 34, 213, 'Subscriber', 94133),
	(301946, 181, '2014-05-28 20:52:00', '2nd at Folsom', 62, '2014-05-28 20:55:00', 'Market at Sansome', 77, 537, 'Subscriber', 94117),
	(301947, 685, '2014-05-28 20:53:00', 'Market at 4th', 76, '2014-05-28 21:05:00', '2nd at Townsend', 61, 633, 'Subscriber', 94107),
	(301954, 708, '2014-05-28 20:57:00', 'Market at 10th', 67, '2014-05-28 21:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94107),
	(301956, 530, '2014-05-28 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 21:08:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94103),
	(301957, 506, '2014-05-28 21:01:00', 'Powell Street BART (bis)', 39, '2014-05-28 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(301958, 131, '2014-05-28 21:02:00', 'Embarcadero at Folsom', 51, '2014-05-28 21:05:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94107),
	(301959, 207, '2014-05-28 21:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-28 21:08:00', 'Santa Clara at Almaden', 4, 18, 'Subscriber', 95110),
	(301960, 636, '2014-05-28 21:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 21:18:00', 'Market at 10th', 67, 451, 'Subscriber', 94103),
	(301962, 706, '2014-05-28 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 21:20:00', 'Steuart at Market', 74, 271, 'Subscriber', 94705),
	(301963, 431, '2014-05-28 21:09:00', '5th at Howard', 57, '2014-05-28 21:17:00', '2nd at South Park', 64, 545, 'Subscriber', 94107),
	(301964, 780, '2014-05-28 21:10:00', 'Powell at Post (Union Square)', 71, '2014-05-28 21:23:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(301965, 807, '2014-05-28 21:11:00', 'Powell at Post (Union Square)', 71, '2014-05-28 21:24:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94105),
	(301966, 392, '2014-05-28 21:12:00', 'San Pedro Square', 6, '2014-05-28 21:18:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 94010),
	(301968, 2285, '2014-05-28 21:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 21:59:00', 'Beale at Market', 56, 284, 'Customer', NULL),
	(301969, 2252, '2014-05-28 21:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-28 21:59:00', 'Beale at Market', 56, 518, 'Customer', NULL),
	(301970, 598, '2014-05-28 21:22:00', 'Market at 4th', 76, '2014-05-28 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94102),
	(301971, 759, '2014-05-28 21:24:00', 'Townsend at 7th', 65, '2014-05-28 21:37:00', 'Market at 4th', 76, 367, 'Subscriber', 94108),
	(301973, 435, '2014-05-28 21:30:00', '5th at Howard', 57, '2014-05-28 21:38:00', '2nd at South Park', 64, 485, 'Subscriber', 94105),
	(301974, 603, '2014-05-28 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 21:41:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(301977, 728, '2014-05-28 21:38:00', 'Townsend at 7th', 65, '2014-05-28 21:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 84060),
	(301979, 310, '2014-05-28 21:38:00', 'Powell Street BART (bis)', 39, '2014-05-28 21:43:00', '5th at Howard', 57, 620, 'Subscriber', 95032),
	(301980, 226, '2014-05-28 21:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 21:43:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94107),
	(301981, 1317, '2014-05-28 21:39:00', 'Embarcadero at Sansome', 60, '2014-05-28 22:01:00', '5th at Howard', 57, 536, 'Customer', NULL),
	(301982, 1318, '2014-05-28 21:39:00', 'Embarcadero at Sansome', 60, '2014-05-28 22:01:00', '5th at Howard', 57, 471, 'Customer', 94041),
	(301983, 1311, '2014-05-28 21:40:00', 'Embarcadero at Sansome', 60, '2014-05-28 22:01:00', '5th at Howard', 57, 583, 'Customer', NULL),
	(301985, 2016, '2014-05-28 21:45:00', 'Embarcadero at Bryant', 54, '2014-05-28 22:19:00', 'Embarcadero at Bryant', 54, 522, 'Customer', 2142),
	(301986, 1943, '2014-05-28 21:47:00', 'Embarcadero at Bryant', 54, '2014-05-28 22:19:00', 'Embarcadero at Bryant', 54, 552, 'Customer', 8550),
	(301989, 448, '2014-05-28 21:51:00', 'Beale at Market', 56, '2014-05-28 21:59:00', '2nd at South Park', 64, 437, 'Subscriber', 94107),
	(301990, 622, '2014-05-28 22:00:00', 'Civic Center BART (7th at Market)', 72, '2014-05-28 22:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94102),
	(301992, 1406, '2014-05-28 22:04:00', '5th at Howard', 57, '2014-05-28 22:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Customer', NULL),
	(301993, 1393, '2014-05-28 22:04:00', '5th at Howard', 57, '2014-05-28 22:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Customer', NULL),
	(301994, 1368, '2014-05-28 22:05:00', '5th at Howard', 57, '2014-05-28 22:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Customer', 94041),
	(301995, 616, '2014-05-28 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 22:15:00', 'Grant Avenue at Columbus Avenue', 73, 388, 'Subscriber', 94133),
	(301996, 213, '2014-05-28 22:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-28 22:09:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94107),
	(301998, 516, '2014-05-28 22:18:00', '5th at Howard', 57, '2014-05-28 22:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95032),
	(301999, 416, '2014-05-28 22:20:00', 'Powell Street BART (bis)', 39, '2014-05-28 22:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94107),
	(302000, 506, '2014-05-28 22:22:00', 'Clay at Battery', 41, '2014-05-28 22:30:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94103),
	(302001, 561, '2014-05-28 22:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94158),
	(302002, 398, '2014-05-28 22:23:00', 'Spear at Folsom', 49, '2014-05-28 22:30:00', 'Market at Sansome', 77, 549, 'Subscriber', 94117),
	(302003, 633, '2014-05-28 22:34:00', 'Steuart at Market', 74, '2014-05-28 22:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94158),
	(302004, 828, '2014-05-28 22:39:00', 'Broadway St at Battery St', 82, '2014-05-28 22:53:00', '2nd at Townsend', 61, 466, 'Subscriber', 94111),
	(302005, 995, '2014-05-28 22:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-28 22:58:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94114),
	(302006, 176, '2014-05-28 22:47:00', 'Commercial at Montgomery', 45, '2014-05-28 22:50:00', 'Market at Sansome', 77, 365, 'Subscriber', 94112),
	(302007, 154, '2014-05-28 22:48:00', 'Redwood City Caltrain Station', 22, '2014-05-28 22:50:00', 'Mezes Park', 83, 208, 'Subscriber', 94063),
	(302008, 799, '2014-05-28 22:49:00', 'Powell Street BART (bis)', 39, '2014-05-28 23:03:00', '2nd at Townsend', 61, 607, 'Customer', 11373),
	(302009, 48769, '2014-05-28 22:49:00', 'Cowper at University', 37, '2014-05-29 12:22:00', 'Cowper at University', 37, 43, 'Customer', NULL),
	(302010, 533, '2014-05-28 22:50:00', 'San Antonio Caltrain Station', 29, '2014-05-28 22:58:00', 'Rengstorff Avenue / California Street', 33, 106, 'Customer', 94040),
	(302011, 1730, '2014-05-28 22:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-28 23:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 94544),
	(302012, 134, '2014-05-28 23:39:00', 'Spear at Folsom', 49, '2014-05-28 23:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94105),
	(302013, 320, '2014-05-28 23:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-28 23:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94087),
	(302014, 469, '2014-05-28 23:51:00', 'Townsend at 7th', 65, '2014-05-28 23:58:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94598),
	(302015, 648, '2014-05-28 23:51:00', 'Powell at Post (Union Square)', 71, '2014-05-29 00:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(302017, 351, '2014-05-29 00:06:00', 'Embarcadero at Sansome', 60, '2014-05-29 00:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94517),
	(302018, 448, '2014-05-29 00:54:00', 'Powell Street BART (bis)', 39, '2014-05-29 01:01:00', 'South Van Ness at Market', 66, 337, 'Subscriber', 94102),
	(302019, 1528, '2014-05-29 01:20:00', 'San Antonio Caltrain Station', 29, '2014-05-29 01:45:00', 'California Ave Caltrain Station', 36, 102, 'Customer', 49),
	(302020, 285, '2014-05-29 01:29:00', 'Market at 4th', 76, '2014-05-29 01:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94158),
	(302022, 104, '2014-05-29 04:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 04:41:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94133),
	(302024, 613, '2014-05-29 05:31:00', 'Embarcadero at Bryant', 54, '2014-05-29 05:41:00', 'Embarcadero at Sansome', 60, 414, 'Subscriber', 94105),
	(302025, 258, '2014-05-29 05:33:00', 'Santa Clara at Almaden', 4, '2014-05-29 05:37:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95110),
	(302026, 306, '2014-05-29 05:50:00', 'Beale at Market', 56, '2014-05-29 05:55:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94530),
	(302027, 177, '2014-05-29 05:53:00', '2nd at Folsom', 62, '2014-05-29 05:56:00', 'Market at Sansome', 77, 370, 'Subscriber', 94107),
	(302028, 436, '2014-05-29 06:03:00', 'Market at 4th', 76, '2014-05-29 06:10:00', 'Steuart at Market', 74, 468, 'Subscriber', 94112),
	(302030, 621, '2014-05-29 06:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 06:22:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94107),
	(302031, 610, '2014-05-29 06:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 06:22:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94107),
	(302032, 468, '2014-05-29 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94949),
	(302033, 491, '2014-05-29 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 06:28:00', '2nd at Townsend', 61, 492, 'Subscriber', 94945),
	(302034, 425, '2014-05-29 06:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 06:31:00', '2nd at Folsom', 62, 325, 'Subscriber', 94590),
	(302035, 690, '2014-05-29 06:25:00', 'Market at 4th', 76, '2014-05-29 06:36:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94108),
	(302036, 393, '2014-05-29 06:31:00', 'St James Park', 13, '2014-05-29 06:37:00', 'San Jose Diridon Caltrain Station', 2, 67, 'Subscriber', 95112),
	(302037, 756, '2014-05-29 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 06:46:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94123),
	(302038, 343, '2014-05-29 06:37:00', 'Beale at Market', 56, '2014-05-29 06:43:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94111),
	(302039, 349, '2014-05-29 06:39:00', 'Golden Gate at Polk', 59, '2014-05-29 06:45:00', 'Market at 4th', 76, 502, 'Subscriber', 94109),
	(302040, 500, '2014-05-29 06:40:00', 'Ryland Park', 84, '2014-05-29 06:48:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95110),
	(302041, 688, '2014-05-29 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94030),
	(302042, 572, '2014-05-29 06:41:00', 'Embarcadero at Sansome', 60, '2014-05-29 06:51:00', '2nd at Townsend', 61, 576, 'Subscriber', 94111),
	(302043, 360, '2014-05-29 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94087),
	(302044, 832, '2014-05-29 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 06:56:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 95110),
	(302045, 229, '2014-05-29 06:44:00', 'Evelyn Park and Ride', 30, '2014-05-29 06:48:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 95032),
	(302046, 689, '2014-05-29 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 06:56:00', 'Steuart at Market', 74, 620, 'Subscriber', 94303),
	(302048, 689, '2014-05-29 06:50:00', 'Market at 10th', 67, '2014-05-29 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94103),
	(302051, 476, '2014-05-29 06:52:00', 'Embarcadero at Sansome', 60, '2014-05-29 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94111),
	(302052, 703, '2014-05-29 06:53:00', '2nd at Townsend', 61, '2014-05-29 07:05:00', 'Beale at Market', 56, 466, 'Subscriber', 94107),
	(302054, 589, '2014-05-29 06:55:00', 'Paseo de San Antonio', 7, '2014-05-29 07:04:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95112),
	(302058, 220, '2014-05-29 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 07:01:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95020),
	(302060, 269, '2014-05-29 06:58:00', 'Market at Sansome', 77, '2014-05-29 07:03:00', '2nd at Folsom', 62, 537, 'Subscriber', 94107),
	(302062, 304, '2014-05-29 07:00:00', 'Market at 10th', 67, '2014-05-29 07:05:00', 'Market at 4th', 76, 504, 'Subscriber', 94103),
	(302063, 253, '2014-05-29 07:01:00', 'Davis at Jackson', 42, '2014-05-29 07:06:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94111),
	(302065, 384, '2014-05-29 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:09:00', '2nd at Folsom', 62, 430, 'Subscriber', 94085),
	(302067, 135, '2014-05-29 07:03:00', 'Cowper at University', 37, '2014-05-29 07:05:00', 'University and Emerson', 35, 674, 'Subscriber', 94111),
	(302068, 722, '2014-05-29 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:15:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94061),
	(302070, 196, '2014-05-29 07:04:00', 'Townsend at 7th', 65, '2014-05-29 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(302071, 452, '2014-05-29 07:04:00', 'Market at 4th', 76, '2014-05-29 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94080),
	(302073, 302, '2014-05-29 07:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 07:10:00', 'Davis at Jackson', 42, 467, 'Subscriber', 94121),
	(302074, 224, '2014-05-29 07:05:00', 'University and Emerson', 35, '2014-05-29 07:08:00', 'Cowper at University', 37, 14, 'Customer', 80120),
	(302075, 1267, '2014-05-29 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:26:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94070),
	(302076, 336, '2014-05-29 07:05:00', '5th at Howard', 57, '2014-05-29 07:10:00', 'Market at Sansome', 77, 417, 'Subscriber', 94103),
	(302077, 1025, '2014-05-29 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:23:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 94062),
	(302078, 238, '2014-05-29 07:06:00', 'Beale at Market', 56, '2014-05-29 07:10:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 94103),
	(302079, 381, '2014-05-29 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 07:13:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94611),
	(302080, 201, '2014-05-29 07:09:00', 'Cowper at University', 37, '2014-05-29 07:12:00', 'Palo Alto Caltrain Station', 34, 14, 'Subscriber', 94301),
	(302081, 697, '2014-05-29 07:09:00', 'Mountain View Caltrain Station', 28, '2014-05-29 07:21:00', 'Evelyn Park and Ride', 30, 662, 'Subscriber', 94070),
	(302082, 495, '2014-05-29 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 07:18:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94107),
	(302083, 238, '2014-05-29 07:10:00', 'Townsend at 7th', 65, '2014-05-29 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(302084, 182, '2014-05-29 07:11:00', 'Market at Sansome', 77, '2014-05-29 07:14:00', 'Clay at Battery', 41, 457, 'Subscriber', 94103),
	(302085, 560, '2014-05-29 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 07:21:00', '2nd at Folsom', 62, 266, 'Subscriber', 94941),
	(302088, 297, '2014-05-29 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 07:17:00', 'Clay at Battery', 41, 520, 'Subscriber', 94105),
	(302089, 465, '2014-05-29 07:13:00', 'Beale at Market', 56, '2014-05-29 07:21:00', '2nd at Townsend', 61, 466, 'Subscriber', 94563),
	(302091, 174, '2014-05-29 07:14:00', 'Steuart at Market', 74, '2014-05-29 07:17:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94303),
	(302093, 408, '2014-05-29 07:15:00', 'Paseo de San Antonio', 7, '2014-05-29 07:22:00', 'Japantown', 9, 676, 'Subscriber', 95112),
	(302094, 311, '2014-05-29 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-05-29 07:21:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(302097, 412, '2014-05-29 07:17:00', 'Ryland Park', 84, '2014-05-29 07:24:00', 'San Jose Civic Center', 3, 32, 'Subscriber', 5112),
	(302099, 424, '2014-05-29 07:17:00', 'Steuart at Market', 74, '2014-05-29 07:25:00', '2nd at Townsend', 61, 271, 'Subscriber', 94588),
	(302102, 205, '2014-05-29 07:15:00', 'Steuart at Market', 74, '2014-05-29 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94104),
	(302103, 915, '2014-05-29 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:34:00', 'Clay at Battery', 41, 412, 'Subscriber', 94025),
	(302104, 452, '2014-05-29 07:19:00', 'Embarcadero at Bryant', 54, '2014-05-29 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94105),
	(302105, 4156, '2014-05-29 07:20:00', 'University and Emerson', 35, '2014-05-29 08:29:00', 'University and Emerson', 35, 254, 'Customer', 78705),
	(302106, 312, '2014-05-29 07:20:00', 'Davis at Jackson', 42, '2014-05-29 07:25:00', 'Spear at Folsom', 49, 467, 'Subscriber', 94111),
	(302109, 876, '2014-05-29 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 07:39:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94591),
	(302111, 804, '2014-05-29 07:27:00', 'South Van Ness at Market', 66, '2014-05-29 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94102),
	(302112, 390, '2014-05-29 07:27:00', 'Embarcadero at Sansome', 60, '2014-05-29 07:34:00', 'Beale at Market', 56, 501, 'Subscriber', 94111),
	(302113, 863, '2014-05-29 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 07:43:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94611),
	(302114, 383, '2014-05-29 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 07:35:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(302115, 435, '2014-05-29 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 07:40:00', '2nd at Townsend', 61, 461, 'Subscriber', 94708),
	(302116, 247, '2014-05-29 07:33:00', '2nd at Townsend', 61, '2014-05-29 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(302117, 601, '2014-05-29 07:35:00', 'Steuart at Market', 74, '2014-05-29 07:45:00', '2nd at Townsend', 61, 620, 'Subscriber', 94611),
	(302118, 1324, '2014-05-29 07:36:00', 'Davis at Jackson', 42, '2014-05-29 07:58:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94111),
	(302122, 814, '2014-05-29 07:36:00', 'Market at Sansome', 77, '2014-05-29 07:50:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94121),
	(302123, 1266, '2014-05-29 07:37:00', 'Market at Sansome', 77, '2014-05-29 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94530),
	(302124, 896, '2014-05-29 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 07:53:00', 'San Jose City Hall', 10, 67, 'Subscriber', 94502),
	(302125, 626, '2014-05-29 07:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 07:48:00', 'Townsend at 7th', 65, 410, 'Subscriber', 84060),
	(302126, 716, '2014-05-29 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94610),
	(302127, 175, '2014-05-29 07:39:00', 'Clay at Battery', 41, '2014-05-29 07:42:00', 'Steuart at Market', 74, 389, 'Subscriber', 94105),
	(302129, 390, '2014-05-29 07:41:00', '2nd at Townsend', 61, '2014-05-29 07:47:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(302131, 779, '2014-05-29 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94030),
	(302132, 254, '2014-05-29 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 07:46:00', 'Santa Clara at Almaden', 4, 675, 'Subscriber', 94403),
	(302136, 193, '2014-05-29 07:43:00', 'Townsend at 7th', 65, '2014-05-29 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94107),
	(302137, 377, '2014-05-29 07:43:00', 'Embarcadero at Bryant', 54, '2014-05-29 07:49:00', '2nd at Folsom', 62, 401, 'Subscriber', 94105),
	(302138, 644, '2014-05-29 07:43:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 07:54:00', 'Clay at Battery', 41, 315, 'Subscriber', 94103),
	(302139, 982, '2014-05-29 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:00:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94025),
	(302140, 539, '2014-05-29 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:52:00', 'Market at Sansome', 77, 618, 'Subscriber', 94010),
	(302141, 602, '2014-05-29 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 95050),
	(302142, 361, '2014-05-29 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 95126),
	(302145, 568, '2014-05-29 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:54:00', 'Market at Sansome', 77, 552, 'Customer', NULL),
	(302146, 429, '2014-05-29 07:45:00', 'Spear at Folsom', 49, '2014-05-29 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94105),
	(302147, 355, '2014-05-29 07:45:00', 'Embarcadero at Sansome', 60, '2014-05-29 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94111),
	(302148, 529, '2014-05-29 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:54:00', 'Steuart at Market', 74, 496, 'Subscriber', 94002),
	(302149, 1505, '2014-05-29 07:46:00', 'Townsend at 7th', 65, '2014-05-29 08:11:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94107),
	(302151, 333, '2014-05-29 07:46:00', 'Embarcadero at Sansome', 60, '2014-05-29 07:51:00', 'Steuart at Market', 74, 345, 'Subscriber', 94952),
	(302152, 358, '2014-05-29 07:46:00', 'Embarcadero at Bryant', 54, '2014-05-29 07:52:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94105),
	(302153, 656, '2014-05-29 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:57:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94404),
	(302154, 264, '2014-05-29 07:46:00', 'Castro Street and El Camino Real', 32, '2014-05-29 07:50:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(302155, 391, '2014-05-29 07:46:00', 'Powell Street BART (bis)', 39, '2014-05-29 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94609),
	(302156, 876, '2014-05-29 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:01:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94087),
	(302157, 128, '2014-05-29 07:46:00', 'Beale at Market', 56, '2014-05-29 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 80203),
	(302160, 311, '2014-05-29 07:47:00', 'Beale at Market', 56, '2014-05-29 07:52:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94550),
	(302161, 342, '2014-05-29 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 07:53:00', 'San Pedro Square', 6, 711, 'Subscriber', 95377),
	(302162, 185, '2014-05-29 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 07:50:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94043),
	(302163, 350, '2014-05-29 07:47:00', '5th at Howard', 57, '2014-05-29 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94103),
	(302164, 204, '2014-05-29 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 07:50:00', 'Adobe on Almaden', 5, 199, 'Subscriber', 94582),
	(302165, 741, '2014-05-29 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 95032),
	(302166, 283, '2014-05-29 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 07:52:00', '2nd at South Park', 64, 424, 'Subscriber', 94618),
	(302167, 337, '2014-05-29 07:48:00', 'Embarcadero at Sansome', 60, '2014-05-29 07:54:00', 'Steuart at Market', 74, 454, 'Subscriber', 94111),
	(302168, 543, '2014-05-29 07:50:00', 'Paseo de San Antonio', 7, '2014-05-29 07:59:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95112),
	(302169, 596, '2014-05-29 07:51:00', 'Embarcadero at Sansome', 60, '2014-05-29 08:00:00', 'Beale at Market', 56, 414, 'Subscriber', 94111),
	(302170, 505, '2014-05-29 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 07:59:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94107),
	(302171, 229, '2014-05-29 07:51:00', '2nd at Folsom', 62, '2014-05-29 07:55:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94107),
	(302172, 552, '2014-05-29 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 08:01:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94109),
	(302173, 344, '2014-05-29 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 07:58:00', '2nd at Townsend', 61, 541, 'Subscriber', 94606),
	(302174, 387, '2014-05-29 07:53:00', 'Broadway St at Battery St', 82, '2014-05-29 07:59:00', 'Post at Kearney', 47, 279, 'Subscriber', 94945),
	(302175, 526, '2014-05-29 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-05-29 08:02:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95112),
	(302176, 1108, '2014-05-29 07:53:00', 'Steuart at Market', 74, '2014-05-29 08:12:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94706),
	(302177, 385, '2014-05-29 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:00:00', '2nd at South Park', 64, 273, 'Subscriber', 90291),
	(302178, 727, '2014-05-29 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94158),
	(302180, 695, '2014-05-29 07:57:00', 'San Pedro Square', 6, '2014-05-29 08:09:00', 'San Jose Government Center', 80, 156, 'Subscriber', 95110),
	(302181, 313, '2014-05-29 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:03:00', 'Market at Sansome', 77, 526, 'Subscriber', 94510),
	(302182, 196, '2014-05-29 07:59:00', 'San Salvador at 1st', 8, '2014-05-29 08:02:00', 'MLK Library', 11, 227, 'Subscriber', 95113),
	(302183, 930, '2014-05-29 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:14:00', 'Beale at Market', 56, 585, 'Subscriber', 94066),
	(302184, 695, '2014-05-29 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94591),
	(302185, 507, '2014-05-29 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 08:09:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94941),
	(302186, 648, '2014-05-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:11:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 95131),
	(302187, 702, '2014-05-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:13:00', 'Broadway St at Battery St', 82, 466, 'Subscriber', 94306),
	(302188, 902, '2014-05-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:16:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94070),
	(302189, 606, '2014-05-29 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 08:11:00', 'MLK Library', 11, 124, 'Subscriber', 94010),
	(302190, 576, '2014-05-29 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:11:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94102),
	(302191, 299, '2014-05-29 08:02:00', 'Embarcadero at Vallejo', 48, '2014-05-29 08:07:00', 'Embarcadero at Folsom', 51, 525, 'Customer', 2128),
	(302192, 576, '2014-05-29 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 08:11:00', 'MLK Library', 11, 658, 'Subscriber', 94010),
	(302193, 444, '2014-05-29 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:11:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94062),
	(302194, 250, '2014-05-29 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:08:00', '5th at Howard', 57, 471, 'Customer', 94042),
	(302195, 298, '2014-05-29 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:09:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94158),
	(302196, 641, '2014-05-29 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:15:00', 'Steuart at Market', 74, 579, 'Subscriber', 94010),
	(302197, 373, '2014-05-29 08:04:00', 'Powell Street BART (bis)', 39, '2014-05-29 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94103),
	(302198, 472, '2014-05-29 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:12:00', '2nd at Townsend', 61, 428, 'Subscriber', 94558),
	(302199, 713, '2014-05-29 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:17:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94402),
	(302200, 414, '2014-05-29 08:05:00', 'Powell at Post (Union Square)', 71, '2014-05-29 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94108),
	(302201, 976, '2014-05-29 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:22:00', 'Beale at Market', 56, 291, 'Subscriber', 95148),
	(302202, 454, '2014-05-29 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:13:00', 'Embarcadero at Folsom', 51, 878, 'Subscriber', 94062),
	(302203, 489, '2014-05-29 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 08:14:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94133),
	(302204, 516, '2014-05-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:14:00', 'Market at Sansome', 77, 517, 'Subscriber', 94608),
	(302205, 469, '2014-05-29 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:15:00', '5th at Howard', 57, 542, 'Subscriber', 94402),
	(302206, 847, '2014-05-29 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:21:00', 'Howard at 2nd', 63, 336, 'Subscriber', 95131),
	(302207, 394, '2014-05-29 08:08:00', 'Powell Street BART (bis)', 39, '2014-05-29 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Customer', 94612),
	(302208, 471, '2014-05-29 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:16:00', 'Market at 4th', 76, 392, 'Subscriber', 94941),
	(302209, 229, '2014-05-29 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:12:00', 'Market at Sansome', 77, 501, 'Subscriber', 94930),
	(302210, 711, '2014-05-29 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:20:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94925),
	(302211, 469, '2014-05-29 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:16:00', '2nd at Townsend', 61, 508, 'Subscriber', 94904),
	(302212, 1048, '2014-05-29 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94941),
	(302213, 208, '2014-05-29 08:09:00', 'Townsend at 7th', 65, '2014-05-29 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94107),
	(302214, 787, '2014-05-29 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94901),
	(302215, 171, '2014-05-29 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:12:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94602),
	(302216, 360, '2014-05-29 08:09:00', 'Steuart at Market', 74, '2014-05-29 08:15:00', 'Embarcadero at Vallejo', 48, 454, 'Subscriber', 94131),
	(302217, 274, '2014-05-29 08:09:00', 'Mountain View Caltrain Station', 28, '2014-05-29 08:14:00', 'Castro Street and El Camino Real', 32, 60, 'Subscriber', 94122),
	(302218, 318, '2014-05-29 08:09:00', 'Clay at Battery', 41, '2014-05-29 08:15:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94133),
	(302219, 449, '2014-05-29 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:17:00', '2nd at Folsom', 62, 367, 'Subscriber', 95060),
	(302220, 795, '2014-05-29 08:10:00', 'Townsend at 7th', 65, '2014-05-29 08:23:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94158),
	(302221, 239, '2014-05-29 08:10:00', 'Townsend at 7th', 65, '2014-05-29 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94107),
	(302222, 536, '2014-05-29 08:10:00', 'Beale at Market', 56, '2014-05-29 08:19:00', '2nd at Folsom', 62, 408, 'Subscriber', 94590),
	(302223, 1036, '2014-05-29 08:11:00', 'Davis at Jackson', 42, '2014-05-29 08:29:00', 'Market at 10th', 67, 422, 'Subscriber', 94111),
	(302224, 387, '2014-05-29 08:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 08:18:00', 'Santa Clara at Almaden', 4, 688, 'Subscriber', 94103),
	(302225, 385, '2014-05-29 08:12:00', 'Golden Gate at Polk', 59, '2014-05-29 08:18:00', 'Market at Sansome', 77, 515, 'Subscriber', 94109),
	(302226, 364, '2014-05-29 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:18:00', '5th at Howard', 57, 582, 'Subscriber', 94301),
	(302227, 698, '2014-05-29 08:13:00', '2nd at Townsend', 61, '2014-05-29 08:24:00', 'Clay at Battery', 41, 633, 'Subscriber', 94107),
	(302228, 469, '2014-05-29 08:14:00', 'Steuart at Market', 74, '2014-05-29 08:22:00', '2nd at Townsend', 61, 389, 'Subscriber', 94597),
	(302229, 982, '2014-05-29 08:16:00', 'Spear at Folsom', 49, '2014-05-29 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94610),
	(302230, 305, '2014-05-29 08:16:00', 'Golden Gate at Polk', 59, '2014-05-29 08:21:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94945),
	(302231, 872, '2014-05-29 08:16:00', 'Townsend at 7th', 65, '2014-05-29 08:30:00', 'Market at Sansome', 77, 450, 'Subscriber', 94107),
	(302234, 259, '2014-05-29 08:17:00', 'Market at Sansome', 77, '2014-05-29 08:21:00', '2nd at South Park', 64, 455, 'Subscriber', 94606),
	(302235, 893, '2014-05-29 08:17:00', 'Howard at 2nd', 63, '2014-05-29 08:32:00', 'Townsend at 7th', 65, 373, 'Customer', 94602),
	(302236, 234, '2014-05-29 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:21:00', 'Clay at Battery', 41, 635, 'Subscriber', 94105),
	(302237, 472, '2014-05-29 08:18:00', 'Mountain View City Hall', 27, '2014-05-29 08:25:00', 'Evelyn Park and Ride', 30, 246, 'Customer', 94041),
	(302238, 179, '2014-05-29 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 08:21:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94104),
	(302239, 1023, '2014-05-29 08:19:00', 'South Van Ness at Market', 66, '2014-05-29 08:36:00', 'Steuart at Market', 74, 362, 'Subscriber', 94117),
	(302240, 211, '2014-05-29 08:19:00', 'Townsend at 7th', 65, '2014-05-29 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94014),
	(302241, 922, '2014-05-29 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:34:00', 'Market at 10th', 67, 400, 'Subscriber', 94920),
	(302242, 529, '2014-05-29 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:28:00', 'Market at Sansome', 77, 555, 'Subscriber', 94404),
	(302243, 489, '2014-05-29 08:17:00', 'Ryland Park', 84, '2014-05-29 08:25:00', 'San Jose Government Center', 80, 190, 'Subscriber', 95112),
	(302244, 748, '2014-05-29 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94403),
	(302245, 319, '2014-05-29 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:25:00', 'Market at Sansome', 77, 390, 'Subscriber', 94602),
	(302246, 336, '2014-05-29 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94402),
	(302247, 208, '2014-05-29 08:20:00', 'San Antonio Shopping Center', 31, '2014-05-29 08:23:00', 'San Antonio Caltrain Station', 29, 681, 'Subscriber', 94040),
	(302248, 534, '2014-05-29 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:29:00', 'Market at Sansome', 77, 421, 'Subscriber', 94306),
	(302249, 573, '2014-05-29 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:30:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94087),
	(302250, 689, '2014-05-29 08:21:00', '5th at Howard', 57, '2014-05-29 08:32:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94103),
	(302251, 692, '2014-05-29 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:32:00', 'Davis at Jackson', 42, 687, 'Subscriber', 94030),
	(302252, 424, '2014-05-29 08:21:00', 'Steuart at Market', 74, '2014-05-29 08:28:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94117),
	(302254, 769, '2014-05-29 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:34:00', 'Broadway St at Battery St', 82, 348, 'Subscriber', 95130),
	(302255, 530, '2014-05-29 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:30:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94061),
	(302257, 405, '2014-05-29 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:28:00', 'Market at Sansome', 77, 379, 'Subscriber', 94040),
	(302258, 357, '2014-05-29 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:27:00', '5th at Howard', 57, 368, 'Subscriber', 94303),
	(302259, 316, '2014-05-29 08:22:00', 'Clay at Battery', 41, '2014-05-29 08:27:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94133),
	(302260, 387, '2014-05-29 08:22:00', '2nd at Townsend', 61, '2014-05-29 08:28:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94070),
	(302261, 956, '2014-05-29 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:38:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94086),
	(302262, 782, '2014-05-29 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:35:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 99403),
	(302263, 241, '2014-05-29 08:22:00', 'Powell at Post (Union Square)', 71, '2014-05-29 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 523, 'Subscriber', 94109),
	(302265, 496, '2014-05-29 08:23:00', 'Embarcadero at Folsom', 51, '2014-05-29 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 95131),
	(302266, 564, '2014-05-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:32:00', 'Market at 4th', 76, 423, 'Subscriber', 94062),
	(302267, 697, '2014-05-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:35:00', 'Market at Sansome', 77, 489, 'Customer', 94402),
	(302268, 428, '2014-05-29 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 08:30:00', 'Market at Sansome', 77, 597, 'Subscriber', 94131),
	(302269, 828, '2014-05-29 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:37:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94040),
	(302272, 647, '2014-05-29 08:25:00', 'Powell at Post (Union Square)', 71, '2014-05-29 08:36:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94109),
	(302273, 310, '2014-05-29 08:25:00', 'Steuart at Market', 74, '2014-05-29 08:30:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94609),
	(302274, 573, '2014-05-29 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 08:35:00', '5th at Howard', 57, 381, 'Subscriber', 94014),
	(302275, 555, '2014-05-29 08:25:00', '2nd at Folsom', 62, '2014-05-29 08:35:00', 'Washington at Kearney', 46, 537, 'Subscriber', 94107),
	(302276, 958, '2014-05-29 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 08:42:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94122),
	(302277, 130, '2014-05-29 08:26:00', 'Beale at Market', 56, '2014-05-29 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94122),
	(302278, 567, '2014-05-29 08:27:00', 'Commercial at Montgomery', 45, '2014-05-29 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94133),
	(302282, 464, '2014-05-29 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:35:00', '5th at Howard', 57, 481, 'Subscriber', 94941),
	(302289, 702, '2014-05-29 08:27:00', 'South Van Ness at Market', 66, '2014-05-29 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94127),
	(302290, 237, '2014-05-29 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94930),
	(302291, 863, '2014-05-29 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:43:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94903),
	(302293, 792, '2014-05-29 08:29:00', 'Spear at Folsom', 49, '2014-05-29 08:42:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94556),
	(302294, 215, '2014-05-29 08:29:00', 'Powell at Post (Union Square)', 71, '2014-05-29 08:32:00', 'Market at Sansome', 77, 598, 'Subscriber', 94102),
	(302296, 892, '2014-05-29 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:45:00', 'Market at 10th', 67, 568, 'Subscriber', 94501),
	(302297, 644, '2014-05-29 08:30:00', 'Market at 10th', 67, '2014-05-29 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94103),
	(302298, 334, '2014-05-29 08:30:00', 'Embarcadero at Sansome', 60, '2014-05-29 08:35:00', 'Clay at Battery', 41, 579, 'Subscriber', 94133),
	(302299, 699, '2014-05-29 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:42:00', '5th at Howard', 57, 478, 'Subscriber', 94925),
	(302300, 326, '2014-05-29 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 08:36:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94611),
	(302301, 361, '2014-05-29 08:30:00', 'Commercial at Montgomery', 45, '2014-05-29 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94939),
	(302302, 990, '2014-05-29 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:47:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94611),
	(302304, 378, '2014-05-29 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:39:00', 'Embarcadero at Vallejo', 48, 318, 'Subscriber', 94609),
	(302305, 582, '2014-05-29 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:43:00', 'Powell Street BART (bis)', 39, 372, 'Subscriber', 94102),
	(302306, 544, '2014-05-29 08:33:00', 'Embarcadero at Bryant', 54, '2014-05-29 08:42:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94107),
	(302307, 455, '2014-05-29 08:33:00', 'Santa Clara at Almaden', 4, '2014-05-29 08:41:00', 'SJSU 4th at San Carlos', 12, 708, 'Subscriber', 95110),
	(302308, 444, '2014-05-29 08:35:00', 'Powell Street BART (bis)', 39, '2014-05-29 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94705),
	(302310, 747, '2014-05-29 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 494, 'Subscriber', 94611),
	(302311, 612, '2014-05-29 08:35:00', 'Market at Sansome', 77, '2014-05-29 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94123),
	(302312, 544, '2014-05-29 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 08:45:00', 'MLK Library', 11, 84, 'Subscriber', 94611),
	(302313, 654, '2014-05-29 08:37:00', 'Embarcadero at Bryant', 54, '2014-05-29 08:48:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94105),
	(302314, 369, '2014-05-29 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:43:00', '5th at Howard', 57, 592, 'Subscriber', 94170),
	(302315, 498, '2014-05-29 08:37:00', 'Powell Street BART (bis)', 39, '2014-05-29 08:45:00', 'Townsend at 7th', 65, 388, 'Customer', 28020),
	(302316, 239, '2014-05-29 08:39:00', 'Beale at Market', 56, '2014-05-29 08:43:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94703),
	(302317, 398, '2014-05-29 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:46:00', 'Market at 4th', 76, 317, 'Subscriber', 94706),
	(302318, 593, '2014-05-29 08:39:00', 'Market at Sansome', 77, '2014-05-29 08:49:00', '2nd at Townsend', 61, 365, 'Subscriber', 94115),
	(302319, 701, '2014-05-29 08:40:00', 'Golden Gate at Polk', 59, '2014-05-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94109),
	(302320, 490, '2014-05-29 08:40:00', 'Embarcadero at Bryant', 54, '2014-05-29 08:49:00', 'Commercial at Montgomery', 45, 449, 'Subscriber', 94105),
	(302321, 360, '2014-05-29 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94117),
	(302323, 320, '2014-05-29 08:41:00', 'Mountain View Caltrain Station', 28, '2014-05-29 08:46:00', 'Castro Street and El Camino Real', 32, 24, 'Subscriber', 94401),
	(302324, 326, '2014-05-29 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 08:47:00', 'San Pedro Square', 6, 53, 'Subscriber', 94002),
	(302325, 607, '2014-05-29 08:42:00', 'Embarcadero at Bryant', 54, '2014-05-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(302326, 483, '2014-05-29 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(302327, 412, '2014-05-29 08:42:00', 'Steuart at Market', 74, '2014-05-29 08:49:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94595),
	(302329, 343, '2014-05-29 08:43:00', 'Embarcadero at Bryant', 54, '2014-05-29 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94105),
	(302330, 640, '2014-05-29 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94133),
	(302331, 471, '2014-05-29 08:44:00', 'Powell at Post (Union Square)', 71, '2014-05-29 08:51:00', 'Broadway St at Battery St', 82, 469, 'Subscriber', 94109),
	(302332, 428, '2014-05-29 08:44:00', 'Embarcadero at Bryant', 54, '2014-05-29 08:51:00', 'Clay at Battery', 41, 441, 'Subscriber', 94105),
	(302333, 654, '2014-05-29 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:55:00', '5th at Howard', 57, 503, 'Subscriber', 94503),
	(302334, 274, '2014-05-29 08:44:00', 'Powell at Post (Union Square)', 71, '2014-05-29 08:49:00', 'Post at Kearney', 47, 415, 'Subscriber', 94158),
	(302335, 203, '2014-05-29 08:45:00', 'Davis at Jackson', 42, '2014-05-29 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94111),
	(302336, 434, '2014-05-29 08:45:00', 'Powell Street BART (bis)', 39, '2014-05-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94109),
	(302337, 118, '2014-05-29 08:46:00', 'Beale at Market', 56, '2014-05-29 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94110),
	(302339, 322, '2014-05-29 08:46:00', 'Mountain View Caltrain Station', 28, '2014-05-29 08:51:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 94040),
	(302340, 583, '2014-05-29 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 08:56:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94133),
	(302341, 587, '2014-05-29 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94403),
	(302342, 639, '2014-05-29 08:46:00', 'San Francisco City Hall', 58, '2014-05-29 08:57:00', 'Market at Sansome', 77, 464, 'Subscriber', 94102),
	(302343, 232, '2014-05-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:50:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94065),
	(302344, 993, '2014-05-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:03:00', 'Beale at Market', 56, 628, 'Subscriber', 94041),
	(302345, 758, '2014-05-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94303),
	(302346, 772, '2014-05-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:00:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94025),
	(302347, 629, '2014-05-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:58:00', 'Steuart at Market', 74, 529, 'Subscriber', 94040),
	(302348, 280, '2014-05-29 08:47:00', 'Mountain View Caltrain Station', 28, '2014-05-29 08:52:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94114),
	(302349, 762, '2014-05-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:00:00', 'Market at 10th', 67, 382, 'Subscriber', 94061),
	(302350, 350, '2014-05-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:53:00', '5th at Howard', 57, 536, 'Subscriber', 95110),
	(302352, 792, '2014-05-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:01:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94404),
	(302354, 787, '2014-05-29 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:01:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94010),
	(302355, 702, '2014-05-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94025),
	(302356, 638, '2014-05-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:59:00', 'Howard at 2nd', 63, 427, 'Subscriber', 95119),
	(302357, 343, '2014-05-29 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 08:54:00', 'South Van Ness at Market', 66, 292, 'Subscriber', 94103),
	(302358, 753, '2014-05-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:01:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 95014),
	(302360, 383, '2014-05-29 08:48:00', 'Howard at 2nd', 63, '2014-05-29 08:55:00', 'Washington at Kearney', 46, 520, 'Subscriber', 94710),
	(302363, 705, '2014-05-29 08:49:00', 'South Van Ness at Market', 66, '2014-05-29 09:01:00', 'Market at Sansome', 77, 593, 'Subscriber', 94117),
	(302365, 426, '2014-05-29 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94301),
	(302366, 227, '2014-05-29 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 08:53:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94025),
	(302367, 570, '2014-05-29 08:50:00', 'Washington at Kearney', 46, '2014-05-29 08:59:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94133),
	(302369, 363, '2014-05-29 08:50:00', 'Mountain View Caltrain Station', 28, '2014-05-29 08:56:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94127),
	(302371, 544, '2014-05-29 08:51:00', '2nd at Townsend', 61, '2014-05-29 09:00:00', 'Steuart at Market', 74, 539, 'Subscriber', 94158),
	(302372, 582, '2014-05-29 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 624, 'Subscriber', 94070),
	(302374, 292, '2014-05-29 08:51:00', 'Market at 4th', 76, '2014-05-29 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94611),
	(302376, 406, '2014-05-29 08:51:00', '2nd at Folsom', 62, '2014-05-29 08:58:00', 'Clay at Battery', 41, 408, 'Subscriber', 94107),
	(302378, 303, '2014-05-29 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 08:57:00', '5th at Howard', 57, 414, 'Subscriber', 94618),
	(302379, 276, '2014-05-29 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 08:57:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94105),
	(302380, 600, '2014-05-29 08:53:00', 'Howard at 2nd', 63, '2014-05-29 09:03:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94608),
	(302382, 597, '2014-05-29 08:53:00', 'Palo Alto Caltrain Station', 34, '2014-05-29 09:03:00', 'California Ave Caltrain Station', 36, 123, 'Subscriber', 94131),
	(302384, 178, '2014-05-29 08:54:00', 'Embarcadero at Vallejo', 48, '2014-05-29 08:57:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94597),
	(302385, 932, '2014-05-29 08:54:00', 'South Van Ness at Market', 66, '2014-05-29 09:09:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94114),
	(302387, 189, '2014-05-29 08:54:00', 'Mountain View City Hall', 27, '2014-05-29 08:57:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94041),
	(302388, 627, '2014-05-29 08:54:00', 'South Van Ness at Market', 66, '2014-05-29 09:04:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94117),
	(302389, 411, '2014-05-29 08:54:00', 'Spear at Folsom', 49, '2014-05-29 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94123),
	(302390, 251, '2014-05-29 08:54:00', '2nd at Folsom', 62, '2014-05-29 08:59:00', 'Market at Sansome', 77, 266, 'Subscriber', 94028),
	(302391, 528, '2014-05-29 08:55:00', '5th at Howard', 57, '2014-05-29 09:04:00', 'Beale at Market', 56, 481, 'Subscriber', 94133),
	(302392, 211, '2014-05-29 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:00:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94703),
	(302393, 377, '2014-05-29 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:03:00', '2nd at Townsend', 61, 621, 'Subscriber', 94611),
	(302394, 494, '2014-05-29 08:57:00', 'Embarcadero at Folsom', 51, '2014-05-29 09:05:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94602),
	(302395, 411, '2014-05-29 08:57:00', 'Post at Kearney', 47, '2014-05-29 09:04:00', 'Grant Avenue at Columbus Avenue', 73, 283, 'Customer', 46),
	(302397, 507, '2014-05-29 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:06:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94133),
	(302400, 176, '2014-05-29 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:01:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94804),
	(302401, 1115, '2014-05-29 08:56:00', 'South Van Ness at Market', 66, '2014-05-29 09:15:00', 'Embarcadero at Vallejo', 48, 596, 'Subscriber', 94114),
	(302402, 378, '2014-05-29 08:59:00', 'Steuart at Market', 74, '2014-05-29 09:05:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94114),
	(302403, 375, '2014-05-29 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 09:05:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94555),
	(302405, 473, '2014-05-29 08:59:00', 'Beale at Market', 56, '2014-05-29 09:07:00', '2nd at Townsend', 61, 463, 'Subscriber', 94523),
	(302408, 576, '2014-05-29 09:00:00', 'Beale at Market', 56, '2014-05-29 09:09:00', '2nd at Townsend', 61, 328, 'Subscriber', 94579),
	(302409, 336, '2014-05-29 09:00:00', 'Howard at 2nd', 63, '2014-05-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94105),
	(302410, 799, '2014-05-29 09:00:00', 'Market at 10th', 67, '2014-05-29 09:14:00', '2nd at South Park', 64, 568, 'Subscriber', 94102),
	(302411, 200, '2014-05-29 09:01:00', 'Steuart at Market', 74, '2014-05-29 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94109),
	(302412, 617, '2014-05-29 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 09:12:00', '2nd at South Park', 64, 222, 'Subscriber', 94110),
	(302413, 309, '2014-05-29 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94086),
	(302416, 369, '2014-05-29 09:02:00', 'Powell Street BART (bis)', 39, '2014-05-29 09:08:00', 'Market at Sansome', 77, 378, 'Subscriber', 94116),
	(302417, 907, '2014-05-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94063),
	(302418, 347, '2014-05-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:08:00', '2nd at Folsom', 62, 333, 'Subscriber', 94070),
	(302419, 719, '2014-05-29 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:15:00', 'Steuart at Market', 74, 510, 'Subscriber', 94158),
	(302420, 703, '2014-05-29 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:14:00', 'Washington at Kearney', 46, 567, 'Subscriber', 94087),
	(302421, 476, '2014-05-29 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94403),
	(302422, 799, '2014-05-29 09:03:00', 'Embarcadero at Folsom', 51, '2014-05-29 09:16:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94618),
	(302423, 447, '2014-05-29 09:03:00', 'Beale at Market', 56, '2014-05-29 09:11:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94131),
	(302425, 507, '2014-05-29 09:03:00', 'San Francisco City Hall', 58, '2014-05-29 09:12:00', 'Market at 4th', 76, 442, 'Subscriber', 94109),
	(302426, 777, '2014-05-29 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:17:00', 'Beale at Market', 56, 404, 'Subscriber', 94401),
	(302427, 622, '2014-05-29 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:14:00', 'Howard at 2nd', 63, 399, 'Subscriber', 94303),
	(302428, 360, '2014-05-29 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:10:00', '2nd at Folsom', 62, 584, 'Subscriber', 94040),
	(302429, 291, '2014-05-29 09:05:00', 'Market at Sansome', 77, '2014-05-29 09:10:00', '2nd at South Park', 64, 515, 'Subscriber', 94588),
	(302430, 378, '2014-05-29 09:06:00', 'Market at Sansome', 77, '2014-05-29 09:13:00', '2nd at South Park', 64, 556, 'Subscriber', 94568),
	(302431, 1125, '2014-05-29 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 09:25:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94133),
	(302434, 329, '2014-05-29 09:07:00', 'Davis at Jackson', 42, '2014-05-29 09:13:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94111),
	(302435, 348, '2014-05-29 09:08:00', 'Embarcadero at Folsom', 51, '2014-05-29 09:13:00', '2nd at Townsend', 61, 575, 'Subscriber', 94901),
	(302436, 479, '2014-05-29 09:03:00', 'Powell Street BART (bis)', 39, '2014-05-29 09:11:00', 'Beale at Market', 56, 577, 'Subscriber', 94107),
	(302437, 211, '2014-05-29 09:08:00', 'Post at Kearney', 47, '2014-05-29 09:11:00', 'Washington at Kearney', 46, 415, 'Subscriber', 94920),
	(302438, 472, '2014-05-29 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:16:00', 'Howard at 2nd', 63, 427, 'Subscriber', 95112),
	(302439, 571, '2014-05-29 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:17:00', 'Embarcadero at Folsom', 51, 364, 'Subscriber', 95127),
	(302440, 261, '2014-05-29 09:08:00', 'San Antonio Caltrain Station', 29, '2014-05-29 09:13:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94133),
	(302442, 1021, '2014-05-29 09:08:00', 'Embarcadero at Sansome', 60, '2014-05-29 09:26:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94133),
	(302443, 321, '2014-05-29 09:09:00', 'Mezes Park', 83, '2014-05-29 09:14:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(302445, 459, '2014-05-29 09:09:00', 'Market at 4th', 76, '2014-05-29 09:16:00', '2nd at South Park', 64, 137, 'Subscriber', 94109),
	(302446, 224, '2014-05-29 09:09:00', 'Beale at Market', 56, '2014-05-29 09:13:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94606),
	(302447, 509, '2014-05-29 09:10:00', 'Embarcadero at Bryant', 54, '2014-05-29 09:18:00', 'Clay at Battery', 41, 439, 'Subscriber', 94107),
	(302449, 692, '2014-05-29 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 09:22:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94124),
	(302451, 470, '2014-05-29 09:12:00', 'Embarcadero at Bryant', 54, '2014-05-29 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94403),
	(302452, 584, '2014-05-29 09:13:00', '2nd at South Park', 64, '2014-05-29 09:23:00', 'Beale at Market', 56, 437, 'Subscriber', 94107),
	(302453, 654, '2014-05-29 09:13:00', 'Beale at Market', 56, '2014-05-29 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94577),
	(302454, 291, '2014-05-29 09:14:00', 'Embarcadero at Vallejo', 48, '2014-05-29 09:19:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94519),
	(302455, 396, '2014-05-29 09:14:00', '2nd at Townsend', 61, '2014-05-29 09:21:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94303),
	(302456, 660, '2014-05-29 09:15:00', '5th at Howard', 57, '2014-05-29 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94103),
	(302457, 214, '2014-05-29 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 09:19:00', 'Market at 4th', 76, 329, 'Subscriber', 94939),
	(302458, 394, '2014-05-29 09:15:00', 'Embarcadero at Folsom', 51, '2014-05-29 09:22:00', '2nd at Folsom', 62, 878, 'Customer', 94901),
	(302459, 537, '2014-05-29 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 09:25:00', 'Steuart at Market', 74, 507, 'Subscriber', 94103),
	(302460, 563, '2014-05-29 09:16:00', 'Golden Gate at Polk', 59, '2014-05-29 09:25:00', 'Steuart at Market', 74, 506, 'Subscriber', 94102),
	(302461, 389, '2014-05-29 09:17:00', '2nd at Folsom', 62, '2014-05-29 09:23:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94107),
	(302462, 220, '2014-05-29 09:13:00', 'Mountain View Caltrain Station', 28, '2014-05-29 09:17:00', 'Mountain View City Hall', 27, 40, 'Subscriber', 94158),
	(302465, 334, '2014-05-29 09:18:00', 'Steuart at Market', 74, '2014-05-29 09:24:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94556),
	(302466, 354, '2014-05-29 09:19:00', '2nd at Townsend', 61, '2014-05-29 09:25:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94122),
	(302468, 419, '2014-05-29 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 09:26:00', 'St James Park', 13, 104, 'Subscriber', 94108),
	(302469, 551, '2014-05-29 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94501),
	(302470, 224, '2014-05-29 09:19:00', 'Davis at Jackson', 42, '2014-05-29 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94121),
	(302471, 612, '2014-05-29 09:19:00', 'Market at 4th', 76, '2014-05-29 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 60657),
	(302472, 423, '2014-05-29 09:20:00', 'Market at Sansome', 77, '2014-05-29 09:27:00', '2nd at Townsend', 61, 593, 'Subscriber', 94702),
	(302474, 613, '2014-05-29 09:20:00', 'Commercial at Montgomery', 45, '2014-05-29 09:31:00', '2nd at Folsom', 62, 585, 'Subscriber', 94109),
	(302475, 672, '2014-05-29 09:20:00', 'Beale at Market', 56, '2014-05-29 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94618),
	(302476, 442, '2014-05-29 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 09:29:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94015),
	(302477, 233, '2014-05-29 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 09:26:00', 'Market at 10th', 67, 347, 'Subscriber', 94112),
	(302478, 657, '2014-05-29 09:22:00', 'Clay at Battery', 41, '2014-05-29 09:33:00', '2nd at South Park', 64, 579, 'Subscriber', 94903),
	(302479, 424, '2014-05-29 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:29:00', '2nd at Townsend', 61, 569, 'Subscriber', 94705),
	(302480, 232, '2014-05-29 09:22:00', 'Townsend at 7th', 65, '2014-05-29 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94107),
	(302481, 249, '2014-05-29 09:23:00', 'San Antonio Shopping Center', 31, '2014-05-29 09:27:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(302482, 577, '2014-05-29 09:24:00', 'Commercial at Montgomery', 45, '2014-05-29 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94102),
	(302483, 773, '2014-05-29 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94611),
	(302486, 762, '2014-05-29 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:39:00', 'Market at 10th', 67, 577, 'Subscriber', 94086),
	(302487, 252, '2014-05-29 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:31:00', '5th at Howard', 57, 388, 'Subscriber', 94115),
	(302488, 168, '2014-05-29 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:29:00', 'Beale at Market', 56, 445, 'Subscriber', 94107),
	(302489, 401, '2014-05-29 09:27:00', 'Beale at Market', 56, '2014-05-29 09:33:00', '2nd at Townsend', 61, 437, 'Subscriber', 94706),
	(302493, 436, '2014-05-29 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 09:36:00', 'Beale at Market', 56, 590, 'Subscriber', 94133),
	(302495, 251, '2014-05-29 09:29:00', '2nd at Townsend', 61, '2014-05-29 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(302496, 498, '2014-05-29 09:29:00', 'Steuart at Market', 74, '2014-05-29 09:37:00', '2nd at Townsend', 61, 506, 'Subscriber', 94612),
	(302497, 615, '2014-05-29 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:40:00', 'Market at Sansome', 77, 602, 'Subscriber', 95051),
	(302501, 967, '2014-05-29 09:30:00', 'Townsend at 7th', 65, '2014-05-29 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Customer', 94117),
	(302503, 300, '2014-05-29 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94025),
	(302505, 546, '2014-05-29 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 09:41:00', 'Market at 4th', 76, 538, 'Subscriber', 94133),
	(302510, 313, '2014-05-29 09:34:00', 'South Van Ness at Market', 66, '2014-05-29 09:39:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94117),
	(302511, 378, '2014-05-29 09:34:00', 'Powell Street BART (bis)', 39, '2014-05-29 09:40:00', 'Golden Gate at Polk', 59, 269, 'Subscriber', 94608),
	(302512, 327, '2014-05-29 09:34:00', 'Market at Sansome', 77, '2014-05-29 09:39:00', '2nd at South Park', 64, 501, 'Subscriber', 94501),
	(302515, 458, '2014-05-29 09:35:00', 'Market at 10th', 67, '2014-05-29 09:42:00', 'Market at 4th', 76, 634, 'Subscriber', 94024),
	(302518, 818, '2014-05-29 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94608),
	(302521, 1052, '2014-05-29 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 09:54:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94102),
	(302522, 491, '2014-05-29 09:37:00', '2nd at Townsend', 61, '2014-05-29 09:45:00', 'Market at Sansome', 77, 569, 'Subscriber', 94402),
	(302523, 313, '2014-05-29 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 09:42:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94606),
	(302524, 260, '2014-05-29 09:37:00', 'San Antonio Caltrain Station', 29, '2014-05-29 09:41:00', 'San Antonio Shopping Center', 31, 681, 'Subscriber', 94103),
	(302527, 263, '2014-05-29 09:38:00', 'Ryland Park', 84, '2014-05-29 09:43:00', 'Japantown', 9, 30, 'Subscriber', 95110),
	(302530, 361, '2014-05-29 09:39:00', 'San Francisco City Hall', 58, '2014-05-29 09:45:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94108),
	(302531, 157, '2014-05-29 09:41:00', 'Palo Alto Caltrain Station', 34, '2014-05-29 09:43:00', 'Cowper at University', 37, 213, 'Subscriber', 94133),
	(302534, 254, '2014-05-29 09:43:00', 'Market at Sansome', 77, '2014-05-29 09:48:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94705),
	(302535, 225, '2014-05-29 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:47:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94107),
	(302536, 348, '2014-05-29 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 09:50:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94131),
	(302538, 658, '2014-05-29 09:45:00', 'Davis at Jackson', 42, '2014-05-29 09:56:00', '2nd at Townsend', 61, 426, 'Subscriber', 94111),
	(302539, 392, '2014-05-29 09:45:00', 'Howard at 2nd', 63, '2014-05-29 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94404),
	(302540, 1012, '2014-05-29 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 10:02:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94553),
	(302541, 372, '2014-05-29 09:46:00', 'Spear at Folsom', 49, '2014-05-29 09:52:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94105),
	(302542, 370, '2014-05-29 09:46:00', 'Powell Street BART (bis)', 39, '2014-05-29 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(302543, 821, '2014-05-29 09:46:00', 'Market at Sansome', 77, '2014-05-29 10:00:00', '2nd at Townsend', 61, 464, 'Subscriber', 94501),
	(302544, 221, '2014-05-29 09:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 09:52:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94133),
	(302545, 289, '2014-05-29 09:48:00', 'Beale at Market', 56, '2014-05-29 09:53:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94111),
	(302546, 530, '2014-05-29 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 09:58:00', 'Market at Sansome', 77, 593, 'Subscriber', 95051),
	(302547, 257, '2014-05-29 09:50:00', 'Beale at Market', 56, '2014-05-29 09:54:00', 'Post at Kearney', 47, 590, 'Subscriber', 95127),
	(302548, 418, '2014-05-29 09:51:00', 'South Van Ness at Market', 66, '2014-05-29 09:58:00', 'Market at 4th', 76, 267, 'Subscriber', 94133),
	(302549, 403, '2014-05-29 09:51:00', 'Powell at Post (Union Square)', 71, '2014-05-29 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94107),
	(302550, 191, '2014-05-29 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 09:55:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94158),
	(302551, 662, '2014-05-29 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94086),
	(302552, 726, '2014-05-29 09:53:00', 'Powell at Post (Union Square)', 71, '2014-05-29 10:05:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94108),
	(302553, 333, '2014-05-29 09:49:00', 'Mountain View Caltrain Station', 28, '2014-05-29 09:54:00', 'Castro Street and El Camino Real', 32, 90, 'Subscriber', 94123),
	(302555, 272, '2014-05-29 09:50:00', 'Mountain View Caltrain Station', 28, '2014-05-29 09:55:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94107),
	(302556, 374, '2014-05-29 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 10:01:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94123),
	(302557, 666, '2014-05-29 09:55:00', 'South Van Ness at Market', 66, '2014-05-29 10:06:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94103),
	(302559, 608, '2014-05-29 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 10:07:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94107),
	(302560, 187, '2014-05-29 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 10:00:00', '2nd at Townsend', 61, 222, 'Subscriber', 94158),
	(302561, 588, '2014-05-29 09:58:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 10:07:00', 'Beale at Market', 56, 33, 'Subscriber', 94619),
	(302562, 704, '2014-05-29 09:59:00', '2nd at South Park', 64, '2014-05-29 10:11:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94602),
	(302564, 183, '2014-05-29 10:02:00', 'Davis at Jackson', 42, '2014-05-29 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94105),
	(302565, 438, '2014-05-29 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 10:10:00', 'Post at Kearney', 47, 352, 'Subscriber', 94108),
	(302566, 283, '2014-05-29 10:04:00', 'Howard at 2nd', 63, '2014-05-29 10:08:00', '2nd at South Park', 64, 456, 'Subscriber', 94705),
	(302567, 467, '2014-05-29 10:05:00', 'Beale at Market', 56, '2014-05-29 10:13:00', 'Broadway St at Battery St', 82, 406, 'Subscriber', 94131),
	(302568, 412, '2014-05-29 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 10:12:00', 'Clay at Battery', 41, 391, 'Subscriber', 94109),
	(302569, 541, '2014-05-29 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 10:15:00', 'Market at 10th', 67, 583, 'Subscriber', 94107),
	(302570, 516, '2014-05-29 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 10:15:00', '5th at Howard', 57, 310, 'Subscriber', 94122),
	(302571, 532, '2014-05-29 10:07:00', 'Washington at Kearney', 46, '2014-05-29 10:16:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94133),
	(302572, 577, '2014-05-29 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 10:18:00', 'Paseo de San Antonio', 7, 32, 'Subscriber', 94117),
	(302573, 228, '2014-05-29 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 10:13:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94404),
	(302574, 323, '2014-05-29 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94108),
	(302575, 723, '2014-05-29 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 10:22:00', 'Market at 10th', 67, 379, 'Subscriber', 95130),
	(302576, 889, '2014-05-29 10:11:00', 'Townsend at 7th', 65, '2014-05-29 10:26:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94107),
	(302577, 393, '2014-05-29 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 10:17:00', '5th at Howard', 57, 505, 'Subscriber', 95132),
	(302578, 453, '2014-05-29 10:12:00', '5th at Howard', 57, '2014-05-29 10:19:00', 'Washington at Kearney', 46, 536, 'Subscriber', 94107),
	(302579, 186, '2014-05-29 10:12:00', 'Market at 10th', 67, '2014-05-29 10:15:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94133),
	(302582, 482, '2014-05-29 10:13:00', 'Powell at Post (Union Square)', 71, '2014-05-29 10:21:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94109),
	(302585, 434, '2014-05-29 10:15:00', 'Market at 4th', 76, '2014-05-29 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94105),
	(302587, 510, '2014-05-29 10:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 10:25:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94598),
	(302589, 285, '2014-05-29 10:18:00', '5th at Howard', 57, '2014-05-29 10:23:00', 'Howard at 2nd', 63, 414, 'Subscriber', 94103),
	(302590, 535, '2014-05-29 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 10:28:00', 'Powell Street BART (bis)', 39, 327, 'Customer', 11373),
	(302591, 334, '2014-05-29 10:20:00', '2nd at South Park', 64, '2014-05-29 10:25:00', 'Market at 4th', 76, 273, 'Subscriber', 94102),
	(302592, 512, '2014-05-29 10:21:00', 'Clay at Battery', 41, '2014-05-29 10:30:00', 'Market at 4th', 76, 412, 'Subscriber', 94103),
	(302593, 1368, '2014-05-29 10:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 10:46:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Customer', 46),
	(302597, 658, '2014-05-29 10:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 10:37:00', 'Market at 4th', 76, 446, 'Subscriber', 94133),
	(302598, 675, '2014-05-29 10:26:00', 'Townsend at 7th', 65, '2014-05-29 10:38:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94107),
	(302599, 597, '2014-05-29 10:28:00', 'Embarcadero at Bryant', 54, '2014-05-29 10:38:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94105),
	(302601, 245, '2014-05-29 10:25:00', 'Mountain View Caltrain Station', 28, '2014-05-29 10:29:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94114),
	(302602, 7856, '2014-05-29 10:31:00', 'Market at 4th', 76, '2014-05-29 12:42:00', 'Market at 4th', 76, 429, 'Customer', NULL),
	(302603, 760, '2014-05-29 10:31:00', 'St James Park', 13, '2014-05-29 10:44:00', 'MLK Library', 11, 175, 'Customer', 97213),
	(302604, 7857, '2014-05-29 10:31:00', 'Market at 4th', 76, '2014-05-29 12:42:00', 'Market at 4th', 76, 317, 'Customer', NULL),
	(302605, 523, '2014-05-29 10:32:00', 'Powell at Post (Union Square)', 71, '2014-05-29 10:41:00', '2nd at South Park', 64, 416, 'Subscriber', 94108),
	(302606, 192, '2014-05-29 10:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 10:38:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94107),
	(302607, 143, '2014-05-29 10:36:00', 'Beale at Market', 56, '2014-05-29 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94105),
	(302611, 1022, '2014-05-29 10:38:00', 'Post at Kearney', 47, '2014-05-29 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94014),
	(302612, 290, '2014-05-29 10:38:00', '5th at Howard', 57, '2014-05-29 10:43:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(302613, 437, '2014-05-29 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 10:49:00', '2nd at Folsom', 62, 518, 'Subscriber', 94127),
	(302614, 562, '2014-05-29 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 10:51:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 95129),
	(302615, 300, '2014-05-29 10:44:00', 'Powell Street BART (bis)', 39, '2014-05-29 10:49:00', 'Market at 10th', 67, 275, 'Subscriber', 94133),
	(302616, 660, '2014-05-29 10:45:00', 'MLK Library', 11, '2014-05-29 10:56:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Customer', 97213),
	(302617, 227, '2014-05-29 10:46:00', 'Spear at Folsom', 49, '2014-05-29 10:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94588),
	(302618, 599, '2014-05-29 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 10:58:00', 'Steuart at Market', 74, 574, 'Subscriber', 94103),
	(302619, 1095, '2014-05-29 10:48:00', '5th at Howard', 57, '2014-05-29 11:06:00', 'Civic Center BART (7th at Market)', 72, 471, 'Customer', 2129),
	(302620, 599, '2014-05-29 10:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 46),
	(302621, 255, '2014-05-29 10:49:00', 'Market at 4th', 76, '2014-05-29 10:53:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94133),
	(302622, 521, '2014-05-29 10:50:00', 'Market at 4th', 76, '2014-05-29 10:58:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94105),
	(302623, 534, '2014-05-29 10:52:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 11:01:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94546),
	(302624, 232, '2014-05-29 10:55:00', 'Powell Street BART (bis)', 39, '2014-05-29 10:59:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94102),
	(302625, 622, '2014-05-29 10:56:00', 'Steuart at Market', 74, '2014-05-29 11:07:00', '2nd at Townsend', 61, 507, 'Subscriber', 94606),
	(302630, 499, '2014-05-29 10:59:00', 'South Van Ness at Market', 66, '2014-05-29 11:07:00', 'Market at 4th', 76, 551, 'Subscriber', 94103),
	(302631, 397, '2014-05-29 11:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 11:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94066),
	(302632, 7712, '2014-05-29 11:02:00', 'University and Emerson', 35, '2014-05-29 13:11:00', 'University and Emerson', 35, 674, 'Customer', 59001),
	(302633, 509, '2014-05-29 11:03:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 11:12:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(302634, 469, '2014-05-29 11:04:00', 'Powell Street BART (bis)', 39, '2014-05-29 11:12:00', '2nd at Folsom', 62, 355, 'Subscriber', 94107),
	(302635, 375, '2014-05-29 11:06:00', 'Howard at 2nd', 63, '2014-05-29 11:12:00', 'Steuart at Market', 74, 558, 'Subscriber', 94105),
	(302636, 494, '2014-05-29 11:06:00', 'Clay at Battery', 41, '2014-05-29 11:14:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94111),
	(302637, 809, '2014-05-29 11:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 11:21:00', 'San Jose Civic Center', 3, 23, 'Customer', 97213),
	(302641, 644, '2014-05-29 11:09:00', 'Powell Street BART (bis)', 39, '2014-05-29 11:20:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94103),
	(302643, 613, '2014-05-29 11:10:00', 'Embarcadero at Bryant', 54, '2014-05-29 11:20:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94111),
	(302644, 574, '2014-05-29 11:10:00', '2nd at Townsend', 61, '2014-05-29 11:20:00', 'Market at Sansome', 77, 541, 'Subscriber', 94706),
	(302645, 242, '2014-05-29 11:12:00', 'Beale at Market', 56, '2014-05-29 11:16:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94611),
	(302646, 569, '2014-05-29 11:09:00', 'Powell Street BART (bis)', 39, '2014-05-29 11:19:00', '2nd at Folsom', 62, 567, 'Subscriber', 94133),
	(302648, 715, '2014-05-29 11:14:00', 'Spear at Folsom', 49, '2014-05-29 11:26:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94037),
	(302649, 493, '2014-05-29 11:15:00', 'Market at Sansome', 77, '2014-05-29 11:23:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94115),
	(302650, 377, '2014-05-29 11:15:00', 'Market at Sansome', 77, '2014-05-29 11:22:00', '2nd at South Park', 64, 602, 'Subscriber', 94066),
	(302651, 482, '2014-05-29 11:17:00', '2nd at South Park', 64, '2014-05-29 11:25:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94105),
	(302652, 462, '2014-05-29 11:18:00', '2nd at Folsom', 62, '2014-05-29 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94611),
	(302653, 604, '2014-05-29 11:21:00', 'Post at Kearney', 47, '2014-05-29 11:31:00', 'Embarcadero at Vallejo', 48, 352, 'Customer', 94104),
	(302654, 761, '2014-05-29 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 11:35:00', 'South Van Ness at Market', 66, 381, 'Customer', 2138),
	(302655, 426, '2014-05-29 11:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 11:30:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94104),
	(302656, 334, '2014-05-29 11:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 11:30:00', 'Market at 4th', 76, 474, 'Subscriber', 94102),
	(302657, 508, '2014-05-29 11:26:00', 'Market at Sansome', 77, '2014-05-29 11:34:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94112),
	(302658, 444, '2014-05-29 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 11:37:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94941),
	(302659, 209, '2014-05-29 11:30:00', 'San Jose City Hall', 10, '2014-05-29 11:34:00', 'San Salvador at 1st', 8, 715, 'Subscriber', 95113),
	(302660, 449, '2014-05-29 11:32:00', '2nd at Townsend', 61, '2014-05-29 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94107),
	(302661, 625, '2014-05-29 11:36:00', 'Howard at 2nd', 63, '2014-05-29 11:47:00', 'Townsend at 7th', 65, 553, 'Customer', 95054),
	(302662, 245, '2014-05-29 11:38:00', 'Steuart at Market', 74, '2014-05-29 11:42:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94105),
	(302663, 245, '2014-05-29 11:38:00', '2nd at South Park', 64, '2014-05-29 11:42:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94568),
	(302664, 370, '2014-05-29 11:41:00', 'Embarcadero at Vallejo', 48, '2014-05-29 11:47:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94105),
	(302666, 690, '2014-05-29 11:45:00', 'Broadway St at Battery St', 82, '2014-05-29 11:56:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94114),
	(302667, 98, '2014-05-29 11:46:00', 'South Van Ness at Market', 66, '2014-05-29 11:47:00', 'Market at 10th', 67, 340, 'Subscriber', 94133),
	(302668, 673, '2014-05-29 11:47:00', 'Townsend at 7th', 65, '2014-05-29 11:58:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94549),
	(302669, 631, '2014-05-29 11:47:00', 'Beale at Market', 56, '2014-05-29 11:58:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94111),
	(302670, 324, '2014-05-29 11:48:00', 'Market at Sansome', 77, '2014-05-29 11:53:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94133),
	(302671, 474, '2014-05-29 11:49:00', 'Market at Sansome', 77, '2014-05-29 11:57:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94707),
	(302673, 278, '2014-05-29 11:50:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 11:55:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94703),
	(302674, 264, '2014-05-29 11:51:00', 'Steuart at Market', 74, '2014-05-29 11:56:00', 'Spear at Folsom', 49, 558, 'Subscriber', 94114),
	(302675, 463, '2014-05-29 11:52:00', 'Market at Sansome', 77, '2014-05-29 11:59:00', '2nd at Townsend', 61, 266, 'Subscriber', 94706),
	(302676, 726, '2014-05-29 11:52:00', 'South Van Ness at Market', 66, '2014-05-29 12:04:00', 'Market at Sansome', 77, 351, 'Subscriber', 94117),
	(302678, 340, '2014-05-29 11:54:00', 'Market at 4th', 76, '2014-05-29 11:59:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94102),
	(302680, 375, '2014-05-29 11:54:00', 'Embarcadero at Bryant', 54, '2014-05-29 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94107),
	(302681, 616, '2014-05-29 11:58:00', 'Market at 4th', 76, '2014-05-29 12:08:00', 'South Van Ness at Market', 66, 551, 'Customer', 20024),
	(302682, 731, '2014-05-29 12:01:00', 'San Jose Government Center', 80, '2014-05-29 12:13:00', 'Ryland Park', 84, 190, 'Subscriber', 95112),
	(302683, 207, '2014-05-29 12:01:00', '2nd at Folsom', 62, '2014-05-29 12:05:00', 'Market at Sansome', 77, 325, 'Subscriber', 94040),
	(302684, 649, '2014-05-29 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 12:14:00', 'Market at 4th', 76, 356, 'Customer', 46),
	(302685, 441, '2014-05-29 12:04:00', '2nd at Folsom', 62, '2014-05-29 12:11:00', 'Beale at Market', 56, 585, 'Subscriber', 94602),
	(302686, 582, '2014-05-29 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 12:14:00', 'Market at 4th', 76, 437, 'Customer', 60657),
	(302687, 536, '2014-05-29 12:07:00', 'Commercial at Montgomery', 45, '2014-05-29 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94111),
	(302688, 163, '2014-05-29 12:08:00', 'Powell at Post (Union Square)', 71, '2014-05-29 12:11:00', 'Post at Kearney', 47, 497, 'Subscriber', 94117),
	(302689, 657, '2014-05-29 12:09:00', 'Embarcadero at Sansome', 60, '2014-05-29 12:20:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94121),
	(302691, 349, '2014-05-29 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 12:16:00', 'Powell Street BART (bis)', 39, 406, 'Subscriber', 94127),
	(302692, 403, '2014-05-29 12:10:00', '2nd at Townsend', 61, '2014-05-29 12:17:00', 'Market at Sansome', 77, 266, 'Subscriber', 94706),
	(302693, 449, '2014-05-29 12:11:00', 'Market at 4th', 76, '2014-05-29 12:18:00', 'Market at 10th', 67, 634, 'Subscriber', 94108),
	(302694, 271, '2014-05-29 12:11:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 12:16:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94127),
	(302696, 434, '2014-05-29 12:13:00', 'Beale at Market', 56, '2014-05-29 12:20:00', 'Market at 4th', 76, 585, 'Customer', 94117),
	(302700, 233, '2014-05-29 12:16:00', 'San Salvador at 1st', 8, '2014-05-29 12:20:00', 'MLK Library', 11, 15, 'Subscriber', 95113),
	(302702, 14903, '2014-05-29 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 16:26:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 8038),
	(302703, 14895, '2014-05-29 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 16:26:00', 'Embarcadero at Sansome', 60, 33, 'Customer', 8038),
	(302704, 483, '2014-05-29 12:23:00', 'Spear at Folsom', 49, '2014-05-29 12:31:00', '2nd at Folsom', 62, 434, 'Subscriber', 94105),
	(302705, 304, '2014-05-29 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 12:28:00', 'Market at 4th', 76, 285, 'Subscriber', 94102),
	(302706, 8035, '2014-05-29 12:23:00', 'MLK Library', 11, '2014-05-29 14:37:00', 'MLK Library', 11, 227, 'Customer', 95112),
	(302707, 466, '2014-05-29 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 12:31:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94105),
	(302709, 628, '2014-05-29 12:24:00', 'Embarcadero at Sansome', 60, '2014-05-29 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94115),
	(302710, 5632, '2014-05-29 12:24:00', 'Palo Alto Caltrain Station', 34, '2014-05-29 13:58:00', 'Palo Alto Caltrain Station', 34, 56, 'Customer', 2751),
	(302711, 331, '2014-05-29 12:25:00', 'Golden Gate at Polk', 59, '2014-05-29 12:31:00', 'Powell Street BART (bis)', 39, 385, 'Customer', 96145),
	(302712, 7860, '2014-05-29 12:25:00', 'MLK Library', 11, '2014-05-29 14:36:00', 'MLK Library', 11, 15, 'Customer', 95112),
	(302713, 14599, '2014-05-29 12:25:00', 'San Antonio Caltrain Station', 29, '2014-05-29 16:29:00', 'San Antonio Caltrain Station', 29, 308, 'Customer', 94040),
	(302714, 162, '2014-05-29 12:28:00', 'Market at Sansome', 77, '2014-05-29 12:31:00', 'Beale at Market', 56, 541, 'Subscriber', 94133),
	(302715, 257, '2014-05-29 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 12:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94110),
	(302716, 330, '2014-05-29 12:32:00', 'Broadway St at Battery St', 82, '2014-05-29 12:37:00', 'Market at Sansome', 77, 469, 'Subscriber', 94105),
	(302717, 455, '2014-05-29 12:32:00', 'Ryland Park', 84, '2014-05-29 12:39:00', 'Japantown', 9, 299, 'Subscriber', 95112),
	(302718, 208, '2014-05-29 12:34:00', 'Embarcadero at Vallejo', 48, '2014-05-29 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94550),
	(302719, 628, '2014-05-29 12:35:00', 'Powell at Post (Union Square)', 71, '2014-05-29 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94563),
	(302720, 466, '2014-05-29 12:37:00', '2nd at South Park', 64, '2014-05-29 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 10003),
	(302721, 1138, '2014-05-29 12:39:00', 'Townsend at 7th', 65, '2014-05-29 12:58:00', 'Market at 4th', 76, 424, 'Subscriber', 94117),
	(302722, 328, '2014-05-29 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 12:45:00', 'Market at 4th', 76, 282, 'Subscriber', 94103),
	(302723, 443, '2014-05-29 12:40:00', 'Davis at Jackson', 42, '2014-05-29 12:47:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94111),
	(302726, 1058, '2014-05-29 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95129),
	(302727, 7581, '2014-05-29 12:43:00', 'Embarcadero at Sansome', 60, '2014-05-29 14:50:00', 'Powell Street BART (bis)', 39, 597, 'Customer', 55262),
	(302728, 391, '2014-05-29 12:44:00', 'Market at 10th', 67, '2014-05-29 12:51:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94501),
	(302729, 791, '2014-05-29 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(302730, 802, '2014-05-29 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94107),
	(302731, 7427, '2014-05-29 12:46:00', 'Embarcadero at Sansome', 60, '2014-05-29 14:50:00', 'Powell Street BART (bis)', 39, 431, 'Customer', 55122),
	(302732, 995, '2014-05-29 12:47:00', 'Townsend at 7th', 65, '2014-05-29 13:03:00', 'Howard at 2nd', 63, 553, 'Customer', 95054),
	(302735, 234, '2014-05-29 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 12:51:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94122),
	(302736, 556, '2014-05-29 12:47:00', 'Steuart at Market', 74, '2014-05-29 12:57:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94066),
	(302738, 430, '2014-05-29 12:48:00', 'Market at Sansome', 77, '2014-05-29 12:55:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94105),
	(302740, 391, '2014-05-29 12:49:00', 'Market at Sansome', 77, '2014-05-29 12:56:00', '2nd at Townsend', 61, 450, 'Subscriber', 94706),
	(302741, 296, '2014-05-29 12:49:00', 'Spear at Folsom', 49, '2014-05-29 12:54:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94114),
	(302742, 422, '2014-05-29 12:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 12:57:00', 'Market at Sansome', 77, 618, 'Subscriber', 94133),
	(302743, 524, '2014-05-29 12:51:00', 'Japantown', 9, '2014-05-29 12:59:00', 'Ryland Park', 84, 665, 'Subscriber', 95112),
	(302744, 894, '2014-05-29 12:51:00', 'Townsend at 7th', 65, '2014-05-29 13:06:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94037),
	(302745, 544, '2014-05-29 12:52:00', 'Market at Sansome', 77, '2014-05-29 13:01:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94114),
	(302746, 466, '2014-05-29 12:52:00', 'Spear at Folsom', 49, '2014-05-29 13:00:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94117),
	(302748, 238, '2014-05-29 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 12:58:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94550),
	(302749, 247, '2014-05-29 12:55:00', 'Market at Sansome', 77, '2014-05-29 12:59:00', '2nd at Folsom', 62, 417, 'Subscriber', 94611),
	(302750, 246, '2014-05-29 12:55:00', 'Townsend at 7th', 65, '2014-05-29 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94158),
	(302751, 451, '2014-05-29 12:58:00', '5th at Howard', 57, '2014-05-29 13:06:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94549),
	(302754, 915, '2014-05-29 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 13:14:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94112),
	(302758, 519, '2014-05-29 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 13:10:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(302762, 287, '2014-05-29 13:03:00', 'Powell Street BART (bis)', 39, '2014-05-29 13:08:00', 'Market at Sansome', 77, 622, 'Subscriber', 94601),
	(302763, 1192, '2014-05-29 13:06:00', '5th at Howard', 57, '2014-05-29 13:25:00', 'Townsend at 7th', 65, 582, 'Customer', 37402),
	(302764, 1182, '2014-05-29 13:06:00', '5th at Howard', 57, '2014-05-29 13:25:00', 'Townsend at 7th', 65, 310, 'Customer', 37402),
	(302765, 478, '2014-05-29 13:07:00', 'Powell Street BART (bis)', 39, '2014-05-29 13:15:00', 'Market at 10th', 67, 379, 'Subscriber', 94501),
	(302766, 289, '2014-05-29 13:08:00', 'Howard at 2nd', 63, '2014-05-29 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, 341, 'Subscriber', 94122),
	(302767, 161, '2014-05-29 13:10:00', '2nd at Folsom', 62, '2014-05-29 13:12:00', '2nd at South Park', 64, 878, 'Subscriber', 94105),
	(302768, 589, '2014-05-29 13:11:00', 'Powell Street BART (bis)', 39, '2014-05-29 13:21:00', '2nd at South Park', 64, 327, 'Customer', 96145),
	(302769, 342, '2014-05-29 13:13:00', 'Clay at Battery', 41, '2014-05-29 13:19:00', 'Post at Kearney', 47, 457, 'Subscriber', 94107),
	(302770, 695, '2014-05-29 13:14:00', 'Market at Sansome', 77, '2014-05-29 13:25:00', 'Civic Center BART (7th at Market)', 72, 325, 'Subscriber', 94102),
	(302771, 166, '2014-05-29 13:17:00', 'Embarcadero at Vallejo', 48, '2014-05-29 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94107),
	(302772, 183, '2014-05-29 13:18:00', 'Market at Sansome', 77, '2014-05-29 13:21:00', 'Market at 4th', 76, 478, 'Subscriber', 94110),
	(302773, 401, '2014-05-29 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 13:25:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94102),
	(302774, 520, '2014-05-29 13:20:00', 'Broadway St at Battery St', 82, '2014-05-29 13:28:00', 'Post at Kearney', 47, 311, 'Subscriber', 94133),
	(302775, 508, '2014-05-29 13:20:00', 'Broadway St at Battery St', 82, '2014-05-29 13:28:00', 'Post at Kearney', 47, 466, 'Subscriber', 94107),
	(302776, 316, '2014-05-29 13:21:00', 'Market at Sansome', 77, '2014-05-29 13:26:00', '2nd at Folsom', 62, 390, 'Subscriber', 94040),
	(302777, 467, '2014-05-29 13:25:00', 'Ryland Park', 84, '2014-05-29 13:33:00', 'San Jose Government Center', 80, 190, 'Subscriber', 95112),
	(302778, 197, '2014-05-29 13:26:00', 'Cowper at University', 37, '2014-05-29 13:30:00', 'University and Emerson', 35, 213, 'Subscriber', 94104),
	(302779, 276, '2014-05-29 13:27:00', 'Market at 4th', 76, '2014-05-29 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94102),
	(302780, 320, '2014-05-29 13:28:00', 'Embarcadero at Sansome', 60, '2014-05-29 13:33:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94112),
	(302782, 469, '2014-05-29 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 13:38:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94517),
	(302783, 1283, '2014-05-29 13:31:00', 'Post at Kearney', 47, '2014-05-29 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Customer', 2852),
	(302784, 263, '2014-05-29 13:31:00', 'Market at 4th', 76, '2014-05-29 13:36:00', 'Beale at Market', 56, 585, 'Customer', 94117),
	(302785, 1327, '2014-05-29 13:35:00', 'Market at 4th', 76, '2014-05-29 13:57:00', 'Market at 4th', 76, 356, 'Customer', 7040),
	(302786, 1512, '2014-05-29 13:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 14:04:00', 'St James Park', 13, 136, 'Customer', 21702),
	(302787, 280, '2014-05-29 13:39:00', 'Market at 4th', 76, '2014-05-29 13:44:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94103),
	(302788, 4442, '2014-05-29 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 14:53:00', 'Steuart at Market', 74, 568, 'Customer', 10003),
	(302789, 506, '2014-05-29 13:40:00', 'Embarcadero at Sansome', 60, '2014-05-29 13:48:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94109),
	(302790, 910, '2014-05-29 13:41:00', 'Golden Gate at Polk', 59, '2014-05-29 13:57:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94102),
	(302791, 293, '2014-05-29 13:42:00', '2nd at South Park', 64, '2014-05-29 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94062),
	(302792, 628, '2014-05-29 13:41:00', 'Commercial at Montgomery', 45, '2014-05-29 13:51:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94121),
	(302793, 406, '2014-05-29 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 13:49:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94601),
	(302794, 185, '2014-05-29 13:42:00', 'Market at Sansome', 77, '2014-05-29 13:46:00', 'Howard at 2nd', 63, 618, 'Subscriber', 95112),
	(302795, 487, '2014-05-29 13:43:00', 'Market at 4th', 76, '2014-05-29 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94110),
	(302796, 701, '2014-05-29 13:44:00', 'San Francisco City Hall', 58, '2014-05-29 13:56:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94117),
	(302797, 579, '2014-05-29 13:45:00', 'Post at Kearney', 47, '2014-05-29 13:54:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94117),
	(302798, 403, '2014-05-29 13:45:00', 'Post at Kearney', 47, '2014-05-29 13:52:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94107),
	(302799, 374, '2014-05-29 13:45:00', 'Post at Kearney', 47, '2014-05-29 13:51:00', 'Davis at Jackson', 42, 613, 'Subscriber', 94133),
	(302800, 507, '2014-05-29 13:47:00', 'Embarcadero at Bryant', 54, '2014-05-29 13:56:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94707),
	(302802, 608, '2014-05-29 13:48:00', 'Market at 4th', 76, '2014-05-29 13:58:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94523),
	(302803, 209, '2014-05-29 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 13:52:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94107),
	(302804, 376, '2014-05-29 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 13:56:00', 'Market at Sansome', 77, 626, 'Subscriber', 94133),
	(302805, 251, '2014-05-29 13:50:00', 'San Jose City Hall', 10, '2014-05-29 13:54:00', 'Paseo de San Antonio', 7, 161, 'Subscriber', 95112),
	(302806, 721, '2014-05-29 13:50:00', 'Embarcadero at Sansome', 60, '2014-05-29 14:02:00', 'Market at 4th', 76, 630, 'Subscriber', 94114),
	(302808, 487, '2014-05-29 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 2852),
	(302809, 466, '2014-05-29 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 2852),
	(302810, 579, '2014-05-29 13:54:00', 'Market at Sansome', 77, '2014-05-29 14:04:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(302811, 455, '2014-05-29 13:57:00', 'Powell at Post (Union Square)', 71, '2014-05-29 14:04:00', '2nd at Folsom', 62, 137, 'Subscriber', 94111),
	(302813, 2781, '2014-05-29 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 14:50:00', 'Washington at Kearney', 46, 339, 'Customer', 36070),
	(302816, 2033, '2014-05-29 14:05:00', 'Townsend at 7th', 65, '2014-05-29 14:39:00', 'Powell Street BART (bis)', 39, 402, 'Customer', 37402),
	(302817, 2039, '2014-05-29 14:05:00', 'Townsend at 7th', 65, '2014-05-29 14:39:00', 'Powell Street BART (bis)', 39, 515, 'Customer', 37402),
	(302818, 262, '2014-05-29 14:07:00', 'San Jose Civic Center', 3, '2014-05-29 14:12:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 95112),
	(302819, 266, '2014-05-29 14:10:00', 'Market at Sansome', 77, '2014-05-29 14:14:00', 'Powell at Post (Union Square)', 71, 626, 'Subscriber', 94133),
	(302820, 872, '2014-05-29 14:10:00', 'Townsend at 7th', 65, '2014-05-29 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94403),
	(302821, 1019, '2014-05-29 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 14:30:00', 'Embarcadero at Folsom', 51, 510, 'Subscriber', 94121),
	(302822, 79, '2014-05-29 14:14:00', 'Beale at Market', 56, '2014-05-29 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94132),
	(302823, 267, '2014-05-29 14:16:00', 'Post at Kearney', 47, '2014-05-29 14:20:00', 'Clay at Battery', 41, 457, 'Subscriber', 94107),
	(302824, 193, '2014-05-29 14:16:00', 'Paseo de San Antonio', 7, '2014-05-29 14:19:00', 'MLK Library', 11, 143, 'Subscriber', 95112),
	(302825, 331, '2014-05-29 14:17:00', 'St James Park', 13, '2014-05-29 14:23:00', 'Paseo de San Antonio', 7, 136, 'Subscriber', 95112),
	(302826, 709, '2014-05-29 14:17:00', 'Embarcadero at Sansome', 60, '2014-05-29 14:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94112),
	(302827, 1414, '2014-05-29 14:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 624, 'Customer', 85281),
	(302828, 573, '2014-05-29 14:20:00', 'Commercial at Montgomery', 45, '2014-05-29 14:29:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94117),
	(302829, 345, '2014-05-29 14:21:00', 'Broadway St at Battery St', 82, '2014-05-29 14:27:00', 'Beale at Market', 56, 348, 'Subscriber', 94530),
	(302830, 1241, '2014-05-29 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Customer', 85282),
	(302831, 186, '2014-05-29 14:22:00', 'Market at 4th', 76, '2014-05-29 14:25:00', 'Market at Sansome', 77, 478, 'Subscriber', 94110),
	(302832, 281, '2014-05-29 14:23:00', 'St James Park', 13, '2014-05-29 14:28:00', 'San Pedro Square', 6, 104, 'Customer', 21702),
	(302833, 492, '2014-05-29 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 14:32:00', 'Townsend at 7th', 65, 447, 'Customer', 94115),
	(302834, 1081, '2014-05-29 14:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 85225),
	(302835, 1067, '2014-05-29 14:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 14:42:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Customer', 85281),
	(302837, 620, '2014-05-29 14:25:00', 'Steuart at Market', 74, '2014-05-29 14:36:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94105),
	(302838, 401, '2014-05-29 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 14:32:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94563),
	(302840, 527, '2014-05-29 14:26:00', '2nd at Folsom', 62, '2014-05-29 14:35:00', 'Powell at Post (Union Square)', 71, 333, 'Subscriber', 94111),
	(302841, 546, '2014-05-29 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 14:37:00', '2nd at Folsom', 62, 366, 'Subscriber', 94158),
	(302842, 461, '2014-05-29 14:28:00', 'Powell Street BART (bis)', 39, '2014-05-29 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94102),
	(302843, 518, '2014-05-29 14:28:00', '2nd at Folsom', 62, '2014-05-29 14:37:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94133),
	(302844, 579, '2014-05-29 14:29:00', 'Davis at Jackson', 42, '2014-05-29 14:39:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Customer', 2129),
	(302845, 229, '2014-05-29 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 14:35:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94402),
	(302847, 560, '2014-05-29 14:37:00', '2nd at Townsend', 61, '2014-05-29 14:47:00', 'Market at Sansome', 77, 637, 'Subscriber', 94611),
	(302848, 358, '2014-05-29 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94949),
	(302849, 153, '2014-05-29 14:41:00', 'Embarcadero at Folsom', 51, '2014-05-29 14:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94404),
	(302850, 878, '2014-05-29 14:44:00', 'Broadway St at Battery St', 82, '2014-05-29 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94025),
	(302851, 3821, '2014-05-29 14:47:00', 'Embarcadero at Vallejo', 48, '2014-05-29 15:51:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', 55014),
	(302852, 789, '2014-05-29 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 15:01:00', 'Post at Kearney', 47, 602, 'Subscriber', 94104),
	(302853, 152, '2014-05-29 14:50:00', 'Market at Sansome', 77, '2014-05-29 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94930),
	(302855, 3636, '2014-05-29 14:50:00', 'Embarcadero at Vallejo', 48, '2014-05-29 15:50:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', 55014),
	(302856, 491, '2014-05-29 14:51:00', 'San Jose Civic Center', 3, '2014-05-29 14:59:00', 'SJSU - San Salvador at 9th', 16, 11, 'Customer', 92020),
	(302857, 472, '2014-05-29 14:51:00', 'San Jose Civic Center', 3, '2014-05-29 14:59:00', 'SJSU - San Salvador at 9th', 16, 698, 'Customer', 92020),
	(302858, 641, '2014-05-29 14:53:00', 'Embarcadero at Bryant', 54, '2014-05-29 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94133),
	(302859, 2462, '2014-05-29 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 15:37:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Customer', 2852),
	(302860, 2462, '2014-05-29 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 15:37:00', 'Grant Avenue at Columbus Avenue', 73, 341, 'Customer', 2852),
	(302862, 246, '2014-05-29 15:03:00', 'San Pedro Square', 6, '2014-05-29 15:07:00', 'Arena Green / SAP Center', 14, 104, 'Subscriber', 95113),
	(302863, 191, '2014-05-29 15:04:00', 'Post at Kearney', 47, '2014-05-29 15:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94010),
	(302864, 260, '2014-05-29 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 15:08:00', 'Market at 4th', 76, 628, 'Subscriber', 94110),
	(302865, 469, '2014-05-29 15:12:00', '2nd at Townsend', 61, '2014-05-29 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94945),
	(302866, 10514, '2014-05-29 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 18:08:00', 'South Van Ness at Market', 66, 608, 'Customer', 94040),
	(302867, 10536, '2014-05-29 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 18:09:00', 'South Van Ness at Market', 66, 494, 'Customer', 94040),
	(302868, 207, '2014-05-29 15:14:00', 'Clay at Battery', 41, '2014-05-29 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94025),
	(302869, 20830, '2014-05-29 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 21:02:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Customer', NULL),
	(302870, 1530, '2014-05-29 15:14:00', 'San Pedro Square', 6, '2014-05-29 15:40:00', 'San Pedro Square', 6, 53, 'Customer', 21702),
	(302871, 20738, '2014-05-29 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 21:00:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Customer', NULL),
	(302872, 314, '2014-05-29 15:15:00', 'Arena Green / SAP Center', 14, '2014-05-29 15:20:00', 'San Pedro Square', 6, 104, 'Subscriber', 95113),
	(302875, 142, '2014-05-29 15:16:00', 'Beale at Market', 56, '2014-05-29 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94114),
	(302876, 169, '2014-05-29 15:18:00', 'Embarcadero at Vallejo', 48, '2014-05-29 15:21:00', 'Embarcadero at Vallejo', 48, 445, 'Customer', 94109),
	(302877, 218, '2014-05-29 15:19:00', 'Townsend at 7th', 65, '2014-05-29 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Customer', 94115),
	(302878, 204, '2014-05-29 15:19:00', 'Market at Sansome', 77, '2014-05-29 15:22:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94122),
	(302879, 629, '2014-05-29 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94132),
	(302882, 440, '2014-05-29 15:24:00', 'Powell Street BART (bis)', 39, '2014-05-29 15:32:00', 'Steuart at Market', 74, 391, 'Subscriber', 94105),
	(302887, 154, '2014-05-29 15:29:00', 'South Van Ness at Market', 66, '2014-05-29 15:31:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94703),
	(302891, 490, '2014-05-29 15:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 15:45:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95112),
	(302892, 695, '2014-05-29 15:38:00', 'Market at 10th', 67, '2014-05-29 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94501),
	(302894, 291, '2014-05-29 15:40:00', 'SJSU 4th at San Carlos', 12, '2014-05-29 15:45:00', 'San Jose Civic Center', 3, 191, 'Customer', 92020),
	(302895, 271, '2014-05-29 15:41:00', 'SJSU 4th at San Carlos', 12, '2014-05-29 15:45:00', 'San Jose Civic Center', 3, 81, 'Customer', 92020),
	(302896, 1675, '2014-05-29 15:41:00', 'Market at 4th', 76, '2014-05-29 16:09:00', 'Market at 4th', 76, 474, 'Subscriber', 94134),
	(302897, 497, '2014-05-29 15:43:00', 'Beale at Market', 56, '2014-05-29 15:51:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94107),
	(302898, 354, '2014-05-29 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 15:50:00', '2nd at South Park', 64, 489, 'Subscriber', 95126),
	(302899, 1649, '2014-05-29 15:45:00', 'Clay at Battery', 41, '2014-05-29 16:12:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 2139),
	(302900, 196, '2014-05-29 15:45:00', 'Market at Sansome', 77, '2014-05-29 15:48:00', 'Beale at Market', 56, 421, 'Subscriber', 94602),
	(302901, 1090, '2014-05-29 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94030),
	(302902, 542, '2014-05-29 15:46:00', 'Howard at 2nd', 63, '2014-05-29 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94107),
	(302903, 787, '2014-05-29 15:47:00', 'Beale at Market', 56, '2014-05-29 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94401),
	(302904, 249, '2014-05-29 15:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 15:53:00', 'Adobe on Almaden', 5, 175, 'Subscriber', 95037),
	(302906, 1089, '2014-05-29 15:49:00', 'Embarcadero at Sansome', 60, '2014-05-29 16:07:00', 'Market at 4th', 76, 355, 'Subscriber', 94102),
	(302907, 267, '2014-05-29 15:49:00', 'Japantown', 9, '2014-05-29 15:54:00', 'Ryland Park', 84, 154, 'Subscriber', 95110),
	(302908, 1232, '2014-05-29 15:49:00', 'Powell at Post (Union Square)', 71, '2014-05-29 16:10:00', 'Market at 10th', 67, 282, 'Subscriber', 94103),
	(302910, 408, '2014-05-29 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 15:58:00', '2nd at Folsom', 62, 596, 'Subscriber', 94158),
	(302912, 8092, '2014-05-29 15:52:00', 'University and Emerson', 35, '2014-05-29 18:07:00', 'University and Emerson', 35, 674, 'Customer', 45213),
	(302913, 404, '2014-05-29 15:52:00', 'Howard at 2nd', 63, '2014-05-29 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94062),
	(302914, 652, '2014-05-29 15:53:00', 'Beale at Market', 56, '2014-05-29 16:03:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(302915, 8065, '2014-05-29 15:52:00', 'University and Emerson', 35, '2014-05-29 18:07:00', 'University and Emerson', 35, 213, 'Customer', 45213),
	(302916, 8056, '2014-05-29 15:53:00', 'Cowper at University', 37, '2014-05-29 18:07:00', 'University and Emerson', 35, 52, 'Customer', 97225),
	(302917, 207, '2014-05-29 15:54:00', 'Townsend at 7th', 65, '2014-05-29 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94043),
	(302918, 394, '2014-05-29 15:55:00', 'Market at Sansome', 77, '2014-05-29 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94133),
	(302919, 306, '2014-05-29 15:55:00', '2nd at Folsom', 62, '2014-05-29 16:00:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94105),
	(302920, 1143, '2014-05-29 15:55:00', 'Commercial at Montgomery', 45, '2014-05-29 16:14:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94596),
	(302921, 738, '2014-05-29 15:56:00', 'Beale at Market', 56, '2014-05-29 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94066),
	(302922, 8091, '2014-05-29 15:56:00', 'University and Emerson', 35, '2014-05-29 18:11:00', 'Palo Alto Caltrain Station', 34, 22, 'Customer', NULL),
	(302923, 7972, '2014-05-29 15:56:00', 'Cowper at University', 37, '2014-05-29 18:09:00', 'Palo Alto Caltrain Station', 34, 130, 'Customer', 95128),
	(302925, 8108, '2014-05-29 15:56:00', 'Palo Alto Caltrain Station', 34, '2014-05-29 18:11:00', 'Palo Alto Caltrain Station', 34, 56, 'Customer', NULL),
	(302926, 7937, '2014-05-29 15:57:00', 'Cowper at University', 37, '2014-05-29 18:09:00', 'Palo Alto Caltrain Station', 34, 303, 'Customer', 95128),
	(302927, 649, '2014-05-29 15:57:00', 'Beale at Market', 56, '2014-05-29 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95050),
	(302928, 7954, '2014-05-29 15:57:00', 'Palo Alto Caltrain Station', 34, '2014-05-29 18:10:00', 'Palo Alto Caltrain Station', 34, 240, 'Customer', NULL),
	(302929, 407, '2014-05-29 15:58:00', 'Market at Sansome', 77, '2014-05-29 16:05:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94111),
	(302930, 659, '2014-05-29 15:58:00', 'Embarcadero at Folsom', 51, '2014-05-29 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94070),
	(302931, 391, '2014-05-29 15:58:00', 'Market at Sansome', 77, '2014-05-29 16:05:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94109),
	(302932, 359, '2014-05-29 15:58:00', 'Broadway St at Battery St', 82, '2014-05-29 16:04:00', 'Beale at Market', 56, 490, 'Subscriber', 94550),
	(302933, 961, '2014-05-29 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(302934, 207, '2014-05-29 15:59:00', 'Castro Street and El Camino Real', 32, '2014-05-29 16:02:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94122),
	(302935, 635, '2014-05-29 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 16:05:00', '5th at Howard', 57, 523, 'Subscriber', 94025),
	(302936, 1181, '2014-05-29 15:59:00', 'Embarcadero at Sansome', 60, '2014-05-29 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Customer', 94062),
	(302937, 249348, '2014-05-29 16:00:00', 'Cowper at University', 37, '2014-06-01 13:15:00', 'Palo Alto Caltrain Station', 34, 131, 'Customer', 95125),
	(302939, 699, '2014-05-29 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94086),
	(302940, 624, '2014-05-29 16:01:00', 'Embarcadero at Folsom', 51, '2014-05-29 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95129),
	(302942, 297, '2014-05-29 16:02:00', 'Davis at Jackson', 42, '2014-05-29 16:07:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94107),
	(302943, 7508, '2014-05-29 16:02:00', 'Palo Alto Caltrain Station', 34, '2014-05-29 18:07:00', 'University and Emerson', 35, 51, 'Customer', NULL),
	(302944, 7692, '2014-05-29 16:02:00', 'Palo Alto Caltrain Station', 34, '2014-05-29 18:10:00', 'Palo Alto Caltrain Station', 34, 679, 'Customer', NULL),
	(302946, 679, '2014-05-29 16:03:00', 'Embarcadero at Bryant', 54, '2014-05-29 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94105),
	(302947, 800, '2014-05-29 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94063),
	(302948, 513, '2014-05-29 16:04:00', 'San Jose City Hall', 10, '2014-05-29 16:13:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 94611),
	(302949, 339, '2014-05-29 16:05:00', '2nd at South Park', 64, '2014-05-29 16:11:00', 'Market at Sansome', 77, 878, 'Subscriber', 94705),
	(302950, 746, '2014-05-29 16:06:00', 'Washington at Kearney', 46, '2014-05-29 16:18:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 36070),
	(302951, 259, '2014-05-29 16:06:00', 'Adobe on Almaden', 5, '2014-05-29 16:11:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94582),
	(302952, 473, '2014-05-29 16:07:00', 'Embarcadero at Folsom', 51, '2014-05-29 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 95127),
	(302953, 710, '2014-05-29 16:07:00', 'Townsend at 7th', 65, '2014-05-29 16:19:00', 'Market at 4th', 76, 287, 'Subscriber', 94108),
	(302954, 761, '2014-05-29 16:08:00', 'Broadway St at Battery St', 82, '2014-05-29 16:21:00', '2nd at Townsend', 61, 315, 'Subscriber', 94107),
	(302955, 292, '2014-05-29 16:08:00', '2nd at Folsom', 62, '2014-05-29 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94941),
	(302956, 583, '2014-05-29 16:08:00', 'Market at Sansome', 77, '2014-05-29 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94306),
	(302957, 388, '2014-05-29 16:09:00', 'San Jose City Hall', 10, '2014-05-29 16:16:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94502),
	(302959, 348, '2014-05-29 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95126),
	(302960, 1192, '2014-05-29 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 16:30:00', 'Market at 4th', 76, 406, 'Customer', 97213),
	(302962, 285, '2014-05-29 16:10:00', 'Howard at 2nd', 63, '2014-05-29 16:15:00', 'Market at 4th', 76, 362, 'Subscriber', 94133),
	(302963, 692, '2014-05-29 16:10:00', '5th at Howard', 57, '2014-05-29 16:22:00', 'Steuart at Market', 74, 503, 'Subscriber', 94503),
	(302964, 395, '2014-05-29 16:11:00', 'Clay at Battery', 41, '2014-05-29 16:17:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94133),
	(302965, 1056, '2014-05-29 16:11:00', 'Embarcadero at Vallejo', 48, '2014-05-29 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 95110),
	(302966, 572, '2014-05-29 16:12:00', 'Market at Sansome', 77, '2014-05-29 16:22:00', 'Golden Gate at Polk', 59, 555, 'Subscriber', 94109),
	(302967, 580, '2014-05-29 16:08:00', 'Spear at Folsom', 49, '2014-05-29 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94086),
	(302970, 453, '2014-05-29 16:14:00', 'Post at Kearney', 47, '2014-05-29 16:21:00', '2nd at South Park', 64, 590, 'Subscriber', 94939),
	(302971, 734, '2014-05-29 16:14:00', 'Embarcadero at Sansome', 60, '2014-05-29 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 2139),
	(302973, 519, '2014-05-29 16:14:00', '2nd at Townsend', 61, '2014-05-29 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94904),
	(302974, 449, '2014-05-29 16:15:00', '2nd at Folsom', 62, '2014-05-29 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94590),
	(302975, 852, '2014-05-29 16:15:00', 'Embarcadero at Sansome', 60, '2014-05-29 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Customer', 94158),
	(302976, 1033, '2014-05-29 16:15:00', 'Steuart at Market', 74, '2014-05-29 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94107),
	(302978, 514, '2014-05-29 16:16:00', '2nd at Folsom', 62, '2014-05-29 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94590),
	(302979, 216, '2014-05-29 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 16:20:00', '2nd at Townsend', 61, 348, 'Subscriber', 94107),
	(302980, 589, '2014-05-29 16:17:00', 'Powell at Post (Union Square)', 71, '2014-05-29 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 95124),
	(302981, 362, '2014-05-29 16:17:00', 'Market at 4th', 76, '2014-05-29 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95014),
	(302983, 920, '2014-05-29 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 16:34:00', 'Beale at Market', 56, 552, 'Subscriber', 94044),
	(302984, 408, '2014-05-29 16:19:00', 'San Pedro Square', 6, '2014-05-29 16:26:00', 'San Jose Diridon Caltrain Station', 2, 650, 'Subscriber', 95377),
	(302985, 480, '2014-05-29 16:20:00', 'Embarcadero at Sansome', 60, '2014-05-29 16:28:00', 'Steuart at Market', 74, 408, 'Subscriber', 94066),
	(302986, 602, '2014-05-29 16:20:00', 'Powell Street BART (bis)', 39, '2014-05-29 16:31:00', '2nd at Folsom', 62, 567, 'Subscriber', 94133),
	(302987, 652, '2014-05-29 16:20:00', 'Market at Sansome', 77, '2014-05-29 16:31:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94110),
	(302988, 2072, '2014-05-29 16:21:00', 'Embarcadero at Bryant', 54, '2014-05-29 16:56:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94105),
	(302989, 204, '2014-05-29 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 16:25:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94404),
	(302991, 857, '2014-05-29 16:22:00', 'Powell Street BART (bis)', 39, '2014-05-29 16:37:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94107),
	(302992, 385, '2014-05-29 16:23:00', 'Howard at 2nd', 63, '2014-05-29 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 95060),
	(302993, 370, '2014-05-29 16:23:00', 'Embarcadero at Folsom', 51, '2014-05-29 16:29:00', '2nd at South Park', 64, 513, 'Subscriber', 94025),
	(302995, 375, '2014-05-29 16:25:00', '2nd at Townsend', 61, '2014-05-29 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94706),
	(302996, 337, '2014-05-29 16:25:00', 'Embarcadero at Sansome', 60, '2014-05-29 16:31:00', 'Steuart at Market', 74, 496, 'Subscriber', 94597),
	(302997, 304, '2014-05-29 16:27:00', 'Townsend at 7th', 65, '2014-05-29 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94523),
	(302998, 680, '2014-05-29 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 16:38:00', '2nd at Folsom', 62, 414, 'Subscriber', 94591),
	(302999, 222, '2014-05-29 16:27:00', 'Arena Green / SAP Center', 14, '2014-05-29 16:30:00', 'Santa Clara at Almaden', 4, 218, 'Subscriber', 95113),
	(303000, 1084, '2014-05-29 16:27:00', 'Market at 10th', 67, '2014-05-29 16:45:00', 'Market at 4th', 76, 282, 'Subscriber', 94112),
	(303001, 745, '2014-05-29 16:29:00', 'Market at Sansome', 77, '2014-05-29 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94158),
	(303002, 1028, '2014-05-29 16:30:00', 'Clay at Battery', 41, '2014-05-29 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94025),
	(303003, 373, '2014-05-29 16:31:00', 'Market at 4th', 76, '2014-05-29 16:37:00', 'Civic Center BART (7th at Market)', 72, 406, 'Customer', 97213),
	(303004, 2580, '2014-05-29 16:32:00', 'Post at Kearney', 47, '2014-05-29 17:15:00', '2nd at South Park', 64, 321, 'Subscriber', 94107),
	(303005, 189, '2014-05-29 16:32:00', 'Santa Clara at Almaden', 4, '2014-05-29 16:35:00', 'San Jose Diridon Caltrain Station', 2, 218, 'Subscriber', 95020),
	(303006, 447, '2014-05-29 16:33:00', '2nd at Townsend', 61, '2014-05-29 16:40:00', 'Steuart at Market', 74, 506, 'Subscriber', 94588),
	(303007, 555, '2014-05-29 16:33:00', 'Steuart at Market', 74, '2014-05-29 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94002),
	(303008, 687, '2014-05-29 16:33:00', 'South Van Ness at Market', 66, '2014-05-29 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94061),
	(303009, 348, '2014-05-29 16:35:00', '5th at Howard', 57, '2014-05-29 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 523, 'Subscriber', 94303),
	(303010, 1006, '2014-05-29 16:36:00', 'Clay at Battery', 41, '2014-05-29 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94301),
	(303012, 706, '2014-05-29 16:38:00', 'Spear at Folsom', 49, '2014-05-29 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94022),
	(303013, 528, '2014-05-29 16:38:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 16:46:00', 'Market at 10th', 67, 406, 'Customer', 97213),
	(303014, 173, '2014-05-29 16:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 16:41:00', 'Market at 4th', 76, 602, 'Subscriber', 94080),
	(303016, 361, '2014-05-29 16:38:00', 'Clay at Battery', 41, '2014-05-29 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94109),
	(303018, 977, '2014-05-29 16:39:00', 'Beale at Market', 56, '2014-05-29 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 95148),
	(303019, 404, '2014-05-29 16:40:00', 'Market at 4th', 76, '2014-05-29 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94062),
	(303020, 703, '2014-05-29 16:40:00', 'Powell Street BART (bis)', 39, '2014-05-29 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 11373),
	(303021, 451, '2014-05-29 16:41:00', 'Market at Sansome', 77, '2014-05-29 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94040),
	(303022, 919, '2014-05-29 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 16:56:00', 'Market at Sansome', 77, 610, 'Subscriber', 94530),
	(303025, 521, '2014-05-29 16:42:00', 'Embarcadero at Folsom', 51, '2014-05-29 16:51:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94133),
	(303026, 677, '2014-05-29 16:43:00', 'Market at Sansome', 77, '2014-05-29 16:54:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94105),
	(303027, 98, '2014-05-29 16:43:00', 'Beale at Market', 56, '2014-05-29 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94602),
	(303028, 118, '2014-05-29 16:44:00', 'Embarcadero at Folsom', 51, '2014-05-29 16:46:00', 'Steuart at Market', 74, 559, 'Subscriber', 94582),
	(303030, 511, '2014-05-29 16:44:00', '2nd at Townsend', 61, '2014-05-29 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94558),
	(303033, 493, '2014-05-29 16:44:00', 'Howard at 2nd', 63, '2014-05-29 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94591),
	(303035, 305, '2014-05-29 16:45:00', 'Market at 4th', 76, '2014-05-29 16:50:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94112),
	(303036, 764, '2014-05-29 16:46:00', 'Embarcadero at Folsom', 51, '2014-05-29 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95014),
	(303039, 324, '2014-05-29 16:46:00', 'Beale at Market', 56, '2014-05-29 16:52:00', 'Market at Sansome', 77, 423, 'Subscriber', 94107),
	(303040, 644, '2014-05-29 16:47:00', 'Townsend at 7th', 65, '2014-05-29 16:57:00', 'Market at Sansome', 77, 545, 'Subscriber', 94121),
	(303041, 235, '2014-05-29 16:47:00', 'Santa Clara at Almaden', 4, '2014-05-29 16:51:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94403),
	(303043, 677, '2014-05-29 16:47:00', 'California Ave Caltrain Station', 36, '2014-05-29 16:58:00', 'Palo Alto Caltrain Station', 34, 123, 'Subscriber', 94131),
	(303044, 755, '2014-05-29 16:47:00', 'Market at 10th', 67, '2014-05-29 17:00:00', 'Powell at Post (Union Square)', 71, 406, 'Customer', 97213),
	(303045, 1455, '2014-05-29 16:47:00', 'Embarcadero at Folsom', 51, '2014-05-29 17:11:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94110),
	(303046, 231, '2014-05-29 16:48:00', 'Mountain View City Hall', 27, '2014-05-29 16:51:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94107),
	(303048, 281, '2014-05-29 16:48:00', 'San Pedro Square', 6, '2014-05-29 16:53:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94002),
	(303050, 275, '2014-05-29 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 16:53:00', 'Market at 4th', 76, 338, 'Subscriber', 94105),
	(303053, 611, '2014-05-29 16:51:00', 'Steuart at Market', 74, '2014-05-29 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94403),
	(303056, 486, '2014-05-29 16:52:00', 'Clay at Battery', 41, '2014-05-29 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94105),
	(303058, 698, '2014-05-29 16:53:00', '2nd at Townsend', 61, '2014-05-29 17:04:00', 'Clay at Battery', 41, 315, 'Subscriber', 94109),
	(303059, 531, '2014-05-29 16:54:00', 'Clay at Battery', 41, '2014-05-29 17:02:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94103),
	(303060, 970, '2014-05-29 16:54:00', 'Clay at Battery', 41, '2014-05-29 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94087),
	(303061, 240, '2014-05-29 16:55:00', 'Market at Sansome', 77, '2014-05-29 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94510),
	(303063, 770, '2014-05-29 16:55:00', 'Davis at Jackson', 42, '2014-05-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94401),
	(303064, 323, '2014-05-29 16:55:00', 'Washington at Kearney', 46, '2014-05-29 17:01:00', 'Beale at Market', 56, 342, 'Subscriber', 94133),
	(303066, 578, '2014-05-29 16:56:00', 'Market at 10th', 67, '2014-05-29 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95112),
	(303067, 426, '2014-05-29 16:56:00', 'Embarcadero at Sansome', 60, '2014-05-29 17:03:00', 'Steuart at Market', 74, 572, 'Subscriber', 94555),
	(303068, 371, '2014-05-29 16:56:00', 'Market at 4th', 76, '2014-05-29 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94070),
	(303070, 955, '2014-05-29 16:57:00', 'Commercial at Montgomery', 45, '2014-05-29 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94070),
	(303071, 227, '2014-05-29 16:58:00', 'Townsend at 7th', 65, '2014-05-29 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94109),
	(303072, 791, '2014-05-29 16:58:00', 'Townsend at 7th', 65, '2014-05-29 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94903),
	(303073, 990, '2014-05-29 16:59:00', 'Embarcadero at Vallejo', 48, '2014-05-29 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94086),
	(303074, 788, '2014-05-29 16:59:00', 'Beale at Market', 56, '2014-05-29 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94041),
	(303075, 250, '2014-05-29 16:59:00', 'Townsend at 7th', 65, '2014-05-29 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94541),
	(303077, 804, '2014-05-29 17:00:00', '5th at Howard', 57, '2014-05-29 17:13:00', 'Clay at Battery', 41, 388, 'Subscriber', 94025),
	(303078, 909, '2014-05-29 17:00:00', 'Davis at Jackson', 42, '2014-05-29 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94402),
	(303079, 521, '2014-05-29 17:01:00', 'Beale at Market', 56, '2014-05-29 17:09:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(303080, 279, '2014-05-29 17:01:00', 'Commercial at Montgomery', 45, '2014-05-29 17:06:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(303081, 579, '2014-05-29 17:02:00', 'Embarcadero at Bryant', 54, '2014-05-29 17:12:00', 'Washington at Kearney', 46, 189, 'Subscriber', 94107),
	(303082, 165, '2014-05-29 17:02:00', 'San Antonio Shopping Center', 31, '2014-05-29 17:05:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94133),
	(303085, 355, '2014-05-29 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94086),
	(303086, 288, '2014-05-29 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 17:08:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94939),
	(303088, 318, '2014-05-29 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:08:00', '2nd at Townsend', 61, 523, 'Subscriber', 95032),
	(303090, 205, '2014-05-29 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 17:07:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94122),
	(303091, 413, '2014-05-29 17:04:00', 'Market at 4th', 76, '2014-05-29 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94105),
	(303092, 258, '2014-05-29 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94402),
	(303093, 588, '2014-05-29 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94404),
	(303094, 626, '2014-05-29 17:04:00', 'Embarcadero at Bryant', 54, '2014-05-29 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(303095, 495, '2014-05-29 17:04:00', '5th at Howard', 57, '2014-05-29 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94941),
	(303096, 1400, '2014-05-29 17:05:00', 'Market at 10th', 67, '2014-05-29 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94109),
	(303097, 195, '2014-05-29 17:05:00', 'Townsend at 7th', 65, '2014-05-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94065),
	(303098, 420, '2014-05-29 17:05:00', '2nd at Townsend', 61, '2014-05-29 17:12:00', 'Market at Sansome', 77, 428, 'Subscriber', 94102),
	(303099, 577, '2014-05-29 17:05:00', 'Spear at Folsom', 49, '2014-05-29 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94404),
	(303100, 658, '2014-05-29 17:06:00', 'Steuart at Market', 74, '2014-05-29 17:17:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94103),
	(303102, 324, '2014-05-29 17:06:00', '2nd at Townsend', 61, '2014-05-29 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94606),
	(303103, 922, '2014-05-29 17:06:00', 'Commercial at Montgomery', 45, '2014-05-29 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94010),
	(303105, 298, '2014-05-29 17:06:00', '2nd at Folsom', 62, '2014-05-29 17:11:00', 'Market at 4th', 76, 414, 'Subscriber', 94107),
	(303106, 296, '2014-05-29 17:06:00', 'San Jose City Hall', 10, '2014-05-29 17:11:00', 'San Salvador at 1st', 8, 653, 'Subscriber', 95113),
	(303109, 1002, '2014-05-29 17:07:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94102),
	(303110, 518, '2014-05-29 17:07:00', 'Market at Sansome', 77, '2014-05-29 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94062),
	(303111, 312, '2014-05-29 17:07:00', 'Washington at Kearney', 46, '2014-05-29 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94920),
	(303112, 421, '2014-05-29 17:07:00', '2nd at Townsend', 61, '2014-05-29 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94901),
	(303113, 449, '2014-05-29 17:08:00', 'Embarcadero at Bryant', 54, '2014-05-29 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 95131),
	(303114, 394, '2014-05-29 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 17:14:00', '5th at Howard', 57, 265, 'Subscriber', 94103),
	(303115, 1161, '2014-05-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94941),
	(303118, 569, '2014-05-29 17:09:00', 'Howard at 2nd', 63, '2014-05-29 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95119),
	(303120, 375, '2014-05-29 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94502),
	(303122, 596, '2014-05-29 17:09:00', 'Howard at 2nd', 63, '2014-05-29 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94303),
	(303124, 489, '2014-05-29 17:09:00', 'Spear at Folsom', 49, '2014-05-29 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94062),
	(303125, 233, '2014-05-29 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 17:13:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94014),
	(303129, 350, '2014-05-29 17:10:00', 'Embarcadero at Sansome', 60, '2014-05-29 17:16:00', 'Steuart at Market', 74, 33, 'Subscriber', 94595),
	(303130, 719, '2014-05-29 17:10:00', 'Broadway St at Battery St', 82, '2014-05-29 17:22:00', 'Embarcadero at Sansome', 60, 541, 'Customer', 55122),
	(303131, 240, '2014-05-29 17:11:00', 'Mountain View Caltrain Station', 28, '2014-05-29 17:15:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94041),
	(303132, 780, '2014-05-29 17:12:00', 'Market at Sansome', 77, '2014-05-29 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 95014),
	(303133, 583, '2014-05-29 17:12:00', 'Steuart at Market', 74, '2014-05-29 17:21:00', '2nd at Townsend', 61, 442, 'Subscriber', 94158),
	(303134, 467, '2014-05-29 17:12:00', 'San Pedro Square', 6, '2014-05-29 17:20:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94103),
	(303138, 282, '2014-05-29 17:14:00', '2nd at South Park', 64, '2014-05-29 17:18:00', 'Market at Sansome', 77, 489, 'Subscriber', 94563),
	(303140, 300, '2014-05-29 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 17:17:00', 'Powell at Post (Union Square)', 71, 584, 'Subscriber', 94941),
	(303141, 610, '2014-05-29 17:14:00', 'Beale at Market', 56, '2014-05-29 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94010),
	(303142, 613, '2014-05-29 17:15:00', '2nd at Folsom', 62, '2014-05-29 17:25:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94114),
	(303145, 533, '2014-05-29 17:16:00', '2nd at Townsend', 61, '2014-05-29 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94501),
	(303147, 252, '2014-05-29 17:17:00', 'San Pedro Square', 6, '2014-05-29 17:21:00', 'Arena Green / SAP Center', 14, 104, 'Customer', 21702),
	(303148, 514, '2014-05-29 17:17:00', '5th at Howard', 57, '2014-05-29 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94402),
	(303149, 575, '2014-05-29 17:17:00', '2nd at South Park', 64, '2014-05-29 17:27:00', 'Washington at Kearney', 46, 590, 'Subscriber', 94606),
	(303151, 578, '2014-05-29 17:17:00', 'Embarcadero at Sansome', 60, '2014-05-29 17:27:00', 'Steuart at Market', 74, 449, 'Subscriber', 94015),
	(303153, 494, '2014-05-29 17:18:00', 'Spear at Folsom', 49, '2014-05-29 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94404),
	(303154, 627, '2014-05-29 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94611),
	(303155, 456, '2014-05-29 17:18:00', '2nd at South Park', 64, '2014-05-29 17:25:00', 'Post at Kearney', 47, 513, 'Subscriber', 94939),
	(303156, 503, '2014-05-29 17:18:00', 'Spear at Folsom', 49, '2014-05-29 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94087),
	(303157, 509, '2014-05-29 17:18:00', 'Embarcadero at Bryant', 54, '2014-05-29 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94303),
	(303158, 122, '2014-05-29 17:18:00', 'Beale at Market', 56, '2014-05-29 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94710),
	(303159, 378, '2014-05-29 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(303160, 340, '2014-05-29 17:19:00', 'Paseo de San Antonio', 7, '2014-05-29 17:24:00', 'SJSU 4th at San Carlos', 12, 32, 'Subscriber', 95112),
	(303162, 456, '2014-05-29 17:19:00', 'Townsend at 7th', 65, '2014-05-29 17:26:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94706),
	(303164, 431, '2014-05-29 17:20:00', '2nd at Folsom', 62, '2014-05-29 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94040),
	(303165, 357, '2014-05-29 17:21:00', 'Embarcadero at Sansome', 60, '2014-05-29 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94501),
	(303167, 306, '2014-05-29 17:21:00', '2nd at Folsom', 62, '2014-05-29 17:26:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(303168, 1299, '2014-05-29 17:21:00', 'Townsend at 7th', 65, '2014-05-29 17:43:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94107),
	(303171, 438, '2014-05-29 17:22:00', '5th at Howard', 57, '2014-05-29 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94170),
	(303172, 754, '2014-05-29 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 17:35:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94551),
	(303173, 957, '2014-05-29 17:22:00', 'Broadway St at Battery St', 82, '2014-05-29 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94111),
	(303175, 485, '2014-05-29 17:23:00', 'Market at Sansome', 77, '2014-05-29 17:31:00', '2nd at South Park', 64, 545, 'Subscriber', 94107),
	(303176, 275, '2014-05-29 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 17:28:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94107),
	(303177, 781, '2014-05-29 17:23:00', 'Howard at 2nd', 63, '2014-05-29 17:36:00', 'Market at 10th', 67, 336, 'Subscriber', 94941),
	(303179, 331, '2014-05-29 17:23:00', 'Market at Sansome', 77, '2014-05-29 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94602),
	(303180, 587, '2014-05-29 17:24:00', 'Howard at 2nd', 63, '2014-05-29 17:33:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94941),
	(303181, 229, '2014-05-29 17:24:00', 'Howard at 2nd', 63, '2014-05-29 17:28:00', '5th at Howard', 57, 491, 'Subscriber', 94105),
	(303183, 286, '2014-05-29 17:25:00', '2nd at Townsend', 61, '2014-05-29 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94158),
	(303184, 347, '2014-05-29 17:25:00', 'Post at Kearney', 47, '2014-05-29 17:31:00', 'Steuart at Market', 74, 497, 'Subscriber', 94501),
	(303186, 304, '2014-05-29 17:26:00', 'Castro Street and El Camino Real', 32, '2014-05-29 17:31:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94040),
	(303187, 550, '2014-05-29 17:26:00', 'Commercial at Montgomery', 45, '2014-05-29 17:35:00', '5th at Howard', 57, 412, 'Subscriber', 94596),
	(303188, 440, '2014-05-29 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 17:34:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94960),
	(303189, 759, '2014-05-29 17:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 17:40:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(303190, 479, '2014-05-29 17:27:00', 'Market at Sansome', 77, '2014-05-29 17:35:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94028),
	(303191, 751, '2014-05-29 17:27:00', 'Spear at Folsom', 49, '2014-05-29 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94121),
	(303192, 727, '2014-05-29 17:28:00', 'Howard at 2nd', 63, '2014-05-29 17:40:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94610),
	(303193, 814, '2014-05-29 17:28:00', 'Broadway St at Battery St', 82, '2014-05-29 17:41:00', '5th at Howard', 57, 463, 'Subscriber', 94105),
	(303195, 450, '2014-05-29 17:28:00', 'San Jose City Hall', 10, '2014-05-29 17:35:00', 'San Jose Civic Center', 3, 161, 'Subscriber', 94010),
	(303196, 599, '2014-05-29 17:28:00', 'Embarcadero at Sansome', 60, '2014-05-29 17:38:00', 'Beale at Market', 56, 269, 'Subscriber', 94133),
	(303197, 562, '2014-05-29 17:28:00', 'Embarcadero at Sansome', 60, '2014-05-29 17:37:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94109),
	(303198, 524, '2014-05-29 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 17:38:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94133),
	(303201, 630, '2014-05-29 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 17:40:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94109),
	(303202, 317, '2014-05-29 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94930),
	(303203, 488, '2014-05-29 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 17:37:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94538),
	(303204, 447, '2014-05-29 17:30:00', '2nd at Folsom', 62, '2014-05-29 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 94901),
	(303205, 811, '2014-05-29 17:30:00', 'Clay at Battery', 41, '2014-05-29 17:43:00', '2nd at Townsend', 61, 388, 'Subscriber', 94158),
	(303206, 283, '2014-05-29 17:30:00', '2nd at South Park', 64, '2014-05-29 17:35:00', 'Market at Sansome', 77, 327, 'Subscriber', 94588),
	(303207, 274, '2014-05-29 17:31:00', 'Redwood City Caltrain Station', 22, '2014-05-29 17:35:00', 'Franklin at Maple', 21, 217, 'Subscriber', 94062),
	(303208, 517, '2014-05-29 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:40:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94105),
	(303209, 257, '2014-05-29 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:35:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(303210, 375, '2014-05-29 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94087),
	(303211, 501, '2014-05-29 17:33:00', '2nd at Townsend', 61, '2014-05-29 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94579),
	(303212, 264, '2014-05-29 17:33:00', 'Embarcadero at Vallejo', 48, '2014-05-29 17:38:00', 'Steuart at Market', 74, 352, 'Subscriber', 94556),
	(303213, 814, '2014-05-29 17:33:00', 'San Jose Government Center', 80, '2014-05-29 17:47:00', 'Ryland Park', 84, 190, 'Subscriber', 95112),
	(303214, 2545, '2014-05-29 17:33:00', 'Steuart at Market', 74, '2014-05-29 18:16:00', '5th at Howard', 57, 572, 'Customer', NULL),
	(303215, 659, '2014-05-29 17:34:00', 'Townsend at 7th', 65, '2014-05-29 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94925),
	(303216, 936, '2014-05-29 17:35:00', 'Spear at Folsom', 49, '2014-05-29 17:51:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94110),
	(303217, 788, '2014-05-29 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 17:48:00', '2nd at Townsend', 61, 306, 'Subscriber', 95014),
	(303218, 410, '2014-05-29 17:35:00', 'St James Park', 13, '2014-05-29 17:42:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94108),
	(303219, 656, '2014-05-29 17:36:00', 'Beale at Market', 56, '2014-05-29 17:47:00', '2nd at Townsend', 61, 382, 'Subscriber', 94107),
	(303220, 562, '2014-05-29 17:36:00', 'Townsend at 7th', 65, '2014-05-29 17:46:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94590),
	(303221, 260, '2014-05-29 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 17:41:00', 'Santa Clara at Almaden', 4, 53, 'Subscriber', 95110),
	(303222, 217, '2014-05-29 17:36:00', 'Townsend at 7th', 65, '2014-05-29 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94404),
	(303223, 599, '2014-05-29 17:37:00', 'Steuart at Market', 74, '2014-05-29 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94403),
	(303224, 2358, '2014-05-29 17:37:00', 'Steuart at Market', 74, '2014-05-29 18:16:00', '5th at Howard', 57, 449, 'Customer', 92646),
	(303225, 310, '2014-05-29 17:37:00', '2nd at South Park', 64, '2014-05-29 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94618),
	(303226, 344, '2014-05-29 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94105),
	(303227, 315, '2014-05-29 17:37:00', 'Townsend at 7th', 65, '2014-05-29 17:43:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94707),
	(303228, 477, '2014-05-29 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 17:45:00', 'Paseo de San Antonio', 7, 690, 'Subscriber', 95113),
	(303229, 395, '2014-05-29 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94030),
	(303230, 286, '2014-05-29 17:38:00', '2nd at South Park', 64, '2014-05-29 17:43:00', 'Market at Sansome', 77, 416, 'Subscriber', 94702),
	(303231, 376, '2014-05-29 17:39:00', 'Market at 4th', 76, '2014-05-29 17:45:00', '5th at Howard', 57, 338, 'Subscriber', 94134),
	(303232, 623, '2014-05-29 17:39:00', 'Market at 4th', 76, '2014-05-29 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94102),
	(303233, 629, '2014-05-29 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:49:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94501),
	(303234, 564, '2014-05-29 17:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 17:49:00', 'Market at 4th', 76, 335, 'Subscriber', 94104),
	(303235, 268, '2014-05-29 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94025),
	(303236, 485, '2014-05-29 17:40:00', '2nd at South Park', 64, '2014-05-29 17:48:00', 'Steuart at Market', 74, 321, 'Subscriber', 94110),
	(303238, 2125, '2014-05-29 17:41:00', 'Steuart at Market', 74, '2014-05-29 18:16:00', '5th at Howard', 57, 496, 'Customer', NULL),
	(303239, 362, '2014-05-29 17:41:00', 'Davis at Jackson', 42, '2014-05-29 17:47:00', 'Steuart at Market', 74, 613, 'Subscriber', 95476),
	(303240, 237, '2014-05-29 17:41:00', 'Market at 4th', 76, '2014-05-29 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94105),
	(303241, 711, '2014-05-29 17:42:00', 'Market at 10th', 67, '2014-05-29 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94086),
	(303242, 516, '2014-05-29 17:42:00', 'Market at Sansome', 77, '2014-05-29 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95051),
	(303243, 846, '2014-05-29 17:43:00', 'Steuart at Market', 74, '2014-05-29 17:57:00', 'Powell Street BART (bis)', 39, 352, 'Customer', 96145),
	(303244, 422, '2014-05-29 17:43:00', 'Steuart at Market', 74, '2014-05-29 17:50:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 94133),
	(303245, 809, '2014-05-29 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 95032),
	(303248, 1484, '2014-05-29 17:46:00', 'Market at Sansome', 77, '2014-05-29 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94070),
	(303249, 685, '2014-05-29 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 94920),
	(303250, 366, '2014-05-29 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:52:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94107),
	(303251, 224, '2014-05-29 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:50:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94108),
	(303252, 1351, '2014-05-29 17:47:00', 'Embarcadero at Sansome', 60, '2014-05-29 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Customer', 94070),
	(303253, 579, '2014-05-29 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 17:57:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94107),
	(303254, 760, '2014-05-29 17:47:00', 'Steuart at Market', 74, '2014-05-29 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94158),
	(303255, 456, '2014-05-29 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 17:55:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(303256, 508, '2014-05-29 17:47:00', 'Howard at 2nd', 63, '2014-05-29 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95014),
	(303257, 226, '2014-05-29 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 17:52:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94107),
	(303258, 343, '2014-05-29 17:49:00', 'Market at Sansome', 77, '2014-05-29 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94534),
	(303259, 685, '2014-05-29 17:49:00', 'Embarcadero at Vallejo', 48, '2014-05-29 18:01:00', '2nd at South Park', 64, 574, 'Subscriber', 94602),
	(303260, 859, '2014-05-29 17:49:00', 'Howard at 2nd', 63, '2014-05-29 18:03:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94608),
	(303262, 512, '2014-05-29 17:50:00', 'San Antonio Caltrain Station', 29, '2014-05-29 17:58:00', 'Rengstorff Avenue / California Street', 33, 638, 'Subscriber', 94040),
	(303264, 1537, '2014-05-29 17:51:00', 'Steuart at Market', 74, '2014-05-29 18:16:00', '5th at Howard', 57, 559, 'Customer', NULL),
	(303265, 481, '2014-05-29 17:51:00', 'Howard at 2nd', 63, '2014-05-29 17:59:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94105),
	(303266, 500, '2014-05-29 17:51:00', 'Spear at Folsom', 49, '2014-05-29 17:59:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94105),
	(303267, 282, '2014-05-29 17:52:00', 'Howard at 2nd', 63, '2014-05-29 17:57:00', 'Market at 4th', 76, 521, 'Subscriber', 94105),
	(303268, 872, '2014-05-29 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 18:07:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(303269, 765, '2014-05-29 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94303),
	(303270, 446, '2014-05-29 17:52:00', 'Embarcadero at Bryant', 54, '2014-05-29 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94403),
	(303272, 673, '2014-05-29 17:54:00', 'South Van Ness at Market', 66, '2014-05-29 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94010),
	(303274, 401, '2014-05-29 17:55:00', '2nd at Townsend', 61, '2014-05-29 18:02:00', 'Townsend at 7th', 65, 563, 'Subscriber', 95126),
	(303275, 184, '2014-05-29 17:55:00', 'Embarcadero at Vallejo', 48, '2014-05-29 17:58:00', 'Steuart at Market', 74, 398, 'Subscriber', 94131),
	(303276, 495, '2014-05-29 17:55:00', '2nd at Townsend', 61, '2014-05-29 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94709),
	(303277, 330, '2014-05-29 17:55:00', 'Embarcadero at Sansome', 60, '2014-05-29 18:01:00', 'Embarcadero at Folsom', 51, 33, 'Subscriber', 94609),
	(303278, 690, '2014-05-29 17:56:00', 'Davis at Jackson', 42, '2014-05-29 18:07:00', 'Powell at Post (Union Square)', 71, 481, 'Subscriber', 94109),
	(303279, 443, '2014-05-29 17:56:00', 'Beale at Market', 56, '2014-05-29 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94107),
	(303280, 793, '2014-05-29 17:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 18:09:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94133),
	(303281, 211, '2014-05-29 17:57:00', 'Market at Sansome', 77, '2014-05-29 18:01:00', 'Market at 4th', 76, 327, 'Subscriber', 94133),
	(303282, 314, '2014-05-29 17:57:00', 'Embarcadero at Sansome', 60, '2014-05-29 18:03:00', 'Steuart at Market', 74, 532, 'Subscriber', 94510),
	(303283, 688, '2014-05-29 17:57:00', 'Commercial at Montgomery', 45, '2014-05-29 18:09:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94107),
	(303284, 773, '2014-05-29 17:58:00', 'Davis at Jackson', 42, '2014-05-29 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94030),
	(303286, 961, '2014-05-29 17:58:00', 'Market at Sansome', 77, '2014-05-29 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 95051),
	(303287, 726, '2014-05-29 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 18:11:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94107),
	(303288, 764, '2014-05-29 17:59:00', 'San Francisco City Hall', 58, '2014-05-29 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94117),
	(303289, 211, '2014-05-29 18:00:00', 'San Antonio Shopping Center', 31, '2014-05-29 18:03:00', 'San Antonio Caltrain Station', 29, 68, 'Subscriber', 94103),
	(303290, 315, '2014-05-29 18:00:00', 'SJSU 4th at San Carlos', 12, '2014-05-29 18:05:00', 'St James Park', 13, 32, 'Subscriber', 95112),
	(303291, 569, '2014-05-29 18:01:00', 'Davis at Jackson', 42, '2014-05-29 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94608),
	(303292, 492, '2014-05-29 18:01:00', '2nd at South Park', 64, '2014-05-29 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94945),
	(303293, 491, '2014-05-29 18:01:00', 'Market at 10th', 67, '2014-05-29 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94061),
	(303294, 291, '2014-05-29 18:02:00', 'Embarcadero at Vallejo', 48, '2014-05-29 18:07:00', 'Beale at Market', 56, 458, 'Subscriber', 94105),
	(303296, 392, '2014-05-29 18:02:00', 'Market at 4th', 76, '2014-05-29 18:09:00', 'Embarcadero at Bryant', 54, 414, 'Subscriber', 94102),
	(303298, 224, '2014-05-29 18:03:00', '2nd at Folsom', 62, '2014-05-29 18:06:00', 'Market at Sansome', 77, 596, 'Subscriber', 94501),
	(303299, 609, '2014-05-29 18:03:00', 'San Jose Civic Center', 3, '2014-05-29 18:13:00', 'Ryland Park', 84, 81, 'Subscriber', 5112),
	(303300, 455, '2014-05-29 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:11:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 95608),
	(303302, 489, '2014-05-29 18:04:00', 'Embarcadero at Sansome', 60, '2014-05-29 18:12:00', 'Steuart at Market', 74, 457, 'Subscriber', 94117),
	(303303, 744, '2014-05-29 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 18:16:00', 'Steuart at Market', 74, 312, 'Subscriber', 94705),
	(303305, 347, '2014-05-29 18:05:00', 'Commercial at Montgomery', 45, '2014-05-29 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94611),
	(303306, 355, '2014-05-29 18:05:00', '2nd at Folsom', 62, '2014-05-29 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94070),
	(303308, 326, '2014-05-29 18:06:00', '5th at Howard', 57, '2014-05-29 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Customer', 94042),
	(303309, 717, '2014-05-29 18:06:00', 'South Van Ness at Market', 66, '2014-05-29 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94402),
	(303310, 697, '2014-05-29 18:06:00', 'South Van Ness at Market', 66, '2014-05-29 18:18:00', 'Market at Sansome', 77, 622, 'Subscriber', 94117),
	(303312, 539, '2014-05-29 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:15:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94111),
	(303313, 241, '2014-05-29 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:11:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94107),
	(303314, 336, '2014-05-29 18:07:00', 'Embarcadero at Sansome', 60, '2014-05-29 18:12:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94133),
	(303317, 534, '2014-05-29 18:08:00', 'Embarcadero at Folsom', 51, '2014-05-29 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94303),
	(303319, 256, '2014-05-29 18:09:00', '5th at Howard', 57, '2014-05-29 18:14:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94546),
	(303325, 734, '2014-05-29 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94577),
	(303330, 464, '2014-05-29 18:13:00', 'Market at 4th', 76, '2014-05-29 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94111),
	(303331, 501, '2014-05-29 18:13:00', '2nd at Townsend', 61, '2014-05-29 18:21:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94107),
	(303333, 725, '2014-05-29 18:13:00', 'Commercial at Montgomery', 45, '2014-05-29 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95014),
	(303335, 623, '2014-05-29 18:14:00', 'Spear at Folsom', 49, '2014-05-29 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94401),
	(303336, 543, '2014-05-29 18:15:00', 'Market at Sansome', 77, '2014-05-29 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Customer', NULL),
	(303337, 795, '2014-05-29 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 18:29:00', 'Ryland Park', 84, 178, 'Subscriber', 95110),
	(303338, 609, '2014-05-29 18:16:00', '5th at Howard', 57, '2014-05-29 18:26:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(303341, 465, '2014-05-29 18:13:00', 'Spear at Folsom', 49, '2014-05-29 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94107),
	(303342, 1069, '2014-05-29 18:18:00', '5th at Howard', 57, '2014-05-29 18:35:00', 'Beale at Market', 56, 572, 'Subscriber', 94707),
	(303343, 337, '2014-05-29 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95112),
	(303345, 808, '2014-05-29 18:20:00', 'South Van Ness at Market', 66, '2014-05-29 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95130),
	(303346, 184, '2014-05-29 18:20:00', 'Davis at Jackson', 42, '2014-05-29 18:23:00', 'Beale at Market', 56, 687, 'Subscriber', 94609),
	(303349, 795, '2014-05-29 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 18:34:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(303350, 729, '2014-05-29 18:22:00', 'Post at Kearney', 47, '2014-05-29 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94610),
	(303351, 959, '2014-05-29 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:39:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94133),
	(303356, 1095, '2014-05-29 18:24:00', 'Townsend at 7th', 65, '2014-05-29 18:42:00', 'Steuart at Market', 74, 582, 'Subscriber', 94556),
	(303358, 595, '2014-05-29 18:25:00', '2nd at Townsend', 61, '2014-05-29 18:35:00', 'Steuart at Market', 74, 448, 'Subscriber', 94611),
	(303360, 379, '2014-05-29 18:26:00', 'Market at 4th', 76, '2014-05-29 18:32:00', 'Market at 10th', 67, 392, 'Subscriber', 94103),
	(303361, 1137, '2014-05-29 18:26:00', 'Market at 10th', 67, '2014-05-29 18:45:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94103),
	(303362, 403, '2014-05-29 18:27:00', 'Redwood City Caltrain Station', 22, '2014-05-29 18:34:00', 'Redwood City Public Library', 24, 682, 'Subscriber', 94063),
	(303363, 754, '2014-05-29 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94103),
	(303364, 233, '2014-05-29 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:32:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94107),
	(303365, 716, '2014-05-29 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 18:40:00', 'Golden Gate at Polk', 59, 621, 'Subscriber', 94109),
	(303366, 785, '2014-05-29 18:28:00', 'Townsend at 7th', 65, '2014-05-29 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94611),
	(303367, 714, '2014-05-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:41:00', 'Market at 10th', 67, 490, 'Subscriber', 94115),
	(303368, 557, '2014-05-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:38:00', 'Market at Sansome', 77, 400, 'Subscriber', 94611),
	(303369, 805, '2014-05-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:42:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94103),
	(303370, 519, '2014-05-29 18:29:00', '2nd at Townsend', 61, '2014-05-29 18:38:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94111),
	(303371, 542, '2014-05-29 18:30:00', 'Santa Clara at Almaden', 4, '2014-05-29 18:39:00', 'Arena Green / SAP Center', 14, 53, 'Subscriber', 95113),
	(303373, 613, '2014-05-29 18:31:00', 'Mountain View Caltrain Station', 28, '2014-05-29 18:42:00', 'Rengstorff Avenue / California Street', 33, 87, 'Subscriber', 94040),
	(303374, 558, '2014-05-29 18:32:00', 'Spear at Folsom', 49, '2014-05-29 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94105),
	(303375, 391, '2014-05-29 18:32:00', 'San Antonio Shopping Center', 31, '2014-05-29 18:39:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(303376, 819, '2014-05-29 18:32:00', '2nd at Townsend', 61, '2014-05-29 18:46:00', 'Market at Sansome', 77, 507, 'Subscriber', 94501),
	(303377, 704, '2014-05-29 18:33:00', 'Townsend at 7th', 65, '2014-05-29 18:45:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94105),
	(303379, 266, '2014-05-29 18:34:00', 'Embarcadero at Vallejo', 48, '2014-05-29 18:38:00', 'Beale at Market', 56, 528, 'Subscriber', 94103),
	(303380, 1629, '2014-05-29 18:34:00', 'Market at 4th', 76, '2014-05-29 19:01:00', 'Market at 4th', 76, 602, 'Customer', 7040),
	(303381, 313, '2014-05-29 18:34:00', 'Castro Street and El Camino Real', 32, '2014-05-29 18:39:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94123),
	(303382, 360, '2014-05-29 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 18:40:00', '5th at Howard', 57, 479, 'Subscriber', 94107),
	(303383, 802, '2014-05-29 18:35:00', 'Embarcadero at Vallejo', 48, '2014-05-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94404),
	(303385, 356, '2014-05-29 18:36:00', 'Castro Street and El Camino Real', 32, '2014-05-29 18:41:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94401),
	(303386, 637, '2014-05-29 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 18:47:00', 'South Van Ness at Market', 66, 451, 'Subscriber', 94103),
	(303389, 723, '2014-05-29 18:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 18:50:00', 'Market at 10th', 67, 325, 'Subscriber', 94133),
	(303390, 747, '2014-05-29 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 18:51:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 94111),
	(303391, 384, '2014-05-29 18:39:00', 'Powell Street BART (bis)', 39, '2014-05-29 18:45:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94117),
	(303392, 321, '2014-05-29 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94087),
	(303393, 483, '2014-05-29 18:40:00', 'Commercial at Montgomery', 45, '2014-05-29 18:48:00', 'Market at 4th', 76, 450, 'Subscriber', 94109),
	(303394, 771, '2014-05-29 18:40:00', 'San Jose Government Center', 80, '2014-05-29 18:53:00', 'San Pedro Square', 6, 138, 'Subscriber', 95110),
	(303395, 336, '2014-05-29 18:40:00', 'Market at 10th', 67, '2014-05-29 18:46:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94133),
	(303396, 675, '2014-05-29 18:41:00', 'Embarcadero at Vallejo', 48, '2014-05-29 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', 94107),
	(303397, 917, '2014-05-29 18:42:00', 'Steuart at Market', 74, '2014-05-29 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94158),
	(303401, 178, '2014-05-29 18:43:00', 'Davis at Jackson', 42, '2014-05-29 18:46:00', 'Beale at Market', 56, 389, 'Subscriber', 94131),
	(303403, 560, '2014-05-29 18:44:00', 'Commercial at Montgomery', 45, '2014-05-29 18:53:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94107),
	(303404, 826, '2014-05-29 18:44:00', '2nd at Townsend', 61, '2014-05-29 18:58:00', 'Steuart at Market', 74, 611, 'Subscriber', 94107),
	(303405, 212, '2014-05-29 18:44:00', '2nd at South Park', 64, '2014-05-29 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94063),
	(303406, 314, '2014-05-29 18:44:00', 'Castro Street and El Camino Real', 32, '2014-05-29 18:50:00', 'Mountain View Caltrain Station', 28, 90, 'Subscriber', 94110),
	(303407, 989, '2014-05-29 18:45:00', 'Townsend at 7th', 65, '2014-05-29 19:02:00', 'Steuart at Market', 74, 563, 'Subscriber', 94553),
	(303408, 653, '2014-05-29 18:46:00', 'Embarcadero at Sansome', 60, '2014-05-29 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94602),
	(303409, 776, '2014-05-29 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 19:00:00', 'Powell at Post (Union Square)', 71, 454, 'Subscriber', 94108),
	(303410, 429, '2014-05-29 18:48:00', 'Redwood City Public Library', 24, '2014-05-29 18:55:00', 'Mezes Park', 83, 682, 'Subscriber', 94063),
	(303411, 231, '2014-05-29 18:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 18:52:00', 'Spear at Folsom', 49, 484, 'Subscriber', 94105),
	(303412, 1277, '2014-05-29 18:49:00', 'San Antonio Caltrain Station', 29, '2014-05-29 19:10:00', 'San Antonio Shopping Center', 31, 68, 'Subscriber', 94040),
	(303413, 2095, '2014-05-29 18:49:00', 'Market at Sansome', 77, '2014-05-29 19:24:00', 'Market at 4th', 76, 622, 'Subscriber', 94133),
	(303414, 564, '2014-05-29 18:49:00', '2nd at Townsend', 61, '2014-05-29 18:59:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94109),
	(303415, 213, '2014-05-29 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 18:53:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94107),
	(303416, 210, '2014-05-29 18:49:00', '2nd at South Park', 64, '2014-05-29 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94025),
	(303417, 373, '2014-05-29 18:50:00', 'Embarcadero at Vallejo', 48, '2014-05-29 18:56:00', 'Beale at Market', 56, 537, 'Subscriber', 94111),
	(303418, 221, '2014-05-29 18:50:00', 'Arena Green / SAP Center', 14, '2014-05-29 18:53:00', 'San Pedro Square', 6, 53, 'Subscriber', 95113),
	(303419, 1028, '2014-05-29 18:52:00', 'Townsend at 7th', 65, '2014-05-29 19:09:00', 'Steuart at Market', 74, 508, 'Subscriber', 94618),
	(303420, 266, '2014-05-29 18:52:00', 'Evelyn Park and Ride', 30, '2014-05-29 18:57:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94070),
	(303422, 166, '2014-05-29 18:54:00', 'Beale at Market', 56, '2014-05-29 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94704),
	(303423, 469, '2014-05-29 18:54:00', 'Market at 10th', 67, '2014-05-29 19:01:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94112),
	(303425, 274, '2014-05-29 18:54:00', 'Santa Clara at Almaden', 4, '2014-05-29 18:58:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 94110),
	(303426, 590, '2014-05-29 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 19:04:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94105),
	(303427, 318, '2014-05-29 19:00:00', 'Mountain View Caltrain Station', 28, '2014-05-29 19:05:00', 'Evelyn Park and Ride', 30, 163, 'Subscriber', 95032),
	(303428, 539, '2014-05-29 19:00:00', 'Market at Sansome', 77, '2014-05-29 19:09:00', 'Market at 10th', 67, 400, 'Subscriber', 94107),
	(303429, 515, '2014-05-29 19:01:00', '5th at Howard', 57, '2014-05-29 19:09:00', '2nd at Townsend', 61, 412, 'Subscriber', 94596),
	(303430, 296, '2014-05-29 19:02:00', '2nd at Townsend', 61, '2014-05-29 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95131),
	(303431, 876, '2014-05-29 19:02:00', 'Powell Street BART (bis)', 39, '2014-05-29 19:17:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Subscriber', 94133),
	(303432, 455, '2014-05-29 19:04:00', 'Market at Sansome', 77, '2014-05-29 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94133),
	(303434, 588, '2014-05-29 19:04:00', 'Market at 4th', 76, '2014-05-29 19:14:00', 'Steuart at Market', 74, 630, 'Subscriber', 94109),
	(303435, 522, '2014-05-29 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94105),
	(303436, 1496, '2014-05-29 19:05:00', '2nd at Townsend', 61, '2014-05-29 19:30:00', 'Clay at Battery', 41, 620, 'Customer', 11373),
	(303437, 413, '2014-05-29 19:04:00', 'Mountain View Caltrain Station', 28, '2014-05-29 19:11:00', 'Evelyn Park and Ride', 30, 657, 'Customer', 27701),
	(303438, 441, '2014-05-29 19:08:00', 'Arena Green / SAP Center', 14, '2014-05-29 19:15:00', 'St James Park', 13, 104, 'Subscriber', 95112),
	(303439, 772, '2014-05-29 19:09:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 19:22:00', 'Steuart at Market', 74, 368, 'Customer', NULL),
	(303441, 301, '2014-05-29 19:11:00', 'Embarcadero at Bryant', 54, '2014-05-29 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94105),
	(303442, 110, '2014-05-29 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 19:13:00', '5th at Howard', 57, 473, 'Subscriber', 94118),
	(303443, 556, '2014-05-29 19:12:00', 'Market at 10th', 67, '2014-05-29 19:21:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94402),
	(303444, 732, '2014-05-29 19:13:00', 'Market at 10th', 67, '2014-05-29 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94920),
	(303445, 984, '2014-05-29 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 19:30:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94107),
	(303446, 1009, '2014-05-29 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 19:30:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94107),
	(303447, 166, '2014-05-29 19:15:00', 'Cowper at University', 37, '2014-05-29 19:18:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 94133),
	(303448, 694, '2014-05-29 19:16:00', 'Market at 10th', 67, '2014-05-29 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94941),
	(303450, 368, '2014-05-29 19:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-29 19:25:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94109),
	(303451, 306, '2014-05-29 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 19:25:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 94105),
	(303452, 337, '2014-05-29 19:20:00', '2nd at South Park', 64, '2014-05-29 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94107),
	(303453, 863, '2014-05-29 19:21:00', 'Washington at Kearney', 46, '2014-05-29 19:36:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 1002),
	(303454, 169, '2014-05-29 19:22:00', 'Townsend at 7th', 65, '2014-05-29 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94402),
	(303455, 266, '2014-05-29 19:22:00', '5th at Howard', 57, '2014-05-29 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94301),
	(303456, 836, '2014-05-29 19:23:00', 'South Van Ness at Market', 66, '2014-05-29 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94611),
	(303457, 356, '2014-05-29 19:23:00', 'St James Park', 13, '2014-05-29 19:29:00', 'Arena Green / SAP Center', 14, 648, 'Subscriber', 95112),
	(303458, 382, '2014-05-29 19:24:00', 'Townsend at 7th', 65, '2014-05-29 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 9440),
	(303459, 583, '2014-05-29 19:24:00', 'Market at 4th', 76, '2014-05-29 19:34:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94133),
	(303460, 499, '2014-05-29 19:27:00', '2nd at Townsend', 61, '2014-05-29 19:35:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94107),
	(303463, 200, '2014-05-29 19:28:00', 'Townsend at 7th', 65, '2014-05-29 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Customer', 60504),
	(303464, 224, '2014-05-29 19:28:00', 'Howard at 2nd', 63, '2014-05-29 19:32:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(303465, 180, '2014-05-29 19:28:00', 'Redwood City Caltrain Station', 22, '2014-05-29 19:31:00', 'Mezes Park', 83, 74, 'Subscriber', 94063),
	(303466, 333, '2014-05-29 19:29:00', 'Embarcadero at Vallejo', 48, '2014-05-29 19:35:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94117),
	(303469, 423, '2014-05-29 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 19:42:00', 'St James Park', 13, 696, 'Subscriber', 95112),
	(303470, 537, '2014-05-29 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 19:44:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(303471, 768, '2014-05-29 19:36:00', 'Davis at Jackson', 42, '2014-05-29 19:49:00', 'Golden Gate at Polk', 59, 613, 'Subscriber', 94102),
	(303472, 696, '2014-05-29 19:36:00', 'Mountain View Caltrain Station', 28, '2014-05-29 19:47:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94040),
	(303473, 766, '2014-05-29 19:36:00', 'Townsend at 7th', 65, '2014-05-29 19:49:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94610),
	(303474, 619, '2014-05-29 19:37:00', 'Howard at 2nd', 63, '2014-05-29 19:48:00', 'Market at 10th', 67, 568, 'Subscriber', 94102),
	(303475, 428, '2014-05-29 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 19:44:00', 'Paseo de San Antonio', 7, 218, 'Subscriber', 95112),
	(303476, 624, '2014-05-29 19:40:00', 'Embarcadero at Bryant', 54, '2014-05-29 19:50:00', '5th at Howard', 57, 414, 'Subscriber', 95110),
	(303477, 462, '2014-05-29 19:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 19:51:00', '2nd at Folsom', 62, 472, 'Subscriber', 94107),
	(303478, 161, '2014-05-29 19:44:00', '2nd at Folsom', 62, '2014-05-29 19:47:00', 'Market at Sansome', 77, 546, 'Subscriber', 94117),
	(303480, 1167, '2014-05-29 19:45:00', 'Townsend at 7th', 65, '2014-05-29 20:04:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94107),
	(303481, 406, '2014-05-29 19:45:00', 'SJSU 4th at San Carlos', 12, '2014-05-29 19:52:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95110),
	(303483, 437, '2014-05-29 19:47:00', 'San Pedro Square', 6, '2014-05-29 19:54:00', 'Paseo de San Antonio', 7, 57, 'Subscriber', 95113),
	(303484, 425, '2014-05-29 19:47:00', 'San Pedro Square', 6, '2014-05-29 19:54:00', 'Paseo de San Antonio', 7, 53, 'Subscriber', 95113),
	(303485, 416, '2014-05-29 19:47:00', 'Davis at Jackson', 42, '2014-05-29 19:54:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94133),
	(303486, 717, '2014-05-29 19:48:00', '2nd at Townsend', 61, '2014-05-29 20:00:00', '5th at Howard', 57, 523, 'Subscriber', 95032),
	(303487, 207, '2014-05-29 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 19:55:00', 'Embarcadero at Folsom', 51, 399, 'Customer', NULL),
	(303489, 543, '2014-05-29 19:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 20:01:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94103),
	(303492, 200, '2014-05-29 19:54:00', 'Beale at Market', 56, '2014-05-29 19:57:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94105),
	(303493, 377, '2014-05-29 19:55:00', '2nd at Folsom', 62, '2014-05-29 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94158),
	(303494, 164, '2014-05-29 19:57:00', 'Market at 4th', 76, '2014-05-29 20:00:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94105),
	(303495, 498, '2014-05-29 19:57:00', 'Embarcadero at Sansome', 60, '2014-05-29 20:06:00', 'Embarcadero at Folsom', 51, 285, 'Customer', 55262),
	(303496, 243, '2014-05-29 19:58:00', 'Market at 4th', 76, '2014-05-29 20:02:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94107),
	(303497, 393, '2014-05-29 19:59:00', 'Embarcadero at Sansome', 60, '2014-05-29 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94960),
	(303498, 456, '2014-05-29 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 20:06:00', 'Howard at 2nd', 63, 633, 'Subscriber', 94105),
	(303499, 292, '2014-05-29 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-29 20:04:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94107),
	(303500, 302, '2014-05-29 19:59:00', '2nd at Folsom', 62, '2014-05-29 20:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 90291),
	(303501, 1133, '2014-05-29 19:59:00', 'Embarcadero at Folsom', 51, '2014-05-29 20:18:00', 'Embarcadero at Sansome', 60, 399, 'Customer', NULL),
	(303502, 595, '2014-05-29 20:00:00', 'Broadway St at Battery St', 82, '2014-05-29 20:10:00', 'Powell at Post (Union Square)', 71, 333, 'Subscriber', 94109),
	(303503, 424, '2014-05-29 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 20:08:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94107),
	(303504, 348, '2014-05-29 20:02:00', 'Davis at Jackson', 42, '2014-05-29 20:08:00', 'Grant Avenue at Columbus Avenue', 73, 337, 'Subscriber', 94112),
	(303505, 148, '2014-05-29 20:03:00', 'Embarcadero at Folsom', 51, '2014-05-29 20:06:00', 'Beale at Market', 56, 388, 'Subscriber', 94111),
	(303506, 601, '2014-05-29 20:04:00', 'Market at 10th', 67, '2014-05-29 20:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94107),
	(303507, 817, '2014-05-29 20:05:00', 'Santa Clara at Almaden', 4, '2014-05-29 20:19:00', 'San Jose Civic Center', 3, 149, 'Subscriber', 95110),
	(303508, 814, '2014-05-29 20:05:00', 'Santa Clara at Almaden', 4, '2014-05-29 20:19:00', 'San Jose Civic Center', 3, 688, 'Subscriber', 95110),
	(303509, 499, '2014-05-29 20:06:00', 'Steuart at Market', 74, '2014-05-29 20:14:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Subscriber', 94133),
	(303510, 394, '2014-05-29 20:06:00', 'Embarcadero at Vallejo', 48, '2014-05-29 20:13:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94105),
	(303512, 450, '2014-05-29 20:11:00', 'Howard at 2nd', 63, '2014-05-29 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94158),
	(303513, 378, '2014-05-29 20:12:00', '2nd at Townsend', 61, '2014-05-29 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94107),
	(303515, 479, '2014-05-29 20:17:00', 'Market at 4th', 76, '2014-05-29 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94102),
	(303518, 401, '2014-05-29 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94070),
	(303519, 225, '2014-05-29 20:19:00', 'Embarcadero at Bryant', 54, '2014-05-29 20:23:00', '2nd at Townsend', 61, 366, 'Subscriber', 94105),
	(303521, 416, '2014-05-29 20:23:00', 'Market at 4th', 76, '2014-05-29 20:30:00', '2nd at Folsom', 62, 356, 'Customer', 7040),
	(303525, 226, '2014-05-29 20:33:00', 'Townsend at 7th', 65, '2014-05-29 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94025),
	(303526, 194, '2014-05-29 20:34:00', 'Embarcadero at Vallejo', 48, '2014-05-29 20:37:00', 'Steuart at Market', 74, 238, 'Subscriber', 94114),
	(303529, 823, '2014-05-29 20:39:00', 'Embarcadero at Sansome', 60, '2014-05-29 20:53:00', '2nd at South Park', 64, 399, 'Subscriber', 94107),
	(303535, 497, '2014-05-29 20:51:00', 'Embarcadero at Folsom', 51, '2014-05-29 21:00:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 2128),
	(303536, 270, '2014-05-29 20:57:00', 'Commercial at Montgomery', 45, '2014-05-29 21:02:00', 'Beale at Market', 56, 291, 'Subscriber', 94606),
	(303539, 98, '2014-05-29 21:05:00', 'South Van Ness at Market', 66, '2014-05-29 21:07:00', 'Market at 10th', 67, 515, 'Subscriber', 94103),
	(303540, 697, '2014-05-29 21:06:00', 'Embarcadero at Folsom', 51, '2014-05-29 21:17:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 55262),
	(303541, 601, '2014-05-29 21:11:00', 'Townsend at 7th', 65, '2014-05-29 21:21:00', 'Powell Street BART (bis)', 39, 617, 'Customer', 28020),
	(303542, 185, '2014-05-29 21:16:00', 'Civic Center BART (7th at Market)', 72, '2014-05-29 21:19:00', 'Market at 10th', 67, 338, 'Subscriber', 94103),
	(303543, 664, '2014-05-29 21:16:00', 'Townsend at 7th', 65, '2014-05-29 21:27:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94103),
	(303544, 637, '2014-05-29 21:16:00', 'Townsend at 7th', 65, '2014-05-29 21:27:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94598),
	(303545, 211, '2014-05-29 21:21:00', 'Commercial at Montgomery', 45, '2014-05-29 21:24:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94111),
	(303546, 914, '2014-05-29 21:21:00', 'Commercial at Montgomery', 45, '2014-05-29 21:36:00', '5th at Howard', 57, 603, 'Subscriber', 94107),
	(303547, 234, '2014-05-29 21:24:00', '2nd at Townsend', 61, '2014-05-29 21:28:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(303548, 323, '2014-05-29 21:26:00', '5th at Howard', 57, '2014-05-29 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94115),
	(303549, 308, '2014-05-29 21:28:00', '5th at Howard', 57, '2014-05-29 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 95110),
	(303550, 240, '2014-05-29 21:29:00', '2nd at Townsend', 61, '2014-05-29 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94105),
	(303551, 694, '2014-05-29 21:37:00', 'Washington at Kearney', 46, '2014-05-29 21:48:00', 'Civic Center BART (7th at Market)', 72, 536, 'Customer', NULL),
	(303552, 159, '2014-05-29 21:40:00', 'Powell Street BART (bis)', 39, '2014-05-29 21:42:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94103),
	(303555, 458, '2014-05-29 21:54:00', 'San Francisco City Hall', 58, '2014-05-29 22:02:00', 'Market at 4th', 76, 407, 'Customer', 60657),
	(303556, 577, '2014-05-29 21:56:00', 'Townsend at 7th', 65, '2014-05-29 22:05:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(303557, 474, '2014-05-29 21:56:00', 'South Van Ness at Market', 66, '2014-05-29 22:04:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(303558, 233, '2014-05-29 21:57:00', 'Townsend at 7th', 65, '2014-05-29 22:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94158),
	(303560, 365, '2014-05-29 22:00:00', 'Market at Sansome', 77, '2014-05-29 22:06:00', '2nd at South Park', 64, 493, 'Subscriber', 94107),
	(303561, 868, '2014-05-29 22:05:00', 'Clay at Battery', 41, '2014-05-29 22:19:00', '2nd at Townsend', 61, 620, 'Customer', 11373),
	(303562, 214, '2014-05-29 22:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-29 22:10:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94107),
	(303563, 510, '2014-05-29 22:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-29 22:18:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(303564, 567, '2014-05-29 22:11:00', 'Broadway St at Battery St', 82, '2014-05-29 22:21:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94105),
	(303565, 191, '2014-05-29 22:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-29 22:31:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94119),
	(303566, 429, '2014-05-29 22:32:00', '5th at Howard', 57, '2014-05-29 22:39:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(303567, 1343, '2014-05-29 22:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-29 22:57:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94102),
	(303568, 248, '2014-05-29 22:40:00', 'Beale at Market', 56, '2014-05-29 22:44:00', 'Embarcadero at Bryant', 54, 687, 'Subscriber', 94403),
	(303569, 241, '2014-05-29 22:47:00', 'Steuart at Market', 74, '2014-05-29 22:51:00', 'Davis at Jackson', 42, 238, 'Subscriber', 95476),
	(303570, 62650, '2014-05-29 22:49:00', 'San Antonio Caltrain Station', 29, '2014-05-30 16:13:00', 'Castro Street and El Camino Real', 32, 308, 'Customer', 94040),
	(303571, 1228, '2014-05-29 22:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-29 23:12:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 1002),
	(303572, 402, '2014-05-29 22:58:00', 'Embarcadero at Sansome', 60, '2014-05-29 23:05:00', 'Market at Sansome', 77, 395, 'Subscriber', 94112),
	(303573, 406, '2014-05-29 22:59:00', 'Steuart at Market', 74, '2014-05-29 23:06:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94105),
	(303574, 266, '2014-05-29 23:00:00', '5th at Howard', 57, '2014-05-29 23:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94107),
	(303575, 477, '2014-05-29 23:00:00', 'Townsend at 7th', 65, '2014-05-29 23:08:00', '2nd at South Park', 64, 593, 'Subscriber', 94107),
	(303576, 669, '2014-05-29 23:04:00', 'Powell Street BART (bis)', 39, '2014-05-29 23:15:00', '2nd at Townsend', 61, 418, 'Subscriber', 94107),
	(303578, 345, '2014-05-29 23:09:00', 'Post at Kearney', 47, '2014-05-29 23:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94105),
	(303579, 223, '2014-05-29 23:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-29 23:13:00', 'Santa Clara at Almaden', 4, 164, 'Subscriber', 95110),
	(303580, 510, '2014-05-29 23:11:00', 'Clay at Battery', 41, '2014-05-29 23:20:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94103),
	(303581, 833, '2014-05-29 23:15:00', 'Embarcadero at Sansome', 60, '2014-05-29 23:29:00', 'Clay at Battery', 41, 514, 'Customer', 1002),
	(303582, 4148, '2014-05-29 23:41:00', '5th at Howard', 57, '2014-05-30 00:50:00', 'Redwood City Caltrain Station', 22, 523, 'Subscriber', 95032),
	(303583, 162, '2014-05-29 23:47:00', 'Commercial at Montgomery', 45, '2014-05-29 23:50:00', 'Market at Sansome', 77, 524, 'Subscriber', 94112),
	(303584, 354, '2014-05-29 23:50:00', 'Embarcadero at Sansome', 60, '2014-05-29 23:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94517),
	(303585, 177, '2014-05-30 00:23:00', 'Embarcadero at Vallejo', 48, '2014-05-30 00:26:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94133),
	(303586, 267, '2014-05-30 00:55:00', 'Redwood City Caltrain Station', 22, '2014-05-30 00:59:00', 'Mezes Park', 83, 61, 'Subscriber', 95032),
	(303587, 116, '2014-05-30 04:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 04:49:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94133),
	(303589, 25595, '2014-05-30 05:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 12:21:00', 'Civic Center BART (7th at Market)', 72, 596, 'Customer', 94130),
	(303590, 69185, '2014-05-30 05:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 00:27:00', '2nd at South Park', 64, 571, 'Customer', 94130),
	(303591, 266, '2014-05-30 05:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 05:24:00', 'Market at Sansome', 77, 266, 'Subscriber', 94133),
	(303592, 268, '2014-05-30 05:35:00', 'Santa Clara at Almaden', 4, '2014-05-30 05:39:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95110),
	(303593, 249, '2014-05-30 05:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 05:43:00', 'Market at Sansome', 77, 330, 'Subscriber', 94133),
	(303595, 377, '2014-05-30 05:48:00', 'St James Park', 13, '2014-05-30 05:54:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(303596, 183, '2014-05-30 05:49:00', '2nd at Folsom', 62, '2014-05-30 05:52:00', 'Market at Sansome', 77, 510, 'Subscriber', 94107),
	(303597, 306, '2014-05-30 05:50:00', 'Beale at Market', 56, '2014-05-30 05:55:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94530),
	(303599, 773, '2014-05-30 05:53:00', '2nd at Townsend', 61, '2014-05-30 06:06:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94107),
	(303600, 4786, '2014-05-30 06:06:00', 'Embarcadero at Sansome', 60, '2014-05-30 07:25:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94107),
	(303601, 432, '2014-05-30 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 06:27:00', '2nd at Folsom', 62, 485, 'Subscriber', 94941),
	(303602, 749, '2014-05-30 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 06:40:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94591),
	(303603, 436, '2014-05-30 06:31:00', 'Powell Street BART (bis)', 39, '2014-05-30 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94605),
	(303604, 828, '2014-05-30 06:37:00', 'Japantown', 9, '2014-05-30 06:50:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 95112),
	(303605, 891, '2014-05-30 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 06:52:00', 'Beale at Market', 56, 545, 'Subscriber', 94070),
	(303606, 634, '2014-05-30 06:38:00', 'Embarcadero at Sansome', 60, '2014-05-30 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94111),
	(303607, 531, '2014-05-30 06:39:00', 'Spear at Folsom', 49, '2014-05-30 06:48:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94105),
	(303608, 1023, '2014-05-30 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94030),
	(303609, 764, '2014-05-30 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 06:53:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 95110),
	(303610, 541, '2014-05-30 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 06:49:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 95124),
	(303611, 863, '2014-05-30 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 06:55:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 99403),
	(303612, 605, '2014-05-30 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 06:53:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94102),
	(303613, 264, '2014-05-30 06:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 06:49:00', 'Market at 4th', 76, 378, 'Subscriber', 94952),
	(303614, 1003, '2014-05-30 06:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 07:02:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94556),
	(303616, 431, '2014-05-30 06:46:00', 'Embarcadero at Sansome', 60, '2014-05-30 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94111),
	(303622, 591, '2014-05-30 06:49:00', '2nd at Folsom', 62, '2014-05-30 06:59:00', 'Market at 4th', 76, 356, 'Customer', 7040),
	(303625, 326, '2014-05-30 06:50:00', 'Santa Clara at Almaden', 4, '2014-05-30 06:55:00', 'SJSU 4th at San Carlos', 12, 49, 'Subscriber', 95110),
	(303628, 516, '2014-05-30 06:51:00', 'Spear at Folsom', 49, '2014-05-30 06:59:00', '5th at Howard', 57, 558, 'Subscriber', 94105),
	(303630, 322, '2014-05-30 06:56:00', '2nd at Folsom', 62, '2014-05-30 07:02:00', 'Post at Kearney', 47, 485, 'Subscriber', 94018),
	(303631, 773, '2014-05-30 06:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 07:10:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 8038),
	(303632, 681, '2014-05-30 06:58:00', '2nd at Townsend', 61, '2014-05-30 07:10:00', 'Beale at Market', 56, 418, 'Subscriber', 94107),
	(303634, 119, '2014-05-30 07:00:00', 'Howard at 2nd', 63, '2014-05-30 07:02:00', 'Market at Sansome', 77, 347, 'Subscriber', 94105),
	(303635, 793, '2014-05-30 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 07:14:00', 'Golden Gate at Polk', 59, 265, 'Subscriber', 94530),
	(303637, 966, '2014-05-30 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:19:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 94062),
	(303638, 2461, '2014-05-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:45:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 94070),
	(303639, 790, '2014-05-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:17:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94061),
	(303640, 516, '2014-05-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:13:00', 'Market at Sansome', 77, 466, 'Customer', NULL),
	(303641, 394, '2014-05-30 07:05:00', 'Golden Gate at Polk', 59, '2014-05-30 07:12:00', 'Market at 4th', 76, 322, 'Subscriber', 94109),
	(303642, 412, '2014-05-30 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:14:00', '2nd at Folsom', 62, 461, 'Subscriber', 94085),
	(303643, 429, '2014-05-30 07:09:00', 'Paseo de San Antonio', 7, '2014-05-30 07:16:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95112),
	(303652, 245, '2014-05-30 07:11:00', '2nd at Townsend', 61, '2014-05-30 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(303655, 346, '2014-05-30 07:12:00', 'Rengstorff Avenue / California Street', 33, '2014-05-30 07:18:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94040),
	(303656, 727, '2014-05-30 07:14:00', 'Mountain View Caltrain Station', 28, '2014-05-30 07:26:00', 'Evelyn Park and Ride', 30, 20, 'Subscriber', 94070),
	(303657, 458, '2014-05-30 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 07:22:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94107),
	(303658, 447, '2014-05-30 07:15:00', 'Paseo de San Antonio', 7, '2014-05-30 07:23:00', 'Japantown', 9, 218, 'Subscriber', 95112),
	(303659, 134, '2014-05-30 07:15:00', 'Beale at Market', 56, '2014-05-30 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94112),
	(303660, 201, '2014-05-30 07:15:00', 'Powell at Post (Union Square)', 71, '2014-05-30 07:19:00', 'Powell Street BART (bis)', 39, 333, 'Customer', 97213),
	(303661, 306, '2014-05-30 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 07:21:00', 'Clay at Battery', 41, 552, 'Subscriber', 94105),
	(303662, 764, '2014-05-30 07:17:00', 'Broadway St at Battery St', 82, '2014-05-30 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94133),
	(303663, 428, '2014-05-30 07:18:00', 'Steuart at Market', 74, '2014-05-30 07:25:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94117),
	(303664, 820, '2014-05-30 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:32:00', 'Clay at Battery', 41, 353, 'Subscriber', 94025),
	(303666, 608, '2014-05-30 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:28:00', 'Steuart at Market', 74, 633, 'Subscriber', 94070),
	(303667, 650, '2014-05-30 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:29:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94030),
	(303668, 689, '2014-05-30 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94025),
	(303669, 410, '2014-05-30 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:26:00', 'Embarcadero at Folsom', 51, 33, 'Subscriber', 94062),
	(303670, 628, '2014-05-30 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:30:00', 'Market at 4th', 76, 351, 'Subscriber', 94062),
	(303671, 315, '2014-05-30 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 07:25:00', '5th at Howard', 57, 530, 'Subscriber', 94303),
	(303672, 544, '2014-05-30 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 07:30:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94602),
	(303675, 607, '2014-05-30 07:22:00', 'Market at 10th', 67, '2014-05-30 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94103),
	(303676, 185, '2014-05-30 07:23:00', '2nd at Folsom', 62, '2014-05-30 07:26:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94107),
	(303679, 356, '2014-05-30 07:25:00', '2nd at South Park', 64, '2014-05-30 07:31:00', 'Market at Sansome', 77, 399, 'Subscriber', 94107),
	(303680, 319, '2014-05-30 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 07:30:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(303681, 341, '2014-05-30 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 07:31:00', 'Market at Sansome', 77, 421, 'Subscriber', 94510),
	(303684, 882, '2014-05-30 07:26:00', 'Embarcadero at Sansome', 60, '2014-05-30 07:40:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94107),
	(303685, 881, '2014-05-30 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 07:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94590),
	(303686, 481, '2014-05-30 07:28:00', 'Spear at Folsom', 49, '2014-05-30 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94105),
	(303687, 182, '2014-05-30 07:29:00', '2nd at Townsend', 61, '2014-05-30 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(303688, 880, '2014-05-30 07:30:00', 'Steuart at Market', 74, '2014-05-30 07:44:00', 'Market at 10th', 67, 324, 'Subscriber', 94501),
	(303689, 211, '2014-05-30 07:35:00', 'Townsend at 7th', 65, '2014-05-30 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94107),
	(303690, 1892, '2014-05-30 07:35:00', 'Market at 10th', 67, '2014-05-30 08:07:00', 'Howard at 2nd', 63, 435, 'Subscriber', 94107),
	(303691, 586, '2014-05-30 07:35:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 07:45:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94546),
	(303692, 925, '2014-05-30 07:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 07:56:00', 'San Jose City Hall', 10, 164, 'Subscriber', 94502),
	(303693, 508, '2014-05-30 07:41:00', 'Howard at 2nd', 63, '2014-05-30 07:49:00', '2nd at Townsend', 61, 339, 'Subscriber', 94115),
	(303694, 349, '2014-05-30 07:41:00', '5th at Howard', 57, '2014-05-30 07:47:00', 'Market at Sansome', 77, 530, 'Subscriber', 94103),
	(303695, 767, '2014-05-30 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94030),
	(303696, 564, '2014-05-30 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94070),
	(303697, 339, '2014-05-30 07:42:00', 'Embarcadero at Bryant', 54, '2014-05-30 07:47:00', '2nd at Folsom', 62, 321, 'Subscriber', 94105),
	(303698, 978, '2014-05-30 07:42:00', 'South Van Ness at Market', 66, '2014-05-30 07:58:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94103),
	(303699, 1313, '2014-05-30 07:42:00', 'South Van Ness at Market', 66, '2014-05-30 08:04:00', '2nd at South Park', 64, 313, 'Subscriber', 94103),
	(303700, 252, '2014-05-30 07:42:00', 'Davis at Jackson', 42, '2014-05-30 07:47:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94111),
	(303701, 585, '2014-05-30 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:52:00', 'Market at Sansome', 77, 484, 'Subscriber', 94010),
	(303702, 617, '2014-05-30 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 07:53:00', 'San Jose City Hall', 10, 144, 'Subscriber', 94611),
	(303703, 384, '2014-05-30 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 07:49:00', 'San Pedro Square', 6, 30, 'Subscriber', 94002),
	(303704, 840, '2014-05-30 07:44:00', 'Market at Sansome', 77, '2014-05-30 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94530),
	(303706, 608, '2014-05-30 07:44:00', 'Ryland Park', 84, '2014-05-30 07:54:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95110),
	(303707, 602, '2014-05-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94303),
	(303708, 468, '2014-05-30 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 07:53:00', '2nd at Townsend', 61, 632, 'Subscriber', 94941),
	(303710, 504, '2014-05-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:54:00', 'Steuart at Market', 74, 362, 'Subscriber', 94002),
	(303711, 697, '2014-05-30 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94105),
	(303712, 716, '2014-05-30 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 07:59:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94404),
	(303713, 338, '2014-05-30 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 07:53:00', 'San Pedro Square', 6, 675, 'Subscriber', 95377),
	(303715, 487, '2014-05-30 07:47:00', 'Steuart at Market', 74, '2014-05-30 07:55:00', '2nd at Townsend', 61, 582, 'Subscriber', 94588),
	(303716, 321, '2014-05-30 07:47:00', '5th at Howard', 57, '2014-05-30 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94103),
	(303717, 727, '2014-05-30 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:00:00', 'Steuart at Market', 74, 290, 'Subscriber', 94306),
	(303718, 471, '2014-05-30 07:48:00', 'South Van Ness at Market', 66, '2014-05-30 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94117),
	(303719, 190, '2014-05-30 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 07:52:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94043),
	(303720, 818, '2014-05-30 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:02:00', 'Davis at Jackson', 42, 475, 'Subscriber', 94087),
	(303721, 291, '2014-05-30 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 07:54:00', '2nd at Townsend', 61, 418, 'Subscriber', 94606),
	(303722, 336, '2014-05-30 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 07:54:00', '5th at Howard', 57, 390, 'Subscriber', 95118),
	(303723, 1049, '2014-05-30 07:49:00', 'Embarcadero at Sansome', 60, '2014-05-30 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Customer', 2128),
	(303724, 540, '2014-05-30 07:50:00', 'Golden Gate at Polk', 59, '2014-05-30 07:59:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94118),
	(303726, 412, '2014-05-30 07:51:00', 'Powell Street BART (bis)', 39, '2014-05-30 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94609),
	(303727, 872, '2014-05-30 07:51:00', 'Market at 10th', 67, '2014-05-30 08:06:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94122),
	(303728, 397, '2014-05-30 07:51:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 07:58:00', 'Howard at 2nd', 63, 624, 'Subscriber', 94941),
	(303729, 557, '2014-05-30 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:02:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94107),
	(303730, 902, '2014-05-30 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:08:00', 'Clay at Battery', 41, 283, 'Subscriber', 94158),
	(303731, 377, '2014-05-30 07:53:00', 'Steuart at Market', 74, '2014-05-30 07:59:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94595),
	(303732, 895, '2014-05-30 07:53:00', 'Townsend at 7th', 65, '2014-05-30 08:08:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94111),
	(303733, 194, '2014-05-30 07:53:00', 'Townsend at 7th', 65, '2014-05-30 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(303735, 484, '2014-05-30 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:03:00', '2nd at Townsend', 61, 628, 'Subscriber', 94558),
	(303737, 763, '2014-05-30 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94591),
	(303740, 502, '2014-05-30 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:05:00', '2nd at Folsom', 62, 377, 'Subscriber', 94590),
	(303741, 493, '2014-05-30 07:57:00', 'Powell Street BART (bis)', 39, '2014-05-30 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Customer', 94612),
	(303742, 922, '2014-05-30 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:12:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94590),
	(303744, 848, '2014-05-30 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:11:00', 'Beale at Market', 56, 558, 'Subscriber', 94066),
	(303746, 733, '2014-05-30 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:10:00', 'Beale at Market', 56, 422, 'Subscriber', 94401),
	(303747, 1091, '2014-05-30 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94065),
	(303748, 170, '2014-05-30 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 08:02:00', 'Market at 10th', 67, 513, 'Subscriber', 94117),
	(303749, 1016, '2014-05-30 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:16:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94070),
	(303750, 2897, '2014-05-30 07:59:00', 'Market at 4th', 76, '2014-05-30 08:48:00', 'Market at 10th', 67, 407, 'Customer', 60657),
	(303752, 322, '2014-05-30 08:00:00', '2nd at South Park', 64, '2014-05-30 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94107),
	(303753, 266, '2014-05-30 08:00:00', 'Steuart at Market', 74, '2014-05-30 08:05:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94556),
	(303754, 598, '2014-05-30 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:10:00', 'Market at 4th', 76, 459, 'Subscriber', 94403),
	(303755, 545, '2014-05-30 08:01:00', 'Golden Gate at Polk', 59, '2014-05-30 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94109),
	(303756, 705, '2014-05-30 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94086),
	(303757, 668, '2014-05-30 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:13:00', 'Davis at Jackson', 42, 506, 'Subscriber', 94402),
	(303758, 492, '2014-05-30 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:11:00', '5th at Howard', 57, 452, 'Subscriber', 94170),
	(303759, 500, '2014-05-30 08:03:00', 'Powell at Post (Union Square)', 71, '2014-05-30 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94108),
	(303760, 267, '2014-05-30 08:04:00', 'San Salvador at 1st', 8, '2014-05-30 08:08:00', 'MLK Library', 11, 653, 'Subscriber', 95113),
	(303761, 321, '2014-05-30 08:04:00', 'Embarcadero at Sansome', 60, '2014-05-30 08:10:00', 'Clay at Battery', 41, 386, 'Subscriber', 94133),
	(303762, 357, '2014-05-30 08:04:00', 'Powell at Post (Union Square)', 71, '2014-05-30 08:10:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94109),
	(303763, 366, '2014-05-30 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:10:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94568),
	(303764, 559, '2014-05-30 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:14:00', 'Market at Sansome', 77, 374, 'Subscriber', 94608),
	(303765, 362, '2014-05-30 08:04:00', 'Golden Gate at Polk', 59, '2014-05-30 08:11:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94109),
	(303766, 682, '2014-05-30 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:17:00', 'Steuart at Market', 74, 420, 'Subscriber', 95148),
	(303768, 288, '2014-05-30 08:05:00', 'Market at Sansome', 77, '2014-05-30 08:10:00', '2nd at Folsom', 62, 597, 'Subscriber', 94107),
	(303769, 814, '2014-05-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 95118),
	(303770, 834, '2014-05-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:20:00', 'Broadway St at Battery St', 82, 364, 'Subscriber', 95130),
	(303771, 248, '2014-05-30 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:10:00', 'Market at Sansome', 77, 518, 'Subscriber', 94930),
	(303772, 537, '2014-05-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:15:00', 'Market at 4th', 76, 430, 'Subscriber', 95124),
	(303773, 484, '2014-05-30 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:15:00', '2nd at Townsend', 61, 415, 'Subscriber', 94904),
	(303774, 699, '2014-05-30 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:19:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94925),
	(303775, 388, '2014-05-30 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:14:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94062),
	(303778, 376, '2014-05-30 08:08:00', 'Golden Gate at Polk', 59, '2014-05-30 08:14:00', 'Market at Sansome', 77, 614, 'Subscriber', 94109),
	(303779, 352, '2014-05-30 08:08:00', 'Mountain View Caltrain Station', 28, '2014-05-30 08:14:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94107),
	(303780, 686, '2014-05-30 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94930),
	(303782, 997, '2014-05-30 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 08:25:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94086),
	(303783, 536, '2014-05-30 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:18:00', '5th at Howard', 57, 575, 'Subscriber', 94941),
	(303784, 684, '2014-05-30 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:20:00', 'Howard at 2nd', 63, 434, 'Subscriber', 95131),
	(303785, 376, '2014-05-30 08:09:00', 'Mountain View Caltrain Station', 28, '2014-05-30 08:15:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 94401),
	(303786, 726, '2014-05-30 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94133),
	(303787, 304, '2014-05-30 08:09:00', 'Steuart at Market', 74, '2014-05-30 08:14:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94597),
	(303789, 367, '2014-05-30 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 08:16:00', 'Beale at Market', 56, 577, 'Subscriber', 94133),
	(303790, 316, '2014-05-30 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:16:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94565),
	(303792, 1233, '2014-05-30 08:13:00', '2nd at Townsend', 61, '2014-05-30 08:33:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 94107),
	(303793, 568, '2014-05-30 08:14:00', '2nd at Townsend', 61, '2014-05-30 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 95120),
	(303795, 776, '2014-05-30 08:14:00', 'San Pedro Square', 6, '2014-05-30 08:27:00', 'San Jose Government Center', 80, 128, 'Subscriber', 95110),
	(303796, 435, '2014-05-30 08:15:00', 'Steuart at Market', 74, '2014-05-30 08:23:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94066),
	(303797, 483, '2014-05-30 08:16:00', 'Embarcadero at Sansome', 60, '2014-05-30 08:24:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94111),
	(303798, 306, '2014-05-30 08:17:00', 'Steuart at Market', 74, '2014-05-30 08:22:00', 'Broadway St at Battery St', 82, 312, 'Subscriber', 94114),
	(303799, 473, '2014-05-30 08:17:00', 'Embarcadero at Bryant', 54, '2014-05-30 08:25:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94105),
	(303800, 475, '2014-05-30 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:27:00', 'Market at Sansome', 77, 380, 'Subscriber', 94404),
	(303801, 677, '2014-05-30 08:19:00', 'Steuart at Market', 74, '2014-05-30 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94105),
	(303802, 1151, '2014-05-30 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 08:39:00', '2nd at Townsend', 61, 468, 'Subscriber', 94133),
	(303804, 647, '2014-05-30 08:20:00', 'Steuart at Market', 74, '2014-05-30 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94609),
	(303805, 678, '2014-05-30 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94301),
	(303806, 356, '2014-05-30 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:27:00', '2nd at South Park', 64, 432, 'Subscriber', 94062),
	(303807, 269, '2014-05-30 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:26:00', '2nd at South Park', 64, 525, 'Subscriber', 94602),
	(303808, 578, '2014-05-30 08:22:00', 'Commercial at Montgomery', 45, '2014-05-30 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94133),
	(303809, 1378, '2014-05-30 08:22:00', 'Davis at Jackson', 42, '2014-05-30 08:45:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94111),
	(303810, 541, '2014-05-30 08:22:00', 'Embarcadero at Bryant', 54, '2014-05-30 08:31:00', 'Clay at Battery', 41, 495, 'Subscriber', 94105),
	(303811, 153, '2014-05-30 08:22:00', 'Powell at Post (Union Square)', 71, '2014-05-30 08:25:00', 'Market at Sansome', 77, 626, 'Subscriber', 94102),
	(303812, 232, '2014-05-30 08:23:00', 'Powell at Post (Union Square)', 71, '2014-05-30 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94109),
	(303813, 732, '2014-05-30 08:23:00', 'Embarcadero at Sansome', 60, '2014-05-30 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Customer', 8038),
	(303814, 677, '2014-05-30 08:23:00', 'Market at 4th', 76, '2014-05-30 08:34:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94108),
	(303815, 640, '2014-05-30 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 08:35:00', 'Clay at Battery', 41, 536, 'Subscriber', 94103),
	(303816, 351, '2014-05-30 08:24:00', 'Embarcadero at Folsom', 51, '2014-05-30 08:30:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94609),
	(303817, 390, '2014-05-30 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 08:32:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94611),
	(303820, 279, '2014-05-30 08:26:00', 'Market at Sansome', 77, '2014-05-30 08:30:00', '2nd at South Park', 64, 411, 'Subscriber', 94606),
	(303821, 308, '2014-05-30 08:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 08:32:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 94403),
	(303822, 819, '2014-05-30 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 08:40:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94122),
	(303823, 927, '2014-05-30 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:42:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94611),
	(303824, 531, '2014-05-30 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94061),
	(303827, 1093, '2014-05-30 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:45:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94611),
	(303828, 412, '2014-05-30 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 08:34:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94133),
	(303831, 286, '2014-05-30 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:33:00', '5th at Howard', 57, 619, 'Subscriber', 94610),
	(303834, 329, '2014-05-30 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:34:00', '2nd at Townsend', 61, 424, 'Subscriber', 94608),
	(303838, 204, '2014-05-30 08:29:00', 'Davis at Jackson', 42, '2014-05-30 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Subscriber', 94111),
	(303840, 575, '2014-05-30 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 11228),
	(303842, 265, '2014-05-30 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:36:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94549),
	(303844, 385, '2014-05-30 08:32:00', 'Clay at Battery', 41, '2014-05-30 08:39:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94133),
	(303845, 539, '2014-05-30 08:33:00', '2nd at Folsom', 62, '2014-05-30 08:42:00', 'Washington at Kearney', 46, 321, 'Subscriber', 94107),
	(303847, 772, '2014-05-30 08:33:00', 'South Van Ness at Market', 66, '2014-05-30 08:46:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94103),
	(303848, 337, '2014-05-30 08:34:00', '2nd at Townsend', 61, '2014-05-30 08:40:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94107),
	(303849, 129, '2014-05-30 08:34:00', 'Steuart at Market', 74, '2014-05-30 08:36:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94044),
	(303850, 169, '2014-05-30 08:34:00', 'Redwood City Caltrain Station', 22, '2014-05-30 08:37:00', 'Redwood City Medical Center', 26, 103, 'Subscriber', 94105),
	(303851, 263, '2014-05-30 08:36:00', 'San Antonio Caltrain Station', 29, '2014-05-30 08:40:00', 'San Antonio Shopping Center', 31, 307, 'Subscriber', 94070),
	(303852, 607, '2014-05-30 08:36:00', 'Embarcadero at Bryant', 54, '2014-05-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94105),
	(303853, 261, '2014-05-30 08:36:00', 'San Antonio Caltrain Station', 29, '2014-05-30 08:40:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94133),
	(303854, 147, '2014-05-30 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 08:39:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94104),
	(303855, 623, '2014-05-30 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 08:46:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(303856, 294, '2014-05-30 08:37:00', 'Embarcadero at Bryant', 54, '2014-05-30 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94105),
	(303857, 471, '2014-05-30 08:37:00', 'Ryland Park', 84, '2014-05-30 08:45:00', 'San Jose Government Center', 80, 190, 'Subscriber', 95112),
	(303858, 633, '2014-05-30 08:38:00', 'South Van Ness at Market', 66, '2014-05-30 08:49:00', 'Post at Kearney', 47, 549, 'Subscriber', 94117),
	(303859, 521, '2014-05-30 08:38:00', '2nd at South Park', 64, '2014-05-30 08:47:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94105),
	(303860, 881, '2014-05-30 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94611),
	(303861, 1020, '2014-05-30 08:38:00', 'San Antonio Shopping Center', 31, '2014-05-30 08:55:00', 'Mountain View Caltrain Station', 28, 241, 'Customer', 94040),
	(303862, 740, '2014-05-30 08:39:00', 'Embarcadero at Bryant', 54, '2014-05-30 08:51:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94107),
	(303864, 207, '2014-05-30 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 08:42:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94117),
	(303865, 508, '2014-05-30 08:39:00', 'Beale at Market', 56, '2014-05-30 08:48:00', '2nd at Townsend', 61, 558, 'Subscriber', 94523),
	(303866, 413, '2014-05-30 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94158),
	(303867, 404, '2014-05-30 08:40:00', 'St James Park', 13, '2014-05-30 08:47:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95112),
	(303868, 338, '2014-05-30 08:40:00', 'Beale at Market', 56, '2014-05-30 08:46:00', '2nd at Townsend', 61, 422, 'Subscriber', 94563),
	(303870, 346, '2014-05-30 08:41:00', 'Embarcadero at Sansome', 60, '2014-05-30 08:47:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94123),
	(303871, 1013, '2014-05-30 08:41:00', 'Steuart at Market', 74, '2014-05-30 08:58:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94618),
	(303872, 841, '2014-05-30 08:42:00', 'Golden Gate at Polk', 59, '2014-05-30 08:56:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94102),
	(303873, 441, '2014-05-30 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 08:49:00', 'Market at Sansome', 77, 478, 'Subscriber', 94110),
	(303874, 601, '2014-05-30 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:53:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94602),
	(303876, 645, '2014-05-30 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:54:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94602),
	(303877, 579, '2014-05-30 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 08:53:00', 'MLK Library', 11, 76, 'Subscriber', 94010),
	(303878, 483, '2014-05-30 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 08:52:00', '5th at Howard', 57, 382, 'Subscriber', 94925),
	(303881, 776, '2014-05-30 08:44:00', 'Townsend at 7th', 65, '2014-05-30 08:57:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94107),
	(303882, 443, '2014-05-30 08:44:00', 'Powell Street BART (bis)', 39, '2014-05-30 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94109),
	(303884, 160, '2014-05-30 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 08:48:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94703),
	(303885, 475, '2014-05-30 08:46:00', 'Steuart at Market', 74, '2014-05-30 08:54:00', '2nd at South Park', 64, 306, 'Subscriber', 94110),
	(303886, 546, '2014-05-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94403),
	(303887, 895, '2014-05-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:01:00', 'Beale at Market', 56, 625, 'Subscriber', 94041),
	(303888, 368, '2014-05-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:52:00', '5th at Howard', 57, 341, 'Subscriber', 95110),
	(303889, 606, '2014-05-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:56:00', 'Steuart at Market', 74, 677, 'Subscriber', 94040),
	(303890, 980, '2014-05-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:03:00', 'Market at 10th', 67, 535, 'Subscriber', 94086),
	(303891, 763, '2014-05-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:59:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94043),
	(303892, 811, '2014-05-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94063),
	(303893, 252, '2014-05-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:51:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94065),
	(303895, 747, '2014-05-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:00:00', 'Market at Sansome', 77, 354, 'Subscriber', 95051),
	(303896, 815, '2014-05-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:01:00', 'Broadway St at Battery St', 82, 526, 'Subscriber', 94025),
	(303897, 720, '2014-05-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 08:59:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 95014),
	(303898, 378, '2014-05-30 08:47:00', 'Howard at 2nd', 63, '2014-05-30 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94105),
	(303899, 743, '2014-05-30 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:00:00', 'Market at 10th', 67, 269, 'Subscriber', 94061),
	(303900, 325, '2014-05-30 08:48:00', 'Powell Street BART (bis)', 39, '2014-05-30 08:53:00', 'Market at Sansome', 77, 333, 'Subscriber', 94116),
	(303902, 706, '2014-05-30 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94553),
	(303903, 820, '2014-05-30 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:02:00', 'Market at 10th', 67, 259, 'Subscriber', 95112),
	(303904, 411, '2014-05-30 08:49:00', '2nd at Folsom', 62, '2014-05-30 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(303905, 226, '2014-05-30 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 08:53:00', 'Market at 4th', 76, 388, 'Subscriber', 94941),
	(303906, 891, '2014-05-30 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:05:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94306),
	(303907, 923, '2014-05-30 08:51:00', 'Market at 10th', 67, '2014-05-30 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 60657),
	(303908, 202, '2014-05-30 08:51:00', '2nd at Townsend', 61, '2014-05-30 08:54:00', '2nd at Folsom', 62, 418, 'Subscriber', 94107),
	(303909, 509, '2014-05-30 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 09:00:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94965),
	(303910, 239, '2014-05-30 08:52:00', 'Palo Alto Caltrain Station', 34, '2014-05-30 08:56:00', 'Cowper at University', 37, 14, 'Subscriber', 94107),
	(303912, 330, '2014-05-30 08:53:00', 'Market at Sansome', 77, '2014-05-30 08:58:00', '2nd at South Park', 64, 431, 'Subscriber', 94709),
	(303913, 402, '2014-05-30 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 09:00:00', '2nd at South Park', 64, 339, 'Customer', 94941),
	(303914, 904, '2014-05-30 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 09:08:00', 'Beale at Market', 56, 402, 'Subscriber', 94123),
	(303916, 937, '2014-05-30 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 09:09:00', 'Market at 10th', 67, 426, 'Subscriber', 94709),
	(303917, 1072, '2014-05-30 08:54:00', 'South Van Ness at Market', 66, '2014-05-30 09:12:00', '2nd at South Park', 64, 281, 'Subscriber', 94103),
	(303918, 307, '2014-05-30 08:54:00', 'Market at 4th', 76, '2014-05-30 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94611),
	(303919, 517, '2014-05-30 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 09:03:00', 'Clay at Battery', 41, 501, 'Subscriber', 94015),
	(303920, 204, '2014-05-30 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 94904),
	(303921, 247, '2014-05-30 08:55:00', 'Beale at Market', 56, '2014-05-30 08:59:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94703),
	(303922, 533, '2014-05-30 08:55:00', '5th at Howard', 57, '2014-05-30 09:04:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94103),
	(303923, 540, '2014-05-30 08:55:00', 'Embarcadero at Folsom', 51, '2014-05-30 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 95131),
	(303924, 289, '2014-05-30 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 09:00:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94703),
	(303925, 346, '2014-05-30 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94105),
	(303926, 863, '2014-05-30 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 09:11:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94103),
	(303927, 578, '2014-05-30 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 09:07:00', '2nd at Townsend', 61, 447, 'Subscriber', 94901),
	(303928, 698, '2014-05-30 08:58:00', 'Howard at 2nd', 63, '2014-05-30 09:10:00', 'Civic Center BART (7th at Market)', 72, 410, 'Subscriber', 94608),
	(303929, 246, '2014-05-30 08:59:00', 'Mountain View Caltrain Station', 28, '2014-05-30 09:03:00', 'Mountain View City Hall', 27, 241, 'Subscriber', 94107),
	(303930, 452, '2014-05-30 08:59:00', '2nd at Townsend', 61, '2014-05-30 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94010),
	(303931, 528, '2014-05-30 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 09:08:00', '2nd at Townsend', 61, 394, 'Subscriber', 94579),
	(303932, 311, '2014-05-30 08:59:00', 'Powell at Post (Union Square)', 71, '2014-05-30 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94941),
	(303933, 643, '2014-05-30 08:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 09:10:00', 'SJSU - San Salvador at 9th', 16, 178, 'Subscriber', 94109),
	(303934, 20177, '2014-05-30 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 14:36:00', 'Civic Center BART (7th at Market)', 72, 310, 'Customer', 86),
	(303935, 344, '2014-05-30 09:00:00', 'Market at 4th', 76, '2014-05-30 09:06:00', 'Beale at Market', 56, 538, 'Subscriber', 94103),
	(303936, 841, '2014-05-30 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94901),
	(303937, 428, '2014-05-30 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 09:07:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94555),
	(303938, 327, '2014-05-30 09:00:00', 'Market at Sansome', 77, '2014-05-30 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94804),
	(303939, 20139, '2014-05-30 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 14:36:00', 'Civic Center BART (7th at Market)', 72, 371, 'Customer', 86),
	(303940, 405, '2014-05-30 09:00:00', 'Market at Sansome', 77, '2014-05-30 09:07:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94122),
	(303941, 272, '2014-05-30 09:00:00', 'Beale at Market', 56, '2014-05-30 09:05:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94112),
	(303942, 616, '2014-05-30 09:00:00', 'Steuart at Market', 74, '2014-05-30 09:11:00', '5th at Howard', 57, 503, 'Subscriber', 94945),
	(303943, 1275, '2014-05-30 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 09:22:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94133),
	(303944, 588, '2014-05-30 09:01:00', 'Market at 10th', 67, '2014-05-30 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94123),
	(303945, 872, '2014-05-30 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:16:00', 'Steuart at Market', 74, 377, 'Subscriber', 94010),
	(303946, 347, '2014-05-30 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94086),
	(303947, 734, '2014-05-30 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 09:14:00', 'Market at 10th', 67, 416, 'Subscriber', 94404),
	(303948, 741, '2014-05-30 09:02:00', 'Market at 10th', 67, '2014-05-30 09:15:00', '2nd at South Park', 64, 311, 'Subscriber', 94102),
	(303949, 295, '2014-05-30 09:02:00', 'Market at Sansome', 77, '2014-05-30 09:07:00', '2nd at South Park', 64, 374, 'Subscriber', 94588),
	(303950, 652, '2014-05-30 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:13:00', 'Washington at Kearney', 46, 285, 'Subscriber', 94087),
	(303951, 592, '2014-05-30 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:13:00', 'Steuart at Market', 74, 489, 'Subscriber', 94024),
	(303952, 488, '2014-05-30 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:11:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94303),
	(303953, 437, '2014-05-30 09:04:00', 'South Van Ness at Market', 66, '2014-05-30 09:11:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94117),
	(303954, 317, '2014-05-30 09:04:00', 'Embarcadero at Sansome', 60, '2014-05-30 09:09:00', 'Steuart at Market', 74, 508, 'Subscriber', 94133),
	(303956, 421, '2014-05-30 09:05:00', 'Embarcadero at Bryant', 54, '2014-05-30 09:12:00', 'Clay at Battery', 41, 687, 'Subscriber', 94107),
	(303957, 813, '2014-05-30 09:05:00', 'Steuart at Market', 74, '2014-05-30 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94577),
	(303958, 292, '2014-05-30 09:05:00', 'Steuart at Market', 74, '2014-05-30 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 677, 'Subscriber', 94903),
	(303959, 361, '2014-05-30 09:06:00', 'Davis at Jackson', 42, '2014-05-30 09:12:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94133),
	(303960, 243, '2014-05-30 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:10:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94061),
	(303961, 728, '2014-05-30 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94608),
	(303962, 619, '2014-05-30 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94107),
	(303963, 615, '2014-05-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:17:00', 'Steuart at Market', 74, 392, 'Subscriber', 94158),
	(303964, 563, '2014-05-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:17:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94062),
	(303966, 680, '2014-05-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:20:00', 'Market at Sansome', 77, 462, 'Subscriber', 95054),
	(303967, 687, '2014-05-30 09:09:00', 'Steuart at Market', 74, '2014-05-30 09:20:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94708),
	(303968, 925, '2014-05-30 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:24:00', 'Market at 10th', 67, 480, 'Subscriber', 95119),
	(303969, 15154, '2014-05-30 09:09:00', 'San Jose Civic Center', 3, '2014-05-30 13:22:00', 'San Jose Civic Center', 3, 149, 'Customer', 95113),
	(303970, 481, '2014-05-30 09:10:00', 'Powell Street BART (bis)', 39, '2014-05-30 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Customer', 28020),
	(303971, 570, '2014-05-30 09:10:00', 'Beale at Market', 56, '2014-05-30 09:19:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94131),
	(303972, 574, '2014-05-30 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 09:20:00', 'Post at Kearney', 47, 271, 'Subscriber', 94030),
	(303973, 864, '2014-05-30 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 09:25:00', '2nd at Townsend', 61, 531, 'Subscriber', 94107),
	(303974, 579, '2014-05-30 09:10:00', '2nd at Townsend', 61, '2014-05-30 09:20:00', 'Steuart at Market', 74, 422, 'Subscriber', 94070),
	(303975, 298, '2014-05-30 09:11:00', 'Mezes Park', 83, '2014-05-30 09:16:00', 'Redwood City Caltrain Station', 22, 682, 'Subscriber', 94063),
	(303976, 782, '2014-05-30 09:11:00', 'Davis at Jackson', 42, '2014-05-30 09:24:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94111),
	(303978, 218, '2014-05-30 09:12:00', 'Clay at Battery', 41, '2014-05-30 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94015),
	(303979, 231, '2014-05-30 09:12:00', 'Post at Kearney', 47, '2014-05-30 09:16:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94920),
	(303980, 465, '2014-05-30 09:12:00', 'Beale at Market', 56, '2014-05-30 09:20:00', '2nd at South Park', 64, 528, 'Subscriber', 94611),
	(303981, 232, '2014-05-30 09:13:00', 'Howard at 2nd', 63, '2014-05-30 09:16:00', '2nd at South Park', 64, 469, 'Subscriber', 94705),
	(303982, 124, '2014-05-30 09:12:00', 'Beale at Market', 56, '2014-05-30 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94122),
	(303983, 1391, '2014-05-30 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 09:36:00', 'Embarcadero at Vallejo', 48, 677, 'Subscriber', 94606),
	(303985, 451, '2014-05-30 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 09:21:00', 'St James Park', 13, 696, 'Subscriber', 94108),
	(303986, 14895, '2014-05-30 09:13:00', 'San Jose Civic Center', 3, '2014-05-30 13:22:00', 'San Jose Civic Center', 3, 688, 'Customer', 95113),
	(303987, 239, '2014-05-30 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 09:18:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94553),
	(303988, 299, '2014-05-30 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 09:19:00', 'Santa Clara at Almaden', 4, 699, 'Subscriber', 94103),
	(303989, 253, '2014-05-30 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 09:18:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 94306),
	(303990, 255, '2014-05-30 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 09:19:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94131),
	(303991, 10744, '2014-05-30 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 12:14:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94507),
	(303992, 388, '2014-05-30 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 09:21:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94541),
	(303993, 573, '2014-05-30 09:15:00', 'Davis at Jackson', 42, '2014-05-30 09:24:00', '2nd at Townsend', 61, 446, 'Subscriber', 94111),
	(303994, 19160, '2014-05-30 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 14:35:00', 'Civic Center BART (7th at Market)', 72, 600, 'Customer', 86),
	(303995, 327, '2014-05-30 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 09:21:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94105),
	(303996, 502, '2014-05-30 09:17:00', 'Market at Sansome', 77, '2014-05-30 09:25:00', '2nd at Townsend', 61, 518, 'Subscriber', 94568),
	(303997, 428, '2014-05-30 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 09:25:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94598),
	(303998, 1592, '2014-05-30 09:19:00', 'Beale at Market', 56, '2014-05-30 09:46:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94519),
	(303999, 213, '2014-05-30 09:19:00', 'Palo Alto Caltrain Station', 34, '2014-05-30 09:23:00', 'Cowper at University', 37, 155, 'Subscriber', 94133),
	(304000, 230, '2014-05-30 09:20:00', '2nd at Folsom', 62, '2014-05-30 09:24:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(304001, 201, '2014-05-30 09:21:00', 'San Antonio Shopping Center', 31, '2014-05-30 09:24:00', 'San Antonio Caltrain Station', 29, 24, 'Subscriber', 94040),
	(304005, 560, '2014-05-30 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:30:00', 'Market at Sansome', 77, 408, 'Subscriber', 95051),
	(304006, 365, '2014-05-30 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 94040),
	(304007, 325, '2014-05-30 09:22:00', 'Spear at Folsom', 49, '2014-05-30 09:27:00', '2nd at South Park', 64, 461, 'Subscriber', 94107),
	(304008, 474, '2014-05-30 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 09:30:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94025),
	(304009, 683, '2014-05-30 09:23:00', 'Howard at 2nd', 63, '2014-05-30 09:34:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94610),
	(304010, 277, '2014-05-30 09:23:00', 'Market at Sansome', 77, '2014-05-30 09:27:00', '2nd at South Park', 64, 347, 'Subscriber', 94702),
	(304011, 123, '2014-05-30 09:23:00', 'Beale at Market', 56, '2014-05-30 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94105),
	(304012, 684, '2014-05-30 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 09:35:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 95130),
	(304013, 625, '2014-05-30 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 09:34:00', 'Embarcadero at Folsom', 51, 372, 'Subscriber', 94124),
	(304014, 268, '2014-05-30 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 09:28:00', '5th at Howard', 57, 532, 'Subscriber', 94115),
	(304015, 499, '2014-05-30 09:24:00', 'Powell Street BART (bis)', 39, '2014-05-30 09:32:00', 'Beale at Market', 56, 572, 'Subscriber', 94107),
	(304016, 553, '2014-05-30 09:25:00', 'Embarcadero at Bryant', 54, '2014-05-30 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94105),
	(304017, 225, '2014-05-30 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 09:29:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94158),
	(304020, 655, '2014-05-30 09:27:00', 'South Van Ness at Market', 66, '2014-05-30 09:38:00', 'Market at Sansome', 77, 504, 'Subscriber', 94103),
	(304027, 237, '2014-05-30 09:28:00', '2nd at Folsom', 62, '2014-05-30 09:32:00', 'Market at Sansome', 77, 418, 'Subscriber', 94028),
	(304028, 110, '2014-05-30 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 09:31:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94804),
	(304029, 900, '2014-05-30 09:29:00', 'Market at Sansome', 77, '2014-05-30 09:44:00', '2nd at Townsend', 61, 579, 'Subscriber', 94501),
	(304034, 781, '2014-05-30 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 09:44:00', 'Clay at Battery', 41, 352, 'Subscriber', 94117),
	(304037, 465, '2014-05-30 09:33:00', 'Market at Sansome', 77, '2014-05-30 09:41:00', '5th at Howard', 57, 462, 'Subscriber', 94015),
	(304038, 785, '2014-05-30 09:33:00', 'Market at 10th', 67, '2014-05-30 09:46:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94111),
	(304039, 207, '2014-05-30 09:34:00', 'Beale at Market', 56, '2014-05-30 09:37:00', 'Commercial at Montgomery', 45, 29, 'Subscriber', 94606),
	(304040, 234, '2014-05-30 09:35:00', 'Beale at Market', 56, '2014-05-30 09:39:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94611),
	(304041, 331, '2014-05-30 09:35:00', 'South Van Ness at Market', 66, '2014-05-30 09:41:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94117),
	(304042, 371, '2014-05-30 09:35:00', 'Broadway St at Battery St', 82, '2014-05-30 09:41:00', 'Steuart at Market', 74, 312, 'Subscriber', 94133),
	(304043, 173, '2014-05-30 09:36:00', 'MLK Library', 11, '2014-05-30 09:39:00', 'Paseo de San Antonio', 7, 129, 'Subscriber', 95112),
	(304044, 254, '2014-05-30 09:36:00', 'San Antonio Caltrain Station', 29, '2014-05-30 09:40:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94103),
	(304045, 584, '2014-05-30 09:39:00', 'Powell at Post (Union Square)', 71, '2014-05-30 09:48:00', '2nd at South Park', 64, 481, 'Subscriber', 94115),
	(304046, 532, '2014-05-30 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 09:48:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94102),
	(304049, 1017, '2014-05-30 09:41:00', 'South Van Ness at Market', 66, '2014-05-30 09:58:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94117),
	(304050, 275, '2014-05-30 09:42:00', 'Steuart at Market', 74, '2014-05-30 09:47:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94114),
	(304052, 564, '2014-05-30 09:43:00', 'Commercial at Montgomery', 45, '2014-05-30 09:53:00', 'Embarcadero at Bryant', 54, 538, 'Subscriber', 94107),
	(304055, 686, '2014-05-30 09:44:00', 'Steuart at Market', 74, '2014-05-30 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94611),
	(304059, 566, '2014-05-30 09:45:00', 'Mountain View Caltrain Station', 28, '2014-05-30 09:55:00', 'Evelyn Park and Ride', 30, 67, 'Subscriber', 95126),
	(304060, 446, '2014-05-30 09:46:00', 'Beale at Market', 56, '2014-05-30 09:54:00', '2nd at Townsend', 61, 402, 'Subscriber', 94117),
	(304061, 564, '2014-05-30 09:46:00', '2nd at Townsend', 61, '2014-05-30 09:55:00', 'Clay at Battery', 41, 394, 'Subscriber', 94107),
	(304064, 783, '2014-05-30 09:50:00', 'South Van Ness at Market', 66, '2014-05-30 10:03:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94103),
	(304065, 414, '2014-05-30 09:50:00', 'Howard at 2nd', 63, '2014-05-30 09:57:00', 'Steuart at Market', 74, 569, 'Subscriber', 94105),
	(304066, 973, '2014-05-30 09:50:00', 'Powell at Post (Union Square)', 71, '2014-05-30 10:07:00', 'Market at 4th', 76, 326, 'Customer', 44240),
	(304067, 276, '2014-05-30 09:51:00', '5th at Howard', 57, '2014-05-30 09:55:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94103),
	(304068, 961, '2014-05-30 09:51:00', 'Powell at Post (Union Square)', 71, '2014-05-30 10:07:00', 'Market at 4th', 76, 455, 'Customer', 44240),
	(304069, 225, '2014-05-30 09:51:00', 'Howard at 2nd', 63, '2014-05-30 09:55:00', '5th at Howard', 57, 275, 'Subscriber', 94602),
	(304070, 161, '2014-05-30 09:52:00', '2nd at South Park', 64, '2014-05-30 09:55:00', '2nd at Folsom', 62, 481, 'Subscriber', 94501),
	(304071, 389, '2014-05-30 09:52:00', 'Steuart at Market', 74, '2014-05-30 09:59:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94015),
	(304073, 564, '2014-05-30 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 10:03:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94105),
	(304074, 471, '2014-05-30 09:53:00', 'Steuart at Market', 74, '2014-05-30 10:01:00', '2nd at Townsend', 61, 312, 'Subscriber', 94612),
	(304075, 916, '2014-05-30 09:53:00', 'Powell at Post (Union Square)', 71, '2014-05-30 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94108),
	(304080, 304, '2014-05-30 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 10:00:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94117),
	(304081, 361, '2014-05-30 09:55:00', 'Powell Street BART (bis)', 39, '2014-05-30 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94107),
	(304082, 270, '2014-05-30 09:56:00', 'Market at 10th', 67, '2014-05-30 10:00:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94501),
	(304083, 596, '2014-05-30 09:57:00', 'Steuart at Market', 74, '2014-05-30 10:07:00', '2nd at Townsend', 61, 448, 'Subscriber', 94960),
	(304084, 214, '2014-05-30 09:57:00', 'Steuart at Market', 74, '2014-05-30 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94903),
	(304085, 612, '2014-05-30 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 10:08:00', 'Market at 10th', 67, 603, 'Subscriber', 94107),
	(304086, 383, '2014-05-30 09:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 10:05:00', 'Beale at Market', 56, 391, 'Subscriber', 94133),
	(304087, 439, '2014-05-30 09:59:00', 'Steuart at Market', 74, '2014-05-30 10:06:00', '2nd at Townsend', 61, 569, 'Subscriber', 94044),
	(304088, 381, '2014-05-30 09:59:00', 'Beale at Market', 56, '2014-05-30 10:06:00', 'Broadway St at Battery St', 82, 337, 'Subscriber', 94131),
	(304089, 236, '2014-05-30 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 10:05:00', 'Adobe on Almaden', 5, 93, 'Subscriber', 94105),
	(304093, 273, '2014-05-30 10:03:00', 'Cowper at University', 37, '2014-05-30 10:08:00', 'Palo Alto Caltrain Station', 34, 240, 'Subscriber', 94301),
	(304094, 934, '2014-05-30 10:05:00', 'Golden Gate at Polk', 59, '2014-05-30 10:21:00', 'Market at 10th', 67, 376, 'Subscriber', 94109),
	(304095, 693, '2014-05-30 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 10:17:00', 'Market at 10th', 67, 377, 'Subscriber', 94041),
	(304098, 339, '2014-05-30 10:09:00', 'Market at Sansome', 77, '2014-05-30 10:15:00', '2nd at Townsend', 61, 399, 'Subscriber', 94551),
	(304099, 286, '2014-05-30 10:09:00', 'Beale at Market', 56, '2014-05-30 10:14:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94111),
	(304102, 561, '2014-05-30 10:10:00', 'Washington at Kearney', 46, '2014-05-30 10:19:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94133),
	(304107, 609, '2014-05-30 10:14:00', '2nd at Townsend', 61, '2014-05-30 10:24:00', '5th at Howard', 57, 579, 'Subscriber', 94107),
	(304108, 377, '2014-05-30 10:16:00', 'Evelyn Park and Ride', 30, '2014-05-30 10:22:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', 27701),
	(304109, 183, '2014-05-30 10:17:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 10:20:00', 'Market at 10th', 67, 363, 'Subscriber', 94112),
	(304110, 414, '2014-05-30 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 10:25:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94704),
	(304111, 861, '2014-05-30 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 10:35:00', 'Market at 10th', 67, 490, 'Subscriber', 94133),
	(304113, 610, '2014-05-30 10:25:00', 'Golden Gate at Polk', 59, '2014-05-30 10:35:00', 'Market at Sansome', 77, 405, 'Subscriber', 94102),
	(304117, 580, '2014-05-30 10:29:00', 'Market at 10th', 67, '2014-05-30 10:39:00', '5th at Howard', 57, 535, 'Subscriber', 94109),
	(304118, 431, '2014-05-30 10:30:00', 'Embarcadero at Sansome', 60, '2014-05-30 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94122),
	(304123, 655, '2014-05-30 10:33:00', 'Embarcadero at Bryant', 54, '2014-05-30 10:44:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94111),
	(304124, 1438, '2014-05-30 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 10:57:00', 'Clay at Battery', 41, 137, 'Subscriber', 94158),
	(304125, 437, '2014-05-30 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 10:43:00', '2nd at Townsend', 61, 406, 'Subscriber', 94117),
	(304126, 350, '2014-05-30 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 10:41:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94105),
	(304127, 678, '2014-05-30 10:36:00', 'Embarcadero at Bryant', 54, '2014-05-30 10:47:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94105),
	(304128, 266, '2014-05-30 10:36:00', 'Spear at Folsom', 49, '2014-05-30 10:41:00', 'Steuart at Market', 74, 370, 'Subscriber', 94707),
	(304129, 475, '2014-05-30 10:43:00', '5th at Howard', 57, '2014-05-30 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(304131, 750, '2014-05-30 10:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 10:56:00', 'San Pedro Square', 6, 690, 'Subscriber', 95126),
	(304132, 328, '2014-05-30 10:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 10:49:00', 'Market at 4th', 76, 542, 'Customer', NULL),
	(304133, 523, '2014-05-30 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 10:53:00', 'Market at Sansome', 77, 276, 'Subscriber', 94040),
	(304134, 887, '2014-05-30 10:47:00', '2nd at Townsend', 61, '2014-05-30 11:02:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94111),
	(304136, 512, '2014-05-30 10:50:00', 'Commercial at Montgomery', 45, '2014-05-30 10:59:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(304137, 364, '2014-05-30 10:51:00', 'Market at Sansome', 77, '2014-05-30 10:58:00', '2nd at Townsend', 61, 504, 'Subscriber', 94708),
	(304138, 300, '2014-05-30 10:52:00', '5th at Howard', 57, '2014-05-30 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94108),
	(304147, 288, '2014-05-30 10:59:00', 'Broadway St at Battery St', 82, '2014-05-30 11:04:00', 'Market at Sansome', 77, 329, 'Customer', 94131),
	(304148, 465, '2014-05-30 10:59:00', 'Powell Street BART (bis)', 39, '2014-05-30 11:07:00', '2nd at Folsom', 62, 425, 'Subscriber', 94133),
	(304149, 781, '2014-05-30 11:00:00', 'Clay at Battery', 41, '2014-05-30 11:13:00', 'Beale at Market', 56, 353, 'Customer', 90405),
	(304150, 262, '2014-05-30 11:00:00', 'Golden Gate at Polk', 59, '2014-05-30 11:04:00', 'Market at 10th', 67, 513, 'Subscriber', 94501),
	(304151, 294, '2014-05-30 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94105),
	(304152, 234, '2014-05-30 11:04:00', 'Santa Clara at Almaden', 4, '2014-05-30 11:08:00', 'Arena Green / SAP Center', 14, 233, 'Subscriber', 95113),
	(304153, 514, '2014-05-30 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 11:13:00', 'Market at Sansome', 77, 579, 'Subscriber', 94105),
	(304154, 387, '2014-05-30 11:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 11:11:00', '5th at Howard', 57, 508, 'Subscriber', 94105),
	(304155, 217, '2014-05-30 11:06:00', 'Steuart at Market', 74, '2014-05-30 11:10:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94105),
	(304156, 293, '2014-05-30 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 11:11:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(304157, 747, '2014-05-30 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 11:21:00', '5th at Howard', 57, 617, 'Subscriber', 95032),
	(304159, 150, '2014-05-30 11:13:00', '2nd at Folsom', 62, '2014-05-30 11:16:00', '2nd at South Park', 64, 481, 'Subscriber', 94501),
	(304160, 362, '2014-05-30 11:14:00', '2nd at Townsend', 61, '2014-05-30 11:20:00', '2nd at Folsom', 62, 632, 'Subscriber', 95348),
	(304161, 518, '2014-05-30 11:15:00', 'Clay at Battery', 41, '2014-05-30 11:24:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94111),
	(304162, 674, '2014-05-30 11:17:00', 'Townsend at 7th', 65, '2014-05-30 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94107),
	(304163, 654, '2014-05-30 11:18:00', 'San Pedro Square', 6, '2014-05-30 11:29:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 95126),
	(304164, 406, '2014-05-30 11:18:00', 'San Jose Government Center', 80, '2014-05-30 11:25:00', 'Japantown', 9, 129, 'Subscriber', 95112),
	(304165, 1570, '2014-05-30 11:22:00', 'Market at 4th', 76, '2014-05-30 11:48:00', 'Golden Gate at Polk', 59, 459, 'Customer', 94010),
	(304166, 281, '2014-05-30 11:24:00', 'Arena Green / SAP Center', 14, '2014-05-30 11:29:00', 'Adobe on Almaden', 5, 41, 'Subscriber', 95120),
	(304167, 433, '2014-05-30 11:24:00', 'Market at 4th', 76, '2014-05-30 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94709),
	(304168, 517, '2014-05-30 11:25:00', 'Post at Kearney', 47, '2014-05-30 11:34:00', 'Market at 10th', 67, 271, 'Subscriber', 94108),
	(304169, 355, '2014-05-30 11:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 11:32:00', 'Market at 4th', 76, 471, 'Subscriber', 94105),
	(304170, 548, '2014-05-30 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 11:35:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94107),
	(304171, 579, '2014-05-30 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 11:35:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94107),
	(304172, 260, '2014-05-30 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 95124),
	(304173, 453, '2014-05-30 11:29:00', 'Japantown', 9, '2014-05-30 11:36:00', 'San Jose City Hall', 10, 129, 'Subscriber', 95112),
	(304175, 989, '2014-05-30 11:31:00', 'Washington at Kearney', 46, '2014-05-30 11:48:00', 'Powell Street BART (bis)', 39, 520, 'Customer', 85281),
	(304176, 986, '2014-05-30 11:31:00', 'Washington at Kearney', 46, '2014-05-30 11:48:00', 'Powell Street BART (bis)', 39, 277, 'Customer', 85225),
	(304177, 1461, '2014-05-30 11:32:00', 'Davis at Jackson', 42, '2014-05-30 11:56:00', '2nd at South Park', 64, 238, 'Customer', 94941),
	(304179, 459, '2014-05-30 11:36:00', 'Market at Sansome', 77, '2014-05-30 11:44:00', 'Market at Sansome', 77, 342, 'Customer', 22201),
	(304180, 6184, '2014-05-30 11:37:00', 'Davis at Jackson', 42, '2014-05-30 13:20:00', '2nd at South Park', 64, 463, 'Customer', 94110),
	(304181, 1148, '2014-05-30 11:37:00', 'Davis at Jackson', 42, '2014-05-30 11:56:00', '2nd at South Park', 64, 355, 'Customer', 94941),
	(304182, 295, '2014-05-30 11:37:00', 'Embarcadero at Folsom', 51, '2014-05-30 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94105),
	(304188, 1857, '2014-05-30 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 12:10:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 90066),
	(304191, 904, '2014-05-30 11:41:00', 'Davis at Jackson', 42, '2014-05-30 11:56:00', '2nd at South Park', 64, 437, 'Customer', 94114),
	(304192, 918, '2014-05-30 11:41:00', 'Davis at Jackson', 42, '2014-05-30 11:56:00', '2nd at South Park', 64, 454, 'Customer', 94114),
	(304193, 364, '2014-05-30 11:44:00', 'Embarcadero at Sansome', 60, '2014-05-30 11:50:00', 'Steuart at Market', 74, 557, 'Subscriber', 94066),
	(304194, 233, '2014-05-30 11:44:00', 'Townsend at 7th', 65, '2014-05-30 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94546),
	(304197, 501, '2014-05-30 11:47:00', 'Market at Sansome', 77, '2014-05-30 11:55:00', 'Market at Sansome', 77, 405, 'Customer', 22201),
	(304200, 820, '2014-05-30 11:48:00', '2nd at Townsend', 61, '2014-05-30 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 399, 'Subscriber', 94403),
	(304201, 184, '2014-05-30 11:50:00', 'San Jose City Hall', 10, '2014-05-30 11:53:00', 'San Salvador at 1st', 8, 129, 'Subscriber', 95113),
	(304205, 187, '2014-05-30 11:54:00', 'Adobe on Almaden', 5, '2014-05-30 11:57:00', 'Santa Clara at Almaden', 4, 175, 'Subscriber', 94301),
	(304206, 237, '2014-05-30 11:56:00', 'Powell Street BART (bis)', 39, '2014-05-30 12:00:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94111),
	(304210, 267, '2014-05-30 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 12:02:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94546),
	(304212, 727, '2014-05-30 11:58:00', 'San Jose Government Center', 80, '2014-05-30 12:10:00', 'Ryland Park', 84, 190, 'Subscriber', 95112),
	(304213, 661, '2014-05-30 12:00:00', '5th at Howard', 57, '2014-05-30 12:11:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94941),
	(304214, 397, '2014-05-30 12:04:00', 'Clay at Battery', 41, '2014-05-30 12:10:00', 'Post at Kearney', 47, 283, 'Subscriber', 94111),
	(304215, 533, '2014-05-30 12:06:00', '2nd at Townsend', 61, '2014-05-30 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94131),
	(304216, 518, '2014-05-30 12:06:00', '2nd at Townsend', 61, '2014-05-30 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94108),
	(304217, 521, '2014-05-30 12:06:00', '2nd at Townsend', 61, '2014-05-30 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94301),
	(304218, 550, '2014-05-30 12:06:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 12:15:00', '2nd at Folsom', 62, 277, 'Subscriber', 94107),
	(304219, 494, '2014-05-30 12:06:00', '2nd at Townsend', 61, '2014-05-30 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94115),
	(304220, 389, '2014-05-30 12:06:00', 'Ryland Park', 84, '2014-05-30 12:13:00', 'San Jose City Hall', 10, 154, 'Subscriber', 95116),
	(304221, 464, '2014-05-30 12:07:00', '2nd at Townsend', 61, '2014-05-30 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94107),
	(304224, 428, '2014-05-30 12:09:00', 'San Jose City Hall', 10, '2014-05-30 12:17:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94502),
	(304225, 9839, '2014-05-30 12:10:00', 'Steuart at Market', 74, '2014-05-30 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 22201),
	(304226, 454, '2014-05-30 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 12:18:00', 'Powell at Post (Union Square)', 71, 331, 'Subscriber', 94109),
	(304227, 9883, '2014-05-30 12:10:00', 'Steuart at Market', 74, '2014-05-30 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 22201),
	(304228, 64, '2014-05-30 12:10:00', 'Market at 4th', 76, '2014-05-30 12:11:00', 'Market at 4th', 76, 471, 'Subscriber', 94121),
	(304229, 257, '2014-05-30 12:12:00', 'Market at 4th', 76, '2014-05-30 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94121),
	(304230, 457, '2014-05-30 12:13:00', '2nd at Townsend', 61, '2014-05-30 12:21:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94107),
	(304231, 253, '2014-05-30 12:13:00', '2nd at Townsend', 61, '2014-05-30 12:17:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94588),
	(304233, 350, '2014-05-30 12:14:00', 'South Van Ness at Market', 66, '2014-05-30 12:20:00', 'Powell Street BART (bis)', 39, 560, 'Subscriber', 94803),
	(304234, 169, '2014-05-30 12:17:00', 'Santa Clara at Almaden', 4, '2014-05-30 12:19:00', 'Adobe on Almaden', 5, 699, 'Subscriber', 94301),
	(304235, 1327, '2014-05-30 12:18:00', 'Post at Kearney', 47, '2014-05-30 12:40:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 2852),
	(304236, 459, '2014-05-30 12:20:00', 'Market at 4th', 76, '2014-05-30 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 20024),
	(304237, 235, '2014-05-30 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 95124),
	(304240, 441, '2014-05-30 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 12:30:00', 'Post at Kearney', 47, 469, 'Subscriber', 94110),
	(304242, 558, '2014-05-30 12:24:00', 'Townsend at 7th', 65, '2014-05-30 12:34:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94102),
	(304243, 213, '2014-05-30 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 12:28:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94102),
	(304244, 697, '2014-05-30 12:26:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 12:38:00', 'Clay at Battery', 41, 596, 'Subscriber', 94122),
	(304245, 116, '2014-05-30 12:28:00', 'South Van Ness at Market', 66, '2014-05-30 12:30:00', 'Market at 10th', 67, 381, 'Subscriber', 94122),
	(304246, 438, '2014-05-30 12:28:00', 'Post at Kearney', 47, '2014-05-30 12:35:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(304247, 1005, '2014-05-30 12:28:00', 'Commercial at Montgomery', 45, '2014-05-30 12:45:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94105),
	(304249, 497, '2014-05-30 12:29:00', '2nd at Folsom', 62, '2014-05-30 12:38:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94133),
	(304250, 234, '2014-05-30 12:31:00', '2nd at Townsend', 61, '2014-05-30 12:35:00', '2nd at Folsom', 62, 446, 'Subscriber', 94115),
	(304251, 834, '2014-05-30 12:35:00', '2nd at Townsend', 61, '2014-05-30 12:49:00', 'Beale at Market', 56, 582, 'Subscriber', 94107),
	(304252, 273, '2014-05-30 12:37:00', 'San Jose City Hall', 10, '2014-05-30 12:42:00', 'St James Park', 13, 154, 'Subscriber', 95112),
	(304253, 782, '2014-05-30 12:38:00', 'Embarcadero at Sansome', 60, '2014-05-30 12:51:00', '2nd at Townsend', 61, 487, 'Subscriber', 94608),
	(304254, 910, '2014-05-30 12:40:00', 'Clay at Battery', 41, '2014-05-30 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94025),
	(304255, 337, '2014-05-30 12:40:00', 'Market at 10th', 67, '2014-05-30 12:46:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94103),
	(304256, 490, '2014-05-30 12:40:00', 'Howard at 2nd', 63, '2014-05-30 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(304257, 496, '2014-05-30 12:40:00', 'Howard at 2nd', 63, '2014-05-30 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(304258, 995, '2014-05-30 12:40:00', 'Embarcadero at Sansome', 60, '2014-05-30 12:57:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 2852),
	(304259, 134, '2014-05-30 12:43:00', 'Beale at Market', 56, '2014-05-30 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94114),
	(304260, 625, '2014-05-30 12:44:00', 'Spear at Folsom', 49, '2014-05-30 12:54:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94107),
	(304261, 432, '2014-05-30 12:44:00', 'Market at 4th', 76, '2014-05-30 12:51:00', 'Steuart at Market', 74, 471, 'Customer', 7040),
	(304262, 339, '2014-05-30 12:44:00', 'Adobe on Almaden', 5, '2014-05-30 12:50:00', 'MLK Library', 11, 122, 'Subscriber', 95120),
	(304263, 712, '2014-05-30 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 12:57:00', 'Townsend at 7th', 65, 438, 'Customer', 94587),
	(304265, 336, '2014-05-30 12:47:00', 'Powell at Post (Union Square)', 71, '2014-05-30 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 94109),
	(304266, 351, '2014-05-30 12:47:00', 'San Jose City Hall', 10, '2014-05-30 12:53:00', 'Ryland Park', 84, 27, 'Subscriber', 95116),
	(304267, 357, '2014-05-30 12:48:00', 'Market at Sansome', 77, '2014-05-30 12:54:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94306),
	(304268, 751, '2014-05-30 12:48:00', 'Market at Sansome', 77, '2014-05-30 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94107),
	(304269, 20447, '2014-05-30 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 18:32:00', 'Clay at Battery', 41, 468, 'Subscriber', 94108),
	(304270, 213, '2014-05-30 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 12:54:00', 'Clay at Battery', 41, 598, 'Subscriber', 94301),
	(304271, 202, '2014-05-30 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 12:54:00', 'Clay at Battery', 41, 628, 'Subscriber', 94131),
	(304272, 196, '2014-05-30 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 12:54:00', 'Clay at Battery', 41, 597, 'Subscriber', 94115),
	(304273, 785, '2014-05-30 12:52:00', '2nd at Townsend', 61, '2014-05-30 13:05:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94107),
	(304275, 443, '2014-05-30 12:53:00', 'Golden Gate at Polk', 59, '2014-05-30 13:00:00', 'Market at 4th', 76, 459, 'Customer', 94010),
	(304276, 502, '2014-05-30 12:54:00', 'South Van Ness at Market', 66, '2014-05-30 13:03:00', 'Market at 4th', 76, 551, 'Subscriber', 94103),
	(304277, 964, '2014-05-30 12:56:00', 'Embarcadero at Sansome', 60, '2014-05-30 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', 94070),
	(304278, 854, '2014-05-30 12:56:00', 'Powell Street BART (bis)', 39, '2014-05-30 13:11:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Customer', 85282),
	(304279, 839, '2014-05-30 12:57:00', 'Powell Street BART (bis)', 39, '2014-05-30 13:11:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Customer', 85225),
	(304280, 813, '2014-05-30 12:57:00', 'Powell Street BART (bis)', 39, '2014-05-30 13:11:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Customer', 85281),
	(304281, 162, '2014-05-30 12:58:00', 'Market at Sansome', 77, '2014-05-30 13:00:00', 'Beale at Market', 56, 418, 'Subscriber', 94131),
	(304282, 192, '2014-05-30 12:58:00', 'Townsend at 7th', 65, '2014-05-30 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94107),
	(304283, 270, '2014-05-30 12:59:00', 'San Salvador at 1st', 8, '2014-05-30 13:03:00', 'MLK Library', 11, 715, 'Subscriber', 95113),
	(304284, 645, '2014-05-30 12:59:00', 'Broadway St at Battery St', 82, '2014-05-30 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94611),
	(304285, 471, '2014-05-30 13:00:00', 'Powell Street BART (bis)', 39, '2014-05-30 13:08:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94105),
	(304286, 256, '2014-05-30 13:03:00', 'Embarcadero at Vallejo', 48, '2014-05-30 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', NULL),
	(304287, 447, '2014-05-30 13:05:00', '2nd at Townsend', 61, '2014-05-30 13:13:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94123),
	(304288, 336, '2014-05-30 13:06:00', 'Commercial at Montgomery', 45, '2014-05-30 13:12:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94110),
	(304289, 151, '2014-05-30 13:06:00', '2nd at Folsom', 62, '2014-05-30 13:09:00', '2nd at Townsend', 61, 311, 'Subscriber', 94588),
	(304290, 590, '2014-05-30 13:07:00', 'Powell Street BART (bis)', 39, '2014-05-30 13:16:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94803),
	(304291, 629, '2014-05-30 13:07:00', 'Embarcadero at Folsom', 51, '2014-05-30 13:17:00', 'Post at Kearney', 47, 33, 'Subscriber', 94107),
	(304292, 295, '2014-05-30 13:08:00', '2nd at Folsom', 62, '2014-05-30 13:13:00', '2nd at Townsend', 61, 632, 'Subscriber', 95348),
	(304293, 299, '2014-05-30 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 13:13:00', 'Market at 4th', 76, 556, 'Subscriber', 94107),
	(304294, 299, '2014-05-30 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 13:14:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94123),
	(304296, 712, '2014-05-30 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 13:22:00', 'Market at Sansome', 77, 447, 'Customer', 7040),
	(304298, 576, '2014-05-30 13:15:00', 'Beale at Market', 56, '2014-05-30 13:25:00', '2nd at Townsend', 61, 418, 'Subscriber', 94707),
	(304299, 465, '2014-05-30 13:16:00', 'Ryland Park', 84, '2014-05-30 13:24:00', 'San Jose Government Center', 80, 27, 'Subscriber', 95112),
	(304300, 402, '2014-05-30 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 13:24:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94941),
	(304301, 316, '2014-05-30 13:17:00', 'Spear at Folsom', 49, '2014-05-30 13:22:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94114),
	(304303, 371, '2014-05-30 13:18:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 13:24:00', '5th at Howard', 57, 334, 'Subscriber', 94115),
	(304304, 1471, '2014-05-30 13:18:00', '2nd at South Park', 64, '2014-05-30 13:43:00', 'Davis at Jackson', 42, 437, 'Customer', 94941),
	(304305, 1431, '2014-05-30 13:19:00', '2nd at South Park', 64, '2014-05-30 13:42:00', 'Davis at Jackson', 42, 238, 'Customer', 94941),
	(304306, 183, '2014-05-30 13:20:00', 'St James Park', 13, '2014-05-30 13:23:00', 'San Jose City Hall', 10, 154, 'Subscriber', 95112),
	(304307, 1344, '2014-05-30 13:20:00', '2nd at South Park', 64, '2014-05-30 13:43:00', 'Davis at Jackson', 42, 463, 'Customer', 94114),
	(304308, 297, '2014-05-30 13:21:00', 'St James Park', 13, '2014-05-30 13:26:00', 'San Pedro Square', 6, 32, 'Subscriber', 95126),
	(304309, 1094, '2014-05-30 13:20:00', '2nd at South Park', 64, '2014-05-30 13:39:00', 'Davis at Jackson', 42, 481, 'Customer', 94114),
	(304310, 255, '2014-05-30 13:23:00', 'Howard at 2nd', 63, '2014-05-30 13:27:00', '2nd at South Park', 64, 435, 'Subscriber', 94105),
	(304311, 641, '2014-05-30 13:24:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 13:35:00', 'Market at Sansome', 77, 317, 'Subscriber', 94102),
	(304312, 966, '2014-05-30 13:26:00', '2nd at South Park', 64, '2014-05-30 13:42:00', 'Davis at Jackson', 42, 432, 'Customer', 94110),
	(304313, 161, '2014-05-30 13:27:00', '2nd at Folsom', 62, '2014-05-30 13:29:00', '2nd at Townsend', 61, 446, 'Subscriber', 94115),
	(304314, 675, '2014-05-30 13:27:00', 'Beale at Market', 56, '2014-05-30 13:38:00', 'Civic Center BART (7th at Market)', 72, 582, 'Customer', NULL),
	(304315, 3426, '2014-05-30 13:28:00', 'University and Emerson', 35, '2014-05-30 14:25:00', 'University and Emerson', 35, 51, 'Customer', 11530),
	(304316, 112, '2014-05-30 13:28:00', 'San Francisco City Hall', 58, '2014-05-30 13:30:00', 'Market at 10th', 67, 331, 'Subscriber', 94501),
	(304317, 209, '2014-05-30 13:29:00', 'Commercial at Montgomery', 45, '2014-05-30 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94102),
	(304318, 138, '2014-05-30 13:29:00', '2nd at Folsom', 62, '2014-05-30 13:31:00', '2nd at South Park', 64, 411, 'Subscriber', 94544),
	(304319, 785, '2014-05-30 13:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 13:42:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94133),
	(304323, 408, '2014-05-30 13:31:00', 'Market at Sansome', 77, '2014-05-30 13:38:00', '5th at Howard', 57, 484, 'Subscriber', 94941),
	(304324, 1011, '2014-05-30 13:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94109),
	(304325, 270, '2014-05-30 13:37:00', '2nd at Townsend', 61, '2014-05-30 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94109),
	(304326, 507, '2014-05-30 13:44:00', '2nd at South Park', 64, '2014-05-30 13:52:00', 'Market at 4th', 76, 347, 'Subscriber', 94939),
	(304328, 363, '2014-05-30 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 13:52:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94517),
	(304329, 293, '2014-05-30 13:47:00', 'Spear at Folsom', 49, '2014-05-30 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94114),
	(304330, 385, '2014-05-30 13:49:00', 'Market at 10th', 67, '2014-05-30 13:55:00', 'Market at 4th', 76, 534, 'Customer', 94587),
	(304331, 659, '2014-05-30 13:49:00', 'Market at Sansome', 77, '2014-05-30 14:00:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94133),
	(304332, 261, '2014-05-30 13:50:00', 'Clay at Battery', 41, '2014-05-30 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94105),
	(304333, 4047, '2014-05-30 13:51:00', 'Embarcadero at Sansome', 60, '2014-05-30 14:58:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 44240),
	(304334, 781, '2014-05-30 13:53:00', 'San Jose City Hall', 10, '2014-05-30 14:06:00', 'Arena Green / SAP Center', 14, 136, 'Subscriber', 95120),
	(304335, 234, '2014-05-30 13:53:00', 'Embarcadero at Vallejo', 48, '2014-05-30 13:57:00', 'Steuart at Market', 74, 555, 'Subscriber', 94556),
	(304337, 526, '2014-05-30 13:53:00', 'Embarcadero at Vallejo', 48, '2014-05-30 14:02:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94037),
	(304338, 3790, '2014-05-30 13:55:00', 'Embarcadero at Sansome', 60, '2014-05-30 14:58:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 44240),
	(304339, 584, '2014-05-30 13:56:00', 'Commercial at Montgomery', 45, '2014-05-30 14:05:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94107),
	(304340, 1894, '2014-05-30 13:56:00', '2nd at South Park', 64, '2014-05-30 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 90266),
	(304341, 1848, '2014-05-30 13:57:00', '2nd at South Park', 64, '2014-05-30 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', 90266),
	(304342, 317, '2014-05-30 13:57:00', 'Davis at Jackson', 42, '2014-05-30 14:02:00', 'Market at Sansome', 77, 266, 'Subscriber', 94306),
	(304343, 2854, '2014-05-30 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 14:45:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 54),
	(304344, 2864, '2014-05-30 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 14:45:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 54),
	(304345, 777, '2014-05-30 14:00:00', 'South Van Ness at Market', 66, '2014-05-30 14:13:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94103),
	(304346, 407, '2014-05-30 14:01:00', 'Powell Street BART (bis)', 39, '2014-05-30 14:07:00', 'Beale at Market', 56, 564, 'Subscriber', 94904),
	(304347, 334, '2014-05-30 14:01:00', 'Embarcadero at Vallejo', 48, '2014-05-30 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94110),
	(304348, 367, '2014-05-30 14:01:00', 'Powell at Post (Union Square)', 71, '2014-05-30 14:07:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(304349, 979, '2014-05-30 14:02:00', 'Howard at 2nd', 63, '2014-05-30 14:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94115),
	(304350, 551, '2014-05-30 14:04:00', 'Embarcadero at Sansome', 60, '2014-05-30 14:13:00', 'Beale at Market', 56, 610, 'Customer', 97213),
	(304351, 531, '2014-05-30 14:04:00', '2nd at Townsend', 61, '2014-05-30 14:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94707),
	(304352, 477, '2014-05-30 14:10:00', 'Powell Street BART (bis)', 39, '2014-05-30 14:18:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94105),
	(304353, 791, '2014-05-30 14:11:00', 'Market at Sansome', 77, '2014-05-30 14:24:00', 'Market at 10th', 67, 276, 'Subscriber', 94127),
	(304355, 796, '2014-05-30 14:15:00', 'Market at 10th', 67, '2014-05-30 14:28:00', 'Market at 10th', 67, 325, 'Subscriber', 94117),
	(304356, 605, '2014-05-30 14:17:00', 'Golden Gate at Polk', 59, '2014-05-30 14:27:00', 'Market at Sansome', 77, 265, 'Subscriber', 94122),
	(304357, 1025, '2014-05-30 14:17:00', 'Market at 4th', 76, '2014-05-30 14:34:00', 'Market at 4th', 76, 551, 'Customer', NULL),
	(304358, 972, '2014-05-30 14:18:00', 'Market at 4th', 76, '2014-05-30 14:34:00', 'Market at 4th', 76, 534, 'Customer', NULL),
	(304359, 353, '2014-05-30 14:19:00', 'Steuart at Market', 74, '2014-05-30 14:25:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94122),
	(304360, 499, '2014-05-30 14:21:00', 'Market at 4th', 76, '2014-05-30 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94158),
	(304361, 877, '2014-05-30 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 14:37:00', 'Washington at Kearney', 46, 353, 'Customer', 1002),
	(304362, 144, '2014-05-30 14:26:00', 'Post at Kearney', 47, '2014-05-30 14:28:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94105),
	(304363, 189, '2014-05-30 14:27:00', 'Embarcadero at Vallejo', 48, '2014-05-30 14:30:00', 'Steuart at Market', 74, 404, 'Subscriber', 94602),
	(304364, 218, '2014-05-30 14:29:00', 'Evelyn Park and Ride', 30, '2014-05-30 14:33:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94043),
	(304365, 466, '2014-05-30 14:29:00', 'Market at 10th', 67, '2014-05-30 14:37:00', 'Market at Sansome', 77, 325, 'Customer', 94105),
	(304366, 504, '2014-05-30 14:31:00', 'Powell Street BART (bis)', 39, '2014-05-30 14:39:00', '2nd at Folsom', 62, 285, 'Subscriber', 94133),
	(304367, 1240, '2014-05-30 14:31:00', 'Howard at 2nd', 63, '2014-05-30 14:51:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94103),
	(304368, 376, '2014-05-30 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 14:41:00', 'Market at 4th', 76, 412, 'Customer', 97213),
	(304369, 265, '2014-05-30 14:41:00', 'Broadway St at Battery St', 82, '2014-05-30 14:45:00', 'Beale at Market', 56, 489, 'Subscriber', 94530),
	(304370, 522, '2014-05-30 14:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 14:50:00', 'Market at Sansome', 77, 330, 'Subscriber', 94708),
	(304371, 1034, '2014-05-30 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94109),
	(304372, 675, '2014-05-30 14:44:00', 'Market at 10th', 67, '2014-05-30 14:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94501),
	(304373, 216, '2014-05-30 14:45:00', 'Steuart at Market', 74, '2014-05-30 14:48:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94602),
	(304374, 154, '2014-05-30 14:46:00', 'Market at Sansome', 77, '2014-05-30 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94930),
	(304375, 1604, '2014-05-30 14:51:00', 'Embarcadero at Sansome', 60, '2014-05-30 15:17:00', 'Powell at Post (Union Square)', 71, 635, 'Customer', 54),
	(304376, 1591, '2014-05-30 14:51:00', 'Embarcadero at Sansome', 60, '2014-05-30 15:17:00', 'Powell at Post (Union Square)', 71, 527, 'Customer', 54),
	(304377, 594, '2014-05-30 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94303),
	(304378, 677, '2014-05-30 14:52:00', 'Commercial at Montgomery', 45, '2014-05-30 15:04:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94105),
	(304379, 353, '2014-05-30 14:55:00', 'Embarcadero at Folsom', 51, '2014-05-30 15:00:00', '2nd at Townsend', 61, 406, 'Subscriber', 94123),
	(304380, 889, '2014-05-30 14:56:00', 'Townsend at 7th', 65, '2014-05-30 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94590),
	(304381, 241, '2014-05-30 14:56:00', '2nd at Folsom', 62, '2014-05-30 15:00:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94105),
	(304382, 354, '2014-05-30 14:57:00', 'Commercial at Montgomery', 45, '2014-05-30 15:03:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94037),
	(304383, 308, '2014-05-30 14:57:00', 'Broadway St at Battery St', 82, '2014-05-30 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Subscriber', 94114),
	(304384, 767, '2014-05-30 14:58:00', 'University and Emerson', 35, '2014-05-30 15:11:00', 'Park at Olive', 38, 52, 'Subscriber', 94025),
	(304385, 197, '2014-05-30 15:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94117),
	(304386, 943, '2014-05-30 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 15:17:00', 'Powell at Post (Union Square)', 71, 273, 'Customer', 78746),
	(304387, 176, '2014-05-30 15:05:00', 'Market at 4th', 76, '2014-05-30 15:08:00', 'Market at Sansome', 77, 450, 'Subscriber', 94105),
	(304389, 1727, '2014-05-30 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 15:36:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94114),
	(304390, 449, '2014-05-30 15:07:00', 'Mountain View City Hall', 27, '2014-05-30 15:15:00', 'Evelyn Park and Ride', 30, 110, 'Subscriber', 94043),
	(304391, 752, '2014-05-30 15:10:00', 'Steuart at Market', 74, '2014-05-30 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95032),
	(304392, 1717, '2014-05-30 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 15:41:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 90266),
	(304393, 1686, '2014-05-30 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 15:41:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 90266),
	(304394, 574, '2014-05-30 15:13:00', 'Market at Sansome', 77, '2014-05-30 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94306),
	(304395, 548, '2014-05-30 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94118),
	(304396, 404, '2014-05-30 15:15:00', 'Howard at 2nd', 63, '2014-05-30 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94941),
	(304397, 383, '2014-05-30 15:16:00', 'San Antonio Caltrain Station', 29, '2014-05-30 15:23:00', 'San Antonio Shopping Center', 31, 21, 'Subscriber', 94040),
	(304398, 682, '2014-05-30 15:19:00', 'Embarcadero at Sansome', 60, '2014-05-30 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94107),
	(304399, 1079, '2014-05-30 15:21:00', 'Golden Gate at Polk', 59, '2014-05-30 15:39:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94591),
	(304400, 1128, '2014-05-30 15:21:00', 'Market at 4th', 76, '2014-05-30 15:40:00', 'South Van Ness at Market', 66, 551, 'Customer', 97213),
	(304401, 839, '2014-05-30 15:21:00', 'Townsend at 7th', 65, '2014-05-30 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94618),
	(304402, 551, '2014-05-30 15:22:00', 'Steuart at Market', 74, '2014-05-30 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94403),
	(304405, 1266, '2014-05-30 15:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 15:45:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 85281),
	(304407, 275, '2014-05-30 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 15:28:00', 'Powell at Post (Union Square)', 71, 373, 'Subscriber', 94941),
	(304409, 1043, '2014-05-30 15:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 15:43:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 85281),
	(304410, 1153, '2014-05-30 15:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 15:45:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 85225),
	(304412, 953, '2014-05-30 15:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 15:43:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 85282),
	(304415, 293, '2014-05-30 15:29:00', 'Market at 4th', 76, '2014-05-30 15:34:00', 'Beale at Market', 56, 412, 'Subscriber', 94107),
	(304416, 654, '2014-05-30 15:30:00', 'Redwood City Caltrain Station', 22, '2014-05-30 15:41:00', 'Franklin at Maple', 21, 48, 'Subscriber', 94063),
	(304417, 200, '2014-05-30 15:30:00', 'Arena Green / SAP Center', 14, '2014-05-30 15:34:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 95113),
	(304420, 775, '2014-05-30 15:32:00', 'Market at Sansome', 77, '2014-05-30 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 95014),
	(304422, 693, '2014-05-30 15:34:00', 'Commercial at Montgomery', 45, '2014-05-30 15:46:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94105),
	(304423, 659, '2014-05-30 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 15:46:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94105),
	(304424, 1263, '2014-05-30 15:35:00', 'Market at 10th', 67, '2014-05-30 15:56:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94610),
	(304425, 888, '2014-05-30 15:37:00', 'Post at Kearney', 47, '2014-05-30 15:52:00', 'Powell Street BART (bis)', 39, 327, 'Customer', 94116),
	(304426, 295, '2014-05-30 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 15:42:00', 'Market at 4th', 76, 332, 'Subscriber', 94105),
	(304427, 896, '2014-05-30 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94030),
	(304430, 317, '2014-05-30 15:41:00', 'Adobe on Almaden', 5, '2014-05-30 15:46:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 94062),
	(304431, 342, '2014-05-30 15:42:00', 'Steuart at Market', 74, '2014-05-30 15:47:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(304432, 357, '2014-05-30 15:42:00', 'South Van Ness at Market', 66, '2014-05-30 15:48:00', 'Golden Gate at Polk', 59, 551, 'Customer', 97213),
	(304433, 610, '2014-05-30 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 15:52:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(304434, 443, '2014-05-30 15:43:00', 'Embarcadero at Sansome', 60, '2014-05-30 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94507),
	(304436, 692, '2014-05-30 15:43:00', 'Powell Street BART (bis)', 39, '2014-05-30 15:54:00', 'Clay at Battery', 41, 260, 'Customer', NULL),
	(304438, 619, '2014-05-30 15:43:00', 'Market at 4th', 76, '2014-05-30 15:54:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 94941),
	(304439, 700, '2014-05-30 15:43:00', 'Powell Street BART (bis)', 39, '2014-05-30 15:54:00', 'Clay at Battery', 41, 449, 'Customer', NULL),
	(304440, 597, '2014-05-30 15:45:00', 'Steuart at Market', 74, '2014-05-30 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94002),
	(304441, 703, '2014-05-30 15:45:00', 'Golden Gate at Polk', 59, '2014-05-30 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94530),
	(304442, 530, '2014-05-30 15:46:00', 'Clay at Battery', 41, '2014-05-30 15:55:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94133),
	(304444, 732, '2014-05-30 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94070),
	(304445, 4504, '2014-05-30 15:45:00', 'Ryland Park', 84, '2014-05-30 17:00:00', 'Ryland Park', 84, 180, 'Customer', NULL),
	(304447, 698, '2014-05-30 15:46:00', 'Beale at Market', 56, '2014-05-30 15:58:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(304448, 324, '2014-05-30 15:48:00', 'Market at Sansome', 77, '2014-05-30 15:54:00', '2nd at Folsom', 62, 447, 'Subscriber', 94703),
	(304449, 497, '2014-05-30 15:49:00', 'Golden Gate at Polk', 59, '2014-05-30 15:57:00', 'Powell at Post (Union Square)', 71, 551, 'Customer', 97213),
	(304452, 230, '2014-05-30 15:50:00', 'Howard at 2nd', 63, '2014-05-30 15:54:00', '5th at Howard', 57, 624, 'Subscriber', 94941),
	(304453, 457, '2014-05-30 15:51:00', 'Evelyn Park and Ride', 30, '2014-05-30 15:59:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 95126),
	(304457, 467, '2014-05-30 15:54:00', '2nd at Townsend', 61, '2014-05-30 16:02:00', 'Steuart at Market', 74, 311, 'Subscriber', 94588),
	(304458, 544, '2014-05-30 15:54:00', '2nd at South Park', 64, '2014-05-30 16:03:00', 'Post at Kearney', 47, 493, 'Subscriber', 94107),
	(304459, 731, '2014-05-30 15:55:00', 'Beale at Market', 56, '2014-05-30 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94066),
	(304462, 354, '2014-05-30 15:58:00', 'Clay at Battery', 41, '2014-05-30 16:04:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Subscriber', 94104),
	(304464, 249, '2014-05-30 15:59:00', 'Powell at Post (Union Square)', 71, '2014-05-30 16:03:00', 'Post at Kearney', 47, 551, 'Customer', 97213),
	(304465, 502, '2014-05-30 16:00:00', 'Townsend at 7th', 65, '2014-05-30 16:08:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94611),
	(304468, 250, '2014-05-30 16:01:00', 'Townsend at 7th', 65, '2014-05-30 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94065),
	(304469, 389, '2014-05-30 16:01:00', 'Market at 4th', 76, '2014-05-30 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94952),
	(304470, 435, '2014-05-30 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 16:09:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94538),
	(304471, 830, '2014-05-30 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94063),
	(304473, 194, '2014-05-30 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 16:06:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(304474, 207, '2014-05-30 16:03:00', 'Townsend at 7th', 65, '2014-05-30 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94043),
	(304476, 585, '2014-05-30 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94930),
	(304477, 229, '2014-05-30 16:04:00', 'Adobe on Almaden', 5, '2014-05-30 16:08:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94105),
	(304479, 282, '2014-05-30 16:04:00', 'Post at Kearney', 47, '2014-05-30 16:09:00', 'Washington at Kearney', 46, 551, 'Customer', 97213),
	(304480, 463, '2014-05-30 16:04:00', '2nd at Folsom', 62, '2014-05-30 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94941),
	(304481, 470, '2014-05-30 16:05:00', 'Embarcadero at Folsom', 51, '2014-05-30 16:12:00', '2nd at Townsend', 61, 511, 'Subscriber', 95120),
	(304482, 577, '2014-05-30 16:06:00', 'Market at Sansome', 77, '2014-05-30 16:15:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94109),
	(304483, 552, '2014-05-30 16:07:00', 'Powell at Post (Union Square)', 71, '2014-05-30 16:16:00', '2nd at South Park', 64, 527, 'Subscriber', 94108),
	(304484, 498, '2014-05-30 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 16:16:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94111),
	(304485, 918, '2014-05-30 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94107),
	(304486, 401, '2014-05-30 16:08:00', 'San Jose City Hall', 10, '2014-05-30 16:15:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94611),
	(304487, 459, '2014-05-30 16:09:00', '5th at Howard', 57, '2014-05-30 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 95032),
	(304488, 929, '2014-05-30 16:09:00', 'Embarcadero at Vallejo', 48, '2014-05-30 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95110),
	(304490, 310, '2014-05-30 16:10:00', 'Townsend at 7th', 65, '2014-05-30 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94105),
	(304491, 252, '2014-05-30 16:10:00', 'Steuart at Market', 74, '2014-05-30 16:14:00', 'Clay at Battery', 41, 311, 'Customer', 20024),
	(304492, 331, '2014-05-30 16:11:00', 'Washington at Kearney', 46, '2014-05-30 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94920),
	(304493, 1015, '2014-05-30 16:12:00', 'Powell at Post (Union Square)', 71, '2014-05-30 16:29:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 54),
	(304494, 974, '2014-05-30 16:12:00', 'Powell at Post (Union Square)', 71, '2014-05-30 16:28:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Customer', 54),
	(304495, 668, '2014-05-30 16:13:00', 'Townsend at 7th', 65, '2014-05-30 16:24:00', 'Market at 4th', 76, 325, 'Subscriber', 94108),
	(304496, 232, '2014-05-30 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94117),
	(304497, 971, '2014-05-30 16:14:00', 'Clay at Battery', 41, '2014-05-30 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94025),
	(304498, 794, '2014-05-30 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 16:28:00', 'Beale at Market', 56, 575, 'Subscriber', 94044),
	(304499, 558, '2014-05-30 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94577),
	(304500, 1890, '2014-05-30 16:15:00', 'Market at Sansome', 77, '2014-05-30 16:47:00', 'Market at Sansome', 77, 626, 'Subscriber', 95131),
	(304501, 431, '2014-05-30 16:16:00', 'Howard at 2nd', 63, '2014-05-30 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94062),
	(304502, 704, '2014-05-30 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94590),
	(304503, 506, '2014-05-30 16:17:00', 'San Francisco City Hall', 58, '2014-05-30 16:25:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94549),
	(304504, 559, '2014-05-30 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 16:26:00', 'Powell Street BART (bis)', 39, 341, 'Subscriber', 94107),
	(304505, 411, '2014-05-30 16:17:00', 'Embarcadero at Sansome', 60, '2014-05-30 16:24:00', 'Steuart at Market', 74, 317, 'Subscriber', 94568),
	(304506, 424, '2014-05-30 16:17:00', '2nd at Townsend', 61, '2014-05-30 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94904),
	(304507, 529, '2014-05-30 16:18:00', 'Powell at Post (Union Square)', 71, '2014-05-30 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 95124),
	(304509, 405, '2014-05-30 16:19:00', 'San Pedro Square', 6, '2014-05-30 16:25:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95377),
	(304511, 560, '2014-05-30 16:20:00', 'Market at 4th', 76, '2014-05-30 16:29:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94109),
	(304512, 966, '2014-05-30 16:21:00', 'Market at Sansome', 77, '2014-05-30 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94404),
	(304516, 895, '2014-05-30 16:24:00', 'Steuart at Market', 74, '2014-05-30 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94070),
	(304517, 327, '2014-05-30 16:26:00', 'Embarcadero at Sansome', 60, '2014-05-30 16:32:00', 'Steuart at Market', 74, 541, 'Subscriber', 94510),
	(304519, 496, '2014-05-30 16:27:00', 'Embarcadero at Folsom', 51, '2014-05-30 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94062),
	(304521, 476, '2014-05-30 16:27:00', 'Embarcadero at Folsom', 51, '2014-05-30 16:35:00', '2nd at Folsom', 62, 464, 'Subscriber', 94103),
	(304522, 349, '2014-05-30 16:28:00', '2nd at Townsend', 61, '2014-05-30 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94107),
	(304523, 478, '2014-05-30 16:28:00', 'Market at 4th', 76, '2014-05-30 16:36:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94111),
	(304526, 317, '2014-05-30 16:30:00', 'Washington at Kearney', 46, '2014-05-30 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94710),
	(304527, 354, '2014-05-30 16:30:00', '2nd at South Park', 64, '2014-05-30 16:36:00', 'Market at Sansome', 77, 435, 'Subscriber', 94044),
	(304528, 1005, '2014-05-30 16:31:00', 'Embarcadero at Sansome', 60, '2014-05-30 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 99403),
	(304529, 629, '2014-05-30 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 16:41:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94605),
	(304530, 1632, '2014-05-30 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 16:58:00', 'Civic Center BART (7th at Market)', 72, 635, 'Customer', 54),
	(304531, 515, '2014-05-30 16:31:00', 'San Jose City Hall', 10, '2014-05-30 16:40:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94010),
	(304532, 1607, '2014-05-30 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 16:58:00', 'Civic Center BART (7th at Market)', 72, 449, 'Customer', 54),
	(304533, 166, '2014-05-30 16:32:00', 'Townsend at 7th', 65, '2014-05-30 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94109),
	(304534, 763, '2014-05-30 16:32:00', 'SJSU 4th at San Carlos', 12, '2014-05-30 16:45:00', 'San Jose Government Center', 80, 49, 'Subscriber', 95110),
	(304535, 6483, '2014-05-30 16:32:00', 'Market at 4th', 76, '2014-05-30 18:20:00', 'South Van Ness at Market', 66, 322, 'Customer', 30306),
	(304536, 507, '2014-05-30 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 16:41:00', 'Market at Sansome', 77, 519, 'Subscriber', 94611),
	(304537, 343, '2014-05-30 16:33:00', 'San Pedro Square', 6, '2014-05-30 16:39:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94110),
	(304538, 1190, '2014-05-30 16:35:00', 'Embarcadero at Bryant', 54, '2014-05-30 16:54:00', 'Market at 10th', 67, 631, 'Subscriber', 94110),
	(304539, 372, '2014-05-30 16:35:00', 'Market at Sansome', 77, '2014-05-30 16:41:00', '2nd at South Park', 64, 525, 'Subscriber', 94107),
	(304540, 811, '2014-05-30 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 95118),
	(304541, 577, '2014-05-30 16:37:00', '2nd at Folsom', 62, '2014-05-30 16:46:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94133),
	(304543, 245, '2014-05-30 16:37:00', 'Santa Clara at Almaden', 4, '2014-05-30 16:41:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 94103),
	(304544, 334, '2014-05-30 16:38:00', 'Mountain View Caltrain Station', 28, '2014-05-30 16:43:00', 'Evelyn Park and Ride', 30, 90, 'Subscriber', 95032),
	(304545, 680, '2014-05-30 16:38:00', 'Embarcadero at Folsom', 51, '2014-05-30 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94404),
	(304546, 703, '2014-05-30 16:38:00', 'South Van Ness at Market', 66, '2014-05-30 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94061),
	(304547, 353, '2014-05-30 16:38:00', 'Howard at 2nd', 63, '2014-05-30 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94025),
	(304548, 307, '2014-05-30 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94960),
	(304549, 562, '2014-05-30 16:39:00', 'Embarcadero at Folsom', 51, '2014-05-30 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94087),
	(304550, 359, '2014-05-30 16:40:00', '2nd at South Park', 64, '2014-05-30 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94114),
	(304552, 378, '2014-05-30 16:41:00', 'Beale at Market', 56, '2014-05-30 16:47:00', 'Market at 4th', 76, 545, 'Subscriber', 94133),
	(304554, 505, '2014-05-30 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94403),
	(304555, 327, '2014-05-30 16:41:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 16:47:00', 'Market at 4th', 76, 371, 'Customer', NULL),
	(304556, 489, '2014-05-30 16:42:00', 'Post at Kearney', 47, '2014-05-30 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94403),
	(304557, 310, '2014-05-30 16:42:00', 'Commercial at Montgomery', 45, '2014-05-30 16:47:00', 'Embarcadero at Sansome', 60, 29, 'Subscriber', 94123),
	(304558, 467, '2014-05-30 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94158),
	(304559, 382, '2014-05-30 16:43:00', '2nd at Townsend', 61, '2014-05-30 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94606),
	(304560, 479, '2014-05-30 16:43:00', 'Market at 10th', 67, '2014-05-30 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94404),
	(304561, 420, '2014-05-30 16:43:00', '2nd at Townsend', 61, '2014-05-30 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94558),
	(304562, 402, '2014-05-30 16:44:00', 'Embarcadero at Sansome', 60, '2014-05-30 16:51:00', 'Steuart at Market', 74, 472, 'Subscriber', 94555),
	(304563, 257, '2014-05-30 16:45:00', 'Commercial at Montgomery', 45, '2014-05-30 16:49:00', 'Davis at Jackson', 42, 398, 'Subscriber', 94111),
	(304564, 838, '2014-05-30 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94105),
	(304565, 816, '2014-05-30 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 17:00:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94117),
	(304566, 403, '2014-05-30 16:47:00', 'Townsend at 7th', 65, '2014-05-30 16:53:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94610),
	(304567, 330, '2014-05-30 16:47:00', 'Howard at 2nd', 63, '2014-05-30 16:52:00', '5th at Howard', 57, 267, 'Subscriber', 94107),
	(304568, 449, '2014-05-30 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 16:55:00', '2nd at Townsend', 61, 549, 'Subscriber', 94107),
	(304570, 506, '2014-05-30 16:48:00', 'Beale at Market', 56, '2014-05-30 16:57:00', '2nd at Townsend', 61, 564, 'Subscriber', 94010),
	(304571, 225, '2014-05-30 16:48:00', 'South Van Ness at Market', 66, '2014-05-30 16:52:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94803),
	(304572, 1145, '2014-05-30 16:49:00', 'Clay at Battery', 41, '2014-05-30 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94087),
	(304573, 370, '2014-05-30 16:49:00', 'Embarcadero at Vallejo', 48, '2014-05-30 16:55:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94105),
	(304574, 1152, '2014-05-30 16:51:00', 'Embarcadero at Folsom', 51, '2014-05-30 17:10:00', 'Post at Kearney', 47, 340, 'Subscriber', 94133),
	(304575, 427, '2014-05-30 16:52:00', 'Steuart at Market', 74, '2014-05-30 16:59:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94107),
	(304576, 587, '2014-05-30 16:53:00', 'Beale at Market', 56, '2014-05-30 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94401),
	(304577, 453, '2014-05-30 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 17:01:00', 'Powell Street BART (bis)', 39, 633, 'Subscriber', 94609),
	(304578, 499, '2014-05-30 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 17:03:00', '5th at Howard', 57, 598, 'Subscriber', 94530),
	(304579, 932, '2014-05-30 16:55:00', 'Davis at Jackson', 42, '2014-05-30 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94402),
	(304580, 493, '2014-05-30 16:55:00', '5th at Howard', 57, '2014-05-30 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94925),
	(304581, 782, '2014-05-30 16:55:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:08:00', 'Steuart at Market', 74, 410, 'Subscriber', 94117),
	(304582, 785, '2014-05-30 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94030),
	(304583, 938, '2014-05-30 16:56:00', 'Embarcadero at Vallejo', 48, '2014-05-30 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94086),
	(304584, 497, '2014-05-30 16:56:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:04:00', 'Steuart at Market', 74, 566, 'Subscriber', 94595),
	(304585, 271, '2014-05-30 16:57:00', 'San Antonio Shopping Center', 31, '2014-05-30 17:02:00', 'San Antonio Caltrain Station', 29, 307, 'Subscriber', 94070),
	(304586, 243, '2014-05-30 16:58:00', 'Mountain View City Hall', 27, '2014-05-30 17:02:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94107),
	(304587, 268, '2014-05-30 16:58:00', '2nd at South Park', 64, '2014-05-30 17:03:00', 'Market at Sansome', 77, 461, 'Subscriber', 94606),
	(304588, 239, '2014-05-30 16:58:00', 'Embarcadero at Vallejo', 48, '2014-05-30 17:02:00', 'Steuart at Market', 74, 457, 'Subscriber', 94105),
	(304589, 575, '2014-05-30 17:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 17:09:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95112),
	(304590, 1042, '2014-05-30 17:00:00', '2nd at Townsend', 61, '2014-05-30 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94606),
	(304591, 285, '2014-05-30 17:00:00', 'Embarcadero at Folsom', 51, '2014-05-30 17:05:00', 'Clay at Battery', 41, 409, 'Subscriber', 94109),
	(304592, 718, '2014-05-30 17:02:00', 'Clay at Battery', 41, '2014-05-30 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94043),
	(304593, 625, '2014-05-30 17:01:00', 'Steuart at Market', 74, '2014-05-30 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94024),
	(304595, 607, '2014-05-30 17:03:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:13:00', 'Steuart at Market', 74, 494, 'Subscriber', 94015),
	(304596, 2176, '2014-05-30 17:03:00', 'Market at 10th', 67, '2014-05-30 17:40:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 95112),
	(304597, 714, '2014-05-30 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94306),
	(304598, 296, '2014-05-30 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94086),
	(304599, 657, '2014-05-30 17:04:00', 'Post at Kearney', 47, '2014-05-30 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94030),
	(304600, 215, '2014-05-30 17:04:00', 'Townsend at 7th', 65, '2014-05-30 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94065),
	(304601, 222, '2014-05-30 17:04:00', 'Market at Sansome', 77, '2014-05-30 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94510),
	(304602, 283, '2014-05-30 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94104),
	(304603, 627, '2014-05-30 17:05:00', 'Steuart at Market', 74, '2014-05-30 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94010),
	(304604, 574, '2014-05-30 17:05:00', 'Embarcadero at Folsom', 51, '2014-05-30 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94062),
	(304605, 333, '2014-05-30 17:06:00', '2nd at South Park', 64, '2014-05-30 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 94941),
	(304606, 891, '2014-05-30 17:07:00', 'Townsend at 7th', 65, '2014-05-30 17:22:00', 'Golden Gate at Polk', 59, 318, 'Subscriber', 94118),
	(304607, 491, '2014-05-30 17:07:00', 'Spear at Folsom', 49, '2014-05-30 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94070),
	(304608, 442, '2014-05-30 17:07:00', 'Market at 4th', 76, '2014-05-30 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94619),
	(304610, 651, '2014-05-30 17:07:00', 'Market at 10th', 67, '2014-05-30 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94086),
	(304612, 583, '2014-05-30 17:07:00', 'Embarcadero at Folsom', 51, '2014-05-30 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94303),
	(304613, 365, '2014-05-30 17:08:00', '2nd at Townsend', 61, '2014-05-30 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94901),
	(304615, 673, '2014-05-30 17:08:00', 'South Van Ness at Market', 66, '2014-05-30 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94402),
	(304617, 267, '2014-05-30 17:09:00', 'San Pedro Square', 6, '2014-05-30 17:13:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 94107),
	(304621, 1284, '2014-05-30 17:10:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:32:00', '2nd at Townsend', 61, 576, 'Customer', 94107),
	(304622, 319, '2014-05-30 17:11:00', 'Santa Clara at Almaden', 4, '2014-05-30 17:16:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94306),
	(304626, 590, '2014-05-30 17:12:00', 'Embarcadero at Folsom', 51, '2014-05-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95131),
	(304627, 598, '2014-05-30 17:12:00', 'Market at 10th', 67, '2014-05-30 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94085),
	(304628, 563, '2014-05-30 17:11:00', 'Spear at Folsom', 49, '2014-05-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Customer', 94070),
	(304631, 433, '2014-05-30 17:13:00', 'Market at Sansome', 77, '2014-05-30 17:20:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94110),
	(304632, 760, '2014-05-30 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 17:26:00', 'Steuart at Market', 74, 313, 'Subscriber', 94609),
	(304633, 866, '2014-05-30 17:13:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 17:28:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94111),
	(304634, 453, '2014-05-30 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 17:22:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94133),
	(304635, 386, '2014-05-30 17:14:00', '2nd at Folsom', 62, '2014-05-30 17:21:00', '5th at Howard', 57, 464, 'Subscriber', 94703),
	(304636, 437, '2014-05-30 17:14:00', 'Market at Sansome', 77, '2014-05-30 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94404),
	(304637, 365, '2014-05-30 17:14:00', 'Broadway St at Battery St', 82, '2014-05-30 17:21:00', 'Market at Sansome', 77, 337, 'Subscriber', 94105),
	(304638, 397, '2014-05-30 17:15:00', 'Washington at Kearney', 46, '2014-05-30 17:21:00', 'Beale at Market', 56, 353, 'Subscriber', 94122),
	(304640, 491, '2014-05-30 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94061),
	(304642, 226, '2014-05-30 17:15:00', 'Santa Clara at Almaden', 4, '2014-05-30 17:19:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 94403),
	(304643, 1007, '2014-05-30 17:16:00', 'Park at Olive', 38, '2014-05-30 17:33:00', 'University and Emerson', 35, 210, 'Subscriber', 94025),
	(304645, 252, '2014-05-30 17:17:00', 'Townsend at 7th', 65, '2014-05-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94402),
	(304647, 152, '2014-05-30 17:17:00', '2nd at Folsom', 62, '2014-05-30 17:20:00', 'Market at Sansome', 77, 374, 'Subscriber', 94588),
	(304651, 1121, '2014-05-30 17:18:00', 'Commercial at Montgomery', 45, '2014-05-30 17:37:00', 'South Van Ness at Market', 66, 320, 'Subscriber', 94111),
	(304652, 220, '2014-05-30 17:18:00', 'Post at Kearney', 47, '2014-05-30 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94105),
	(304654, 556, '2014-05-30 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 17:28:00', 'Market at Sansome', 77, 362, 'Subscriber', 94133),
	(304657, 907, '2014-05-30 17:20:00', 'SJSU - San Salvador at 9th', 16, '2014-05-30 17:35:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94109),
	(304658, 1663, '2014-05-30 17:20:00', 'Howard at 2nd', 63, '2014-05-30 17:48:00', '2nd at Townsend', 61, 358, 'Subscriber', 94965),
	(304659, 621, '2014-05-30 17:22:00', 'Market at 10th', 67, '2014-05-30 17:32:00', 'Market at 10th', 67, 336, 'Subscriber', 94108),
	(304661, 466, '2014-05-30 17:22:00', '2nd at Townsend', 61, '2014-05-30 17:30:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94107),
	(304663, 349, '2014-05-30 17:22:00', 'Commercial at Montgomery', 45, '2014-05-30 17:28:00', 'Beale at Market', 56, 275, 'Subscriber', 94703),
	(304664, 1067, '2014-05-30 17:23:00', 'Davis at Jackson', 42, '2014-05-30 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94306),
	(304665, 490, '2014-05-30 17:23:00', '2nd at Townsend', 61, '2014-05-30 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94939),
	(304666, 413, '2014-05-30 17:23:00', 'Washington at Kearney', 46, '2014-05-30 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Customer', 97213),
	(304669, 415, '2014-05-30 17:24:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94501),
	(304670, 859, '2014-05-30 17:25:00', 'Steuart at Market', 74, '2014-05-30 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94107),
	(304671, 304, '2014-05-30 17:25:00', 'Post at Kearney', 47, '2014-05-30 17:31:00', 'Steuart at Market', 74, 340, 'Subscriber', 94501),
	(304672, 496, '2014-05-30 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 17:34:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94105),
	(304674, 400, '2014-05-30 17:26:00', '2nd at Folsom', 62, '2014-05-30 17:32:00', '5th at Howard', 57, 447, 'Subscriber', 94103),
	(304676, 262, '2014-05-30 17:26:00', 'Townsend at 7th', 65, '2014-05-30 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94158),
	(304677, 524, '2014-05-30 17:26:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:35:00', 'Beale at Market', 56, 29, 'Subscriber', 94131),
	(304678, 392, '2014-05-30 17:27:00', 'Steuart at Market', 74, '2014-05-30 17:33:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94158),
	(304679, 248, '2014-05-30 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 17:31:00', '2nd at South Park', 64, 505, 'Subscriber', 94107),
	(304680, 376, '2014-05-30 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 17:34:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94109),
	(304681, 406, '2014-05-30 17:28:00', 'Spear at Folsom', 49, '2014-05-30 17:35:00', 'Market at Sansome', 77, 277, 'Subscriber', 94043),
	(304683, 304, '2014-05-30 17:28:00', 'Steuart at Market', 74, '2014-05-30 17:33:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94105),
	(304684, 200, '2014-05-30 17:29:00', 'Howard at 2nd', 63, '2014-05-30 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94105),
	(304685, 424, '2014-05-30 17:29:00', 'Embarcadero at Bryant', 54, '2014-05-30 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94105),
	(304686, 664, '2014-05-30 17:29:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94602),
	(304687, 345, '2014-05-30 17:30:00', 'Howard at 2nd', 63, '2014-05-30 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94112),
	(304688, 401, '2014-05-30 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 17:36:00', 'Market at 4th', 76, 493, 'Subscriber', 94133),
	(304689, 314, '2014-05-30 17:31:00', 'Castro Street and El Camino Real', 32, '2014-05-30 17:36:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94401),
	(304690, 493, '2014-05-30 17:31:00', 'Market at 10th', 67, '2014-05-30 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94041),
	(304691, 394, '2014-05-30 17:31:00', 'San Jose Government Center', 80, '2014-05-30 17:38:00', 'San Jose Government Center', 80, 27, 'Subscriber', 95112),
	(304692, 247, '2014-05-30 17:32:00', 'Embarcadero at Vallejo', 48, '2014-05-30 17:36:00', 'Steuart at Market', 74, 357, 'Subscriber', 94131),
	(304693, 1065, '2014-05-30 17:32:00', 'Market at 4th', 76, '2014-05-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95131),
	(304694, 579, '2014-05-30 17:32:00', 'Townsend at 7th', 65, '2014-05-30 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94925),
	(304695, 203, '2014-05-30 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 17:36:00', 'Townsend at 7th', 65, 397, 'Subscriber', 94014),
	(304696, 418, '2014-05-30 17:33:00', 'Market at 4th', 76, '2014-05-30 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94062),
	(304697, 448, '2014-05-30 17:33:00', 'St James Park', 13, '2014-05-30 17:40:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94108),
	(304699, 430, '2014-05-30 17:33:00', 'Embarcadero at Folsom', 51, '2014-05-30 17:41:00', '2nd at Townsend', 61, 495, 'Subscriber', 94117),
	(304700, 394, '2014-05-30 17:34:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:41:00', 'Steuart at Market', 74, 288, 'Subscriber', 94609),
	(304701, 400, '2014-05-30 17:35:00', '2nd at Townsend', 61, '2014-05-30 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94579),
	(304702, 676, '2014-05-30 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 17:47:00', 'MLK Library', 11, 164, 'Subscriber', 95112),
	(304703, 447, '2014-05-30 17:36:00', 'Steuart at Market', 74, '2014-05-30 17:43:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94133),
	(304704, 451, '2014-05-30 17:36:00', 'Arena Green / SAP Center', 14, '2014-05-30 17:44:00', 'Paseo de San Antonio', 7, 648, 'Subscriber', 95112),
	(304705, 532, '2014-05-30 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 17:45:00', 'Paseo de San Antonio', 7, 699, 'Subscriber', 95113),
	(304706, 625, '2014-05-30 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94301),
	(304707, 433, '2014-05-30 17:37:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:44:00', 'Steuart at Market', 74, 625, 'Subscriber', 94565),
	(304708, 307, '2014-05-30 17:38:00', 'Market at 4th', 76, '2014-05-30 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94105),
	(304709, 454, '2014-05-30 17:38:00', '5th at Howard', 57, '2014-05-30 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94941),
	(304710, 861, '2014-05-30 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94939),
	(304711, 789, '2014-05-30 17:38:00', 'Market at 10th', 67, '2014-05-30 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94103),
	(304713, 244, '2014-05-30 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 17:43:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(304714, 284, '2014-05-30 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 17:44:00', 'Santa Clara at Almaden', 4, 93, 'Subscriber', 95110),
	(304715, 839, '2014-05-30 17:39:00', 'Townsend at 7th', 65, '2014-05-30 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94611),
	(304716, 635, '2014-05-30 17:40:00', 'Embarcadero at Folsom', 51, '2014-05-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95014),
	(304717, 348, '2014-05-30 17:40:00', 'San Pedro Square', 6, '2014-05-30 17:46:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94002),
	(304718, 361, '2014-05-30 17:41:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:47:00', 'Steuart at Market', 74, 593, 'Subscriber', 94597),
	(304719, 513, '2014-05-30 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 17:52:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94107),
	(304720, 845, '2014-05-30 17:43:00', 'Broadway St at Battery St', 82, '2014-05-30 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94025),
	(304721, 94142, '2014-05-30 17:44:00', 'Townsend at 7th', 65, '2014-05-31 19:53:00', 'Golden Gate at Polk', 59, 561, 'Subscriber', 94103),
	(304722, 460, '2014-05-30 17:44:00', 'Townsend at 7th', 65, '2014-05-30 17:52:00', '5th at Howard', 57, 365, 'Subscriber', 94598),
	(304723, 526, '2014-05-30 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94403),
	(304724, 528, '2014-05-30 17:44:00', '2nd at Townsend', 61, '2014-05-30 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94960),
	(304725, 3616, '2014-05-30 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 94939),
	(304726, 3591, '2014-05-30 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 94939),
	(304727, 583, '2014-05-30 17:45:00', 'Howard at 2nd', 63, '2014-05-30 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94303),
	(304728, 731, '2014-05-30 17:46:00', 'Embarcadero at Vallejo', 48, '2014-05-30 17:58:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(304729, 794, '2014-05-30 17:47:00', 'Market at 10th', 67, '2014-05-30 18:00:00', '2nd at South Park', 64, 606, 'Subscriber', 94607),
	(304730, 683, '2014-05-30 17:47:00', 'Powell Street BART (bis)', 39, '2014-05-30 17:58:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94107),
	(304731, 1219, '2014-05-30 17:48:00', 'Embarcadero at Bryant', 54, '2014-05-30 18:09:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', 94105),
	(304732, 726, '2014-05-30 17:49:00', '2nd at Townsend', 61, '2014-05-30 18:01:00', 'Market at 4th', 76, 356, 'Subscriber', 94303),
	(304733, 427, '2014-05-30 17:49:00', 'Embarcadero at Sansome', 60, '2014-05-30 17:56:00', 'Steuart at Market', 74, 494, 'Subscriber', 94541),
	(304734, 415, '2014-05-30 17:49:00', '2nd at Townsend', 61, '2014-05-30 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94612),
	(304735, 809, '2014-05-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94103),
	(304736, 513, '2014-05-30 17:51:00', 'South Van Ness at Market', 66, '2014-05-30 17:59:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94703),
	(304737, 433, '2014-05-30 17:51:00', 'San Antonio Caltrain Station', 29, '2014-05-30 17:58:00', 'Rengstorff Avenue / California Street', 33, 638, 'Subscriber', 94040),
	(304738, 1738, '2014-05-30 17:51:00', 'Powell at Post (Union Square)', 71, '2014-05-30 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94610),
	(304739, 1063, '2014-05-30 17:52:00', 'Mountain View Caltrain Station', 28, '2014-05-30 18:09:00', 'San Antonio Shopping Center', 31, 670, 'Customer', 94040),
	(304740, 587, '2014-05-30 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 18:02:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94010),
	(304741, 452, '2014-05-30 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-30 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94002),
	(304742, 337, '2014-05-30 17:52:00', 'Washington at Kearney', 46, '2014-05-30 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 189, 'Subscriber', 94704),
	(304743, 643, '2014-05-30 17:53:00', 'Steuart at Market', 74, '2014-05-30 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94070),
	(304744, 737, '2014-05-30 17:53:00', '2nd at Townsend', 61, '2014-05-30 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94941),
	(304745, 255, '2014-05-30 17:54:00', '2nd at South Park', 64, '2014-05-30 17:59:00', 'Market at Sansome', 77, 505, 'Subscriber', 94709),
	(304746, 401, '2014-05-30 17:55:00', 'Howard at 2nd', 63, '2014-05-30 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94105),
	(304747, 454, '2014-05-30 17:55:00', '5th at Howard', 57, '2014-05-30 18:03:00', 'Market at Sansome', 77, 508, 'Subscriber', 94103),
	(304748, 251, '2014-05-30 17:55:00', 'Market at 10th', 67, '2014-05-30 18:00:00', 'Golden Gate at Polk', 59, 269, 'Subscriber', 94112),
	(304749, 446, '2014-05-30 17:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 18:03:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94102),
	(304750, 825, '2014-05-30 17:56:00', 'Broadway St at Battery St', 82, '2014-05-30 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Subscriber', 95130),
	(304751, 731, '2014-05-30 17:57:00', 'Market at 10th', 67, '2014-05-30 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94040),
	(304753, 355, '2014-05-30 17:59:00', '2nd at South Park', 64, '2014-05-30 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94705),
	(304754, 227, '2014-05-30 18:00:00', 'Davis at Jackson', 42, '2014-05-30 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94112),
	(304755, 325, '2014-05-30 18:00:00', 'Market at 4th', 76, '2014-05-30 18:06:00', 'Beale at Market', 56, 493, 'Subscriber', 94133),
	(304756, 332, '2014-05-30 18:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 18:06:00', 'Market at Sansome', 77, 273, 'Subscriber', 94133),
	(304757, 371, '2014-05-30 18:00:00', '2nd at Folsom', 62, '2014-05-30 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94105),
	(304758, 6064, '2014-05-30 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 95673),
	(304759, 173, '2014-05-30 18:02:00', 'Cowper at University', 37, '2014-05-30 18:05:00', 'Palo Alto Caltrain Station', 34, 155, 'Subscriber', 94133),
	(304760, 698, '2014-05-30 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 18:14:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(304761, 460, '2014-05-30 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 18:11:00', 'Powell Street BART (bis)', 39, 482, 'Subscriber', 94708),
	(304762, 492, '2014-05-30 18:03:00', 'Market at 10th', 67, '2014-05-30 18:11:00', 'Post at Kearney', 47, 336, 'Subscriber', 94133),
	(304763, 258, '2014-05-30 18:04:00', '2nd at South Park', 64, '2014-05-30 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94618),
	(304764, 1731, '2014-05-30 18:04:00', 'Market at 4th', 76, '2014-05-30 18:33:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 77010),
	(304765, 541, '2014-05-30 18:05:00', 'Powell Street BART (bis)', 39, '2014-05-30 18:14:00', '2nd at Folsom', 62, 601, 'Subscriber', 94133),
	(304766, 660, '2014-05-30 18:06:00', 'Japantown', 9, '2014-05-30 18:17:00', 'San Salvador at 1st', 8, 147, 'Subscriber', 95126),
	(304767, 658, '2014-05-30 18:06:00', 'Japantown', 9, '2014-05-30 18:17:00', 'San Salvador at 1st', 8, 218, 'Subscriber', 95112),
	(304768, 842, '2014-05-30 18:07:00', 'Commercial at Montgomery', 45, '2014-05-30 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94070),
	(304769, 558, '2014-05-30 18:08:00', 'Commercial at Montgomery', 45, '2014-05-30 18:17:00', 'Spear at Folsom', 49, 877, 'Subscriber', 94105),
	(304770, 183, '2014-05-30 18:09:00', 'Davis at Jackson', 42, '2014-05-30 18:12:00', 'Beale at Market', 56, 437, 'Subscriber', 94131),
	(304771, 1184, '2014-05-30 18:09:00', 'Commercial at Montgomery', 45, '2014-05-30 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94107),
	(304772, 486, '2014-05-30 18:09:00', 'Market at 10th', 67, '2014-05-30 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94061),
	(304773, 870, '2014-05-30 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94086),
	(304774, 524, '2014-05-30 18:09:00', '2nd at Folsom', 62, '2014-05-30 18:18:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94117),
	(304775, 808, '2014-05-30 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 18:23:00', 'Post at Kearney', 47, 522, 'Subscriber', 94109),
	(304776, 261, '2014-05-30 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 18:14:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(304777, 585, '2014-05-30 18:10:00', 'Embarcadero at Bryant', 54, '2014-05-30 18:19:00', 'Embarcadero at Vallejo', 48, 512, 'Subscriber', 94133),
	(304778, 363, '2014-05-30 18:10:00', 'Post at Kearney', 47, '2014-05-30 18:16:00', '2nd at South Park', 64, 283, 'Subscriber', 94939),
	(304779, 1868, '2014-05-30 18:10:00', 'Embarcadero at Vallejo', 48, '2014-05-30 18:41:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 94105),
	(304780, 275, '2014-05-30 18:11:00', 'Market at Sansome', 77, '2014-05-30 18:15:00', '2nd at Folsom', 62, 519, 'Subscriber', 94028),
	(304781, 799, '2014-05-30 18:11:00', 'Howard at 2nd', 63, '2014-05-30 18:25:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94103),
	(304782, 566, '2014-05-30 18:12:00', 'Market at Sansome', 77, '2014-05-30 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Customer', NULL);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(304783, 943, '2014-05-30 18:13:00', 'South Van Ness at Market', 66, '2014-05-30 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94611),
	(304785, 495, '2014-05-30 18:15:00', 'Market at Sansome', 77, '2014-05-30 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 95054),
	(304786, 655, '2014-05-30 18:15:00', 'Market at 10th', 67, '2014-05-30 18:26:00', 'Golden Gate at Polk', 59, 652, 'Subscriber', 94107),
	(304787, 1039, '2014-05-30 18:15:00', 'Broadway St at Battery St', 82, '2014-05-30 18:32:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94123),
	(304788, 227, '2014-05-30 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 18:20:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(304789, 215, '2014-05-30 18:16:00', '2nd at Townsend', 61, '2014-05-30 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(304791, 982, '2014-05-30 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 18:34:00', 'Japantown', 9, 41, 'Subscriber', 95112),
	(304792, 781, '2014-05-30 18:15:00', 'Washington at Kearney', 46, '2014-05-30 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94087),
	(304793, 362, '2014-05-30 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 18:24:00', 'Market at Sansome', 77, 439, 'Subscriber', 94133),
	(304795, 81, '2014-05-30 18:20:00', '2nd at Folsom', 62, '2014-05-30 18:21:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94105),
	(304796, 488, '2014-05-30 18:20:00', 'Clay at Battery', 41, '2014-05-30 18:28:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94107),
	(304797, 517, '2014-05-30 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 18:29:00', 'Beale at Market', 56, 567, 'Subscriber', 94611),
	(304798, 495, '2014-05-30 18:21:00', 'Market at 10th', 67, '2014-05-30 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94402),
	(304799, 870, '2014-05-30 18:21:00', 'Davis at Jackson', 42, '2014-05-30 18:35:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 94103),
	(304800, 538, '2014-05-30 18:21:00', 'Clay at Battery', 41, '2014-05-30 18:30:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94103),
	(304803, 768, '2014-05-30 18:23:00', 'Post at Kearney', 47, '2014-05-30 18:36:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94610),
	(304804, 791, '2014-05-30 18:24:00', 'Broadway St at Battery St', 82, '2014-05-30 18:37:00', '2nd at South Park', 64, 414, 'Customer', 85281),
	(304805, 808, '2014-05-30 18:24:00', 'Broadway St at Battery St', 82, '2014-05-30 18:38:00', '2nd at South Park', 64, 584, 'Customer', 85225),
	(304806, 803, '2014-05-30 18:24:00', 'Broadway St at Battery St', 82, '2014-05-30 18:38:00', '2nd at South Park', 64, 411, 'Customer', 85281),
	(304807, 744, '2014-05-30 18:25:00', 'Broadway St at Battery St', 82, '2014-05-30 18:37:00', '2nd at South Park', 64, 422, 'Customer', 85282),
	(304808, 554, '2014-05-30 18:25:00', '2nd at Townsend', 61, '2014-05-30 18:35:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(304809, 1002, '2014-05-30 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 18:42:00', '2nd at Townsend', 61, 602, 'Subscriber', 94103),
	(304810, 678, '2014-05-30 18:27:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 18:38:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(304811, 843, '2014-05-30 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 18:41:00', 'Golden Gate at Polk', 59, 399, 'Subscriber', 94109),
	(304812, 377, '2014-05-30 18:27:00', 'Powell Street BART (bis)', 39, '2014-05-30 18:33:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94117),
	(304813, 802, '2014-05-30 18:27:00', 'Steuart at Market', 74, '2014-05-30 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94158),
	(304814, 479, '2014-05-30 18:27:00', 'Market at 4th', 76, '2014-05-30 18:35:00', 'Market at 10th', 67, 455, 'Subscriber', 94102),
	(304816, 631, '2014-05-30 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 18:41:00', 'Steuart at Market', 74, 362, 'Subscriber', 94158),
	(304817, 274, '2014-05-30 18:31:00', 'Redwood City Caltrain Station', 22, '2014-05-30 18:36:00', 'Franklin at Maple', 21, 225, 'Subscriber', 94062),
	(304818, 221, '2014-05-30 18:32:00', 'Clay at Battery', 41, '2014-05-30 18:35:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(304819, 516, '2014-05-30 18:33:00', 'Market at 4th', 76, '2014-05-30 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94102),
	(304820, 520, '2014-05-30 18:32:00', 'University and Emerson', 35, '2014-05-30 18:41:00', 'University and Emerson', 35, 210, 'Customer', 11374),
	(304821, 653, '2014-05-30 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 18:45:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94611),
	(304824, 737, '2014-05-30 18:37:00', 'Mountain View Caltrain Station', 28, '2014-05-30 18:49:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94040),
	(304827, 342, '2014-05-30 18:38:00', 'Powell Street BART (bis)', 39, '2014-05-30 18:43:00', 'Market at 10th', 67, 527, 'Subscriber', 94103),
	(304828, 330, '2014-05-30 18:38:00', '2nd at South Park', 64, '2014-05-30 18:43:00', 'Market at Sansome', 77, 414, 'Subscriber', 94702),
	(304830, 624, '2014-05-30 18:39:00', 'Davis at Jackson', 42, '2014-05-30 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94030),
	(304831, 286, '2014-05-30 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 18:43:00', 'Spear at Folsom', 49, 189, 'Subscriber', 94105),
	(304834, 335, '2014-05-30 18:39:00', '5th at Howard', 57, '2014-05-30 18:45:00', '2nd at Folsom', 62, 334, 'Subscriber', 94103),
	(304837, 322, '2014-05-30 18:40:00', 'Embarcadero at Vallejo', 48, '2014-05-30 18:46:00', 'Steuart at Market', 74, 512, 'Subscriber', 94111),
	(304838, 514, '2014-05-30 18:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 18:50:00', '2nd at South Park', 64, 332, 'Subscriber', 94107),
	(304839, 1595, '2014-05-30 18:42:00', 'Embarcadero at Sansome', 60, '2014-05-30 19:08:00', 'Embarcadero at Bryant', 54, 636, 'Customer', 94105),
	(304840, 63, '2014-05-30 18:43:00', 'University and Emerson', 35, '2014-05-30 18:44:00', 'University and Emerson', 35, 210, 'Customer', 11374),
	(304841, 720, '2014-05-30 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 18:55:00', 'Powell at Post (Union Square)', 71, 406, 'Subscriber', 94108),
	(304842, 498, '2014-05-30 18:44:00', 'University and Emerson', 35, '2014-05-30 18:53:00', 'University and Emerson', 35, 210, 'Customer', 11374),
	(304843, 416, '2014-05-30 18:44:00', '2nd at Folsom', 62, '2014-05-30 18:51:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94133),
	(304844, 869, '2014-05-30 18:45:00', 'San Jose Government Center', 80, '2014-05-30 18:59:00', 'San Pedro Square', 6, 128, 'Subscriber', 95110),
	(304847, 881, '2014-05-30 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 19:01:00', 'Market at 10th', 67, 575, 'Subscriber', 94103),
	(304848, 533, '2014-05-30 18:47:00', 'Clay at Battery', 41, '2014-05-30 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 687, 'Subscriber', 94117),
	(304849, 494, '2014-05-30 18:48:00', 'Embarcadero at Folsom', 51, '2014-05-30 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94158),
	(304850, 952, '2014-05-30 18:48:00', '2nd at Folsom', 62, '2014-05-30 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94103),
	(304851, 379, '2014-05-30 18:48:00', 'Beale at Market', 56, '2014-05-30 18:55:00', '5th at Howard', 57, 437, 'Subscriber', 94127),
	(304852, 302, '2014-05-30 18:50:00', '5th at Howard', 57, '2014-05-30 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95118),
	(304853, 679, '2014-05-30 18:50:00', '2nd at Folsom', 62, '2014-05-30 19:01:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94133),
	(304854, 442, '2014-05-30 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-30 18:58:00', 'Steuart at Market', 74, 611, 'Subscriber', 94903),
	(304857, 296, '2014-05-30 18:54:00', '5th at Howard', 57, '2014-05-30 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94115),
	(304860, 582, '2014-05-30 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 19:08:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94587),
	(304861, 1016, '2014-05-30 19:01:00', 'Townsend at 7th', 65, '2014-05-30 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94553),
	(304863, 441, '2014-05-30 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 276, 'Subscriber', 94105),
	(304864, 954, '2014-05-30 19:05:00', 'Townsend at 7th', 65, '2014-05-30 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94556),
	(304865, 567, '2014-05-30 19:07:00', 'Broadway St at Battery St', 82, '2014-05-30 19:16:00', 'Powell at Post (Union Square)', 71, 355, 'Subscriber', 94109),
	(304866, 183, '2014-05-30 19:09:00', '2nd at Townsend', 61, '2014-05-30 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94158),
	(304867, 180, '2014-05-30 19:09:00', '2nd at Townsend', 61, '2014-05-30 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(304868, 890, '2014-05-30 19:09:00', 'Davis at Jackson', 42, '2014-05-30 19:24:00', 'Market at 10th', 67, 470, 'Subscriber', 94117),
	(304877, 1083, '2014-05-30 19:17:00', 'Embarcadero at Bryant', 54, '2014-05-30 19:35:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94105),
	(304878, 932, '2014-05-30 19:17:00', 'Santa Clara at Almaden', 4, '2014-05-30 19:33:00', 'San Jose Civic Center', 3, 175, 'Subscriber', 94043),
	(304879, 379, '2014-05-30 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 19:27:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94103),
	(304880, 126, '2014-05-30 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 19:24:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(304881, 273, '2014-05-30 19:24:00', 'Mountain View City Hall', 27, '2014-05-30 19:29:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94158),
	(304882, 397, '2014-05-30 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 19:32:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(304883, 615, '2014-05-30 19:26:00', '2nd at Townsend', 61, '2014-05-30 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94965),
	(304884, 232, '2014-05-30 19:26:00', 'Market at 4th', 76, '2014-05-30 19:30:00', '5th at Howard', 57, 335, 'Subscriber', 94545),
	(304885, 394, '2014-05-30 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 19:36:00', 'Howard at 2nd', 63, 365, 'Subscriber', 94105),
	(304886, 554, '2014-05-30 19:31:00', 'Embarcadero at Vallejo', 48, '2014-05-30 19:40:00', '2nd at South Park', 64, 358, 'Subscriber', 94602),
	(304887, 588, '2014-05-30 19:31:00', '2nd at Folsom', 62, '2014-05-30 19:41:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94107),
	(304888, 176, '2014-05-30 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 19:34:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94707),
	(304889, 376, '2014-05-30 19:33:00', 'Spear at Folsom', 49, '2014-05-30 19:39:00', 'Clay at Battery', 41, 877, 'Subscriber', 94122),
	(304890, 858, '2014-05-30 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-30 19:47:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94107),
	(304891, 440, '2014-05-30 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 19:42:00', 'St James Park', 13, 233, 'Subscriber', 95112),
	(304892, 827, '2014-05-30 19:35:00', 'Market at Sansome', 77, '2014-05-30 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 414, 'Subscriber', 94103),
	(304893, 242, '2014-05-30 19:37:00', 'Broadway St at Battery St', 82, '2014-05-30 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94133),
	(304894, 1054, '2014-05-30 19:37:00', 'Evelyn Park and Ride', 30, '2014-05-30 19:54:00', 'San Antonio Caltrain Station', 29, 139, 'Subscriber', 94043),
	(304895, 341, '2014-05-30 19:39:00', 'Embarcadero at Bryant', 54, '2014-05-30 19:44:00', 'Steuart at Market', 74, 390, 'Subscriber', 94105),
	(304896, 251, '2014-05-30 19:40:00', 'Howard at 2nd', 63, '2014-05-30 19:44:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(304897, 242, '2014-05-30 19:41:00', '5th at Howard', 57, '2014-05-30 19:45:00', 'Market at 4th', 76, 335, 'Subscriber', 94545),
	(304898, 362, '2014-05-30 19:42:00', 'Market at Sansome', 77, '2014-05-30 19:48:00', 'Powell at Post (Union Square)', 71, 480, 'Subscriber', 94118),
	(304900, 192, '2014-05-30 19:43:00', 'Market at 10th', 67, '2014-05-30 19:47:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94102),
	(304901, 441, '2014-05-30 19:46:00', 'Market at Sansome', 77, '2014-05-30 19:53:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94103),
	(304902, 282, '2014-05-30 19:48:00', 'Embarcadero at Vallejo', 48, '2014-05-30 19:53:00', 'Steuart at Market', 74, 389, 'Subscriber', 94114),
	(304903, 365, '2014-05-30 19:48:00', 'Market at 4th', 76, '2014-05-30 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94102),
	(304904, 391, '2014-05-30 19:51:00', 'Powell Street BART (bis)', 39, '2014-05-30 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(304905, 406, '2014-05-30 19:51:00', 'San Francisco City Hall', 58, '2014-05-30 19:58:00', 'Market at 4th', 76, 306, 'Subscriber', 94107),
	(304907, 393, '2014-05-30 19:58:00', 'Powell Street BART (bis)', 39, '2014-05-30 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(304909, 639, '2014-05-30 20:05:00', 'Market at 4th', 76, '2014-05-30 20:15:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94107),
	(304910, 224, '2014-05-30 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-30 20:08:00', 'Townsend at 7th', 65, 267, 'Subscriber', 95109),
	(304911, 264, '2014-05-30 20:07:00', 'South Van Ness at Market', 66, '2014-05-30 20:11:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94103),
	(304914, 285, '2014-05-30 20:15:00', 'Evelyn Park and Ride', 30, '2014-05-30 20:20:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94070),
	(304915, 411, '2014-05-30 20:21:00', 'Market at 10th', 67, '2014-05-30 20:28:00', 'Market at 4th', 76, 490, 'Subscriber', 94941),
	(304916, 412, '2014-05-30 20:24:00', 'Market at Sansome', 77, '2014-05-30 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94608),
	(304917, 726, '2014-05-30 20:37:00', 'Civic Center BART (7th at Market)', 72, '2014-05-30 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94945),
	(304918, 628, '2014-05-30 20:38:00', 'Market at 10th', 67, '2014-05-30 20:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94107),
	(304919, 757, '2014-05-30 20:38:00', 'Beale at Market', 56, '2014-05-30 20:51:00', '2nd at South Park', 64, 493, 'Subscriber', 94107),
	(304920, 352, '2014-05-30 20:40:00', '2nd at Townsend', 61, '2014-05-30 20:46:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94105),
	(304921, 698, '2014-05-30 20:46:00', 'San Jose Civic Center', 3, '2014-05-30 20:57:00', 'Santa Clara at Almaden', 4, 175, 'Subscriber', 94043),
	(304922, 452, '2014-05-30 20:48:00', 'Golden Gate at Polk', 59, '2014-05-30 20:56:00', '5th at Howard', 57, 394, 'Subscriber', 94103),
	(304923, 1212, '2014-05-30 21:02:00', '2nd at South Park', 64, '2014-05-30 21:22:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Customer', 85281),
	(304924, 1131, '2014-05-30 21:04:00', '2nd at South Park', 64, '2014-05-30 21:22:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Customer', 85225),
	(304925, 1121, '2014-05-30 21:04:00', '2nd at South Park', 64, '2014-05-30 21:22:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Customer', 85282),
	(304926, 1086, '2014-05-30 21:04:00', '2nd at South Park', 64, '2014-05-30 21:22:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Customer', 85281),
	(304927, 866, '2014-05-30 21:08:00', 'Market at Sansome', 77, '2014-05-30 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95051),
	(304928, 365, '2014-05-30 21:17:00', '5th at Howard', 57, '2014-05-30 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95110),
	(304929, 439, '2014-05-30 21:18:00', 'Market at 10th', 67, '2014-05-30 21:25:00', 'Powell at Post (Union Square)', 71, 400, 'Subscriber', 94108),
	(304930, 1177, '2014-05-30 21:21:00', 'San Antonio Caltrain Station', 29, '2014-05-30 21:40:00', 'Evelyn Park and Ride', 30, 24, 'Subscriber', 94043),
	(304931, 818, '2014-05-30 21:23:00', 'Townsend at 7th', 65, '2014-05-30 21:37:00', 'Market at 4th', 76, 267, 'Subscriber', 94108),
	(304932, 398, '2014-05-30 21:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-30 21:33:00', 'Market at Sansome', 77, 334, 'Subscriber', 94112),
	(304933, 102, '2014-05-30 21:32:00', '5th at Howard', 57, '2014-05-30 21:33:00', '5th at Howard', 57, 394, 'Subscriber', 94598),
	(304934, 554, '2014-05-30 21:33:00', 'Market at 4th', 76, '2014-05-30 21:43:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(304935, 300, '2014-05-30 21:34:00', 'Market at 4th', 76, '2014-05-30 21:39:00', 'Howard at 2nd', 63, 356, 'Customer', 7040),
	(304936, 420, '2014-05-30 21:38:00', 'Spear at Folsom', 49, '2014-05-30 21:45:00', 'Market at Sansome', 77, 443, 'Subscriber', 94105),
	(304939, 317, '2014-05-30 21:55:00', 'Powell Street BART (bis)', 39, '2014-05-30 22:00:00', 'Market at 10th', 67, 425, 'Subscriber', 94103),
	(304942, 348, '2014-05-30 22:02:00', '2nd at Folsom', 62, '2014-05-30 22:08:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94107),
	(304943, 383, '2014-05-30 22:17:00', '5th at Howard', 57, '2014-05-30 22:23:00', '2nd at Folsom', 62, 462, 'Subscriber', 94103),
	(304944, 313, '2014-05-30 22:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 22:35:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94611),
	(304945, 313, '2014-05-30 22:33:00', 'Post at Kearney', 47, '2014-05-30 22:39:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Subscriber', 94133),
	(304946, 323, '2014-05-30 22:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-30 22:58:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94133),
	(304947, 128, '2014-05-30 22:58:00', 'Post at Kearney', 47, '2014-05-30 23:00:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94133),
	(304948, 322, '2014-05-30 22:59:00', '2nd at Folsom', 62, '2014-05-30 23:04:00', '5th at Howard', 57, 462, 'Subscriber', 94103),
	(304949, 421, '2014-05-30 23:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-30 23:12:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94133),
	(304950, 206, '2014-05-30 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-30 23:14:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95110),
	(304951, 800, '2014-05-30 23:19:00', 'Embarcadero at Sansome', 60, '2014-05-30 23:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94133),
	(304952, 113, '2014-05-30 23:20:00', 'Beale at Market', 56, '2014-05-30 23:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94111),
	(304953, 280, '2014-05-30 23:28:00', 'Redwood City Caltrain Station', 22, '2014-05-30 23:33:00', 'Mezes Park', 83, 235, 'Subscriber', 94063),
	(304955, 1143, '2014-05-30 23:40:00', 'Golden Gate at Polk', 59, '2014-05-30 23:59:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Customer', 9413),
	(304956, 563, '2014-05-30 23:53:00', 'Commercial at Montgomery', 45, '2014-05-31 00:02:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94105),
	(304957, 863, '2014-05-31 00:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-31 00:34:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94103),
	(304958, 226, '2014-05-31 00:26:00', 'Powell Street BART (bis)', 39, '2014-05-31 00:30:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94102),
	(304959, 212, '2014-05-31 00:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-31 00:30:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94111),
	(304960, 239, '2014-05-31 00:55:00', '2nd at Townsend', 61, '2014-05-31 00:59:00', '2nd at Folsom', 62, 287, 'Subscriber', 94105),
	(304961, 370, '2014-05-31 01:11:00', 'Mountain View Caltrain Station', 28, '2014-05-31 01:17:00', 'Castro Street and El Camino Real', 32, 241, 'Subscriber', 94040),
	(304962, 304, '2014-05-31 02:17:00', 'Market at Sansome', 77, '2014-05-31 02:22:00', '2nd at South Park', 64, 391, 'Customer', 94107),
	(304963, 508, '2014-05-31 03:33:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 03:42:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(304964, 346, '2014-05-31 05:32:00', 'Powell at Post (Union Square)', 71, '2014-05-31 05:38:00', 'Steuart at Market', 74, 630, 'Subscriber', 94109),
	(304965, 254, '2014-05-31 05:42:00', 'Golden Gate at Polk', 59, '2014-05-31 05:46:00', 'Market at 4th', 76, 399, 'Subscriber', 94109),
	(304966, 9159, '2014-05-31 06:12:00', 'Howard at 2nd', 63, '2014-05-31 08:45:00', 'Howard at 2nd', 63, 570, 'Customer', 99770),
	(304968, 785, '2014-05-31 06:39:00', 'Embarcadero at Bryant', 54, '2014-05-31 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94105),
	(304969, 527, '2014-05-31 06:41:00', 'Japantown', 9, '2014-05-31 06:50:00', 'San Pedro Square', 6, 299, 'Customer', NULL),
	(304970, 509, '2014-05-31 06:41:00', 'Japantown', 9, '2014-05-31 06:50:00', 'San Pedro Square', 6, 146, 'Customer', NULL),
	(304973, 268, '2014-05-31 06:46:00', '5th at Howard', 57, '2014-05-31 06:51:00', '2nd at Folsom', 62, 878, 'Subscriber', 94103),
	(304981, 721, '2014-05-31 07:07:00', 'Townsend at 7th', 65, '2014-05-31 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94111),
	(304986, 854, '2014-05-31 07:14:00', 'Market at 10th', 67, '2014-05-31 07:28:00', 'Market at 10th', 67, 527, 'Subscriber', 94103),
	(304987, 520, '2014-05-31 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 07:33:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94105),
	(304988, 359, '2014-05-31 07:25:00', 'Santa Clara at Almaden', 4, '2014-05-31 07:31:00', 'SJSU 4th at San Carlos', 12, 175, 'Subscriber', 95110),
	(304990, 367, '2014-05-31 07:41:00', 'San Jose Civic Center', 3, '2014-05-31 07:47:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 95113),
	(304991, 375, '2014-05-31 07:41:00', 'San Jose Civic Center', 3, '2014-05-31 07:47:00', 'Santa Clara at Almaden', 4, 79, 'Subscriber', 95113),
	(304992, 6797, '2014-05-31 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 09:35:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 33161),
	(304993, 6503, '2014-05-31 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 09:35:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 46220),
	(304994, 328, '2014-05-31 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 08:04:00', 'Market at Sansome', 77, 579, 'Subscriber', 94133),
	(304999, 1255, '2014-05-31 08:05:00', 'Townsend at 7th', 65, '2014-05-31 08:26:00', 'Broadway St at Battery St', 82, 524, 'Customer', 12188),
	(305000, 640, '2014-05-31 08:06:00', 'Powell Street BART (bis)', 39, '2014-05-31 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', NULL),
	(305006, 246, '2014-05-31 08:12:00', 'Spear at Folsom', 49, '2014-05-31 08:16:00', '2nd at Folsom', 62, 500, 'Subscriber', 94105),
	(305007, 145, '2014-05-31 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 08:19:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94111),
	(305008, 202, '2014-05-31 08:19:00', 'Howard at 2nd', 63, '2014-05-31 08:23:00', '2nd at South Park', 64, 562, 'Subscriber', 94107),
	(305013, 447, '2014-05-31 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94133),
	(305015, 328, '2014-05-31 08:25:00', 'Davis at Jackson', 42, '2014-05-31 08:31:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94111),
	(305016, 966, '2014-05-31 08:30:00', 'Broadway St at Battery St', 82, '2014-05-31 08:46:00', 'Steuart at Market', 74, 524, 'Customer', 12188),
	(305018, 591, '2014-05-31 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 08:47:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94133),
	(305019, 670, '2014-05-31 08:49:00', 'Embarcadero at Bryant', 54, '2014-05-31 09:00:00', 'Powell Street BART (bis)', 39, 407, 'Subscriber', 94105),
	(305020, 7050, '2014-05-31 08:52:00', 'Powell at Post (Union Square)', 71, '2014-05-31 10:50:00', 'Powell at Post (Union Square)', 71, 400, 'Customer', 55402),
	(305021, 725, '2014-05-31 08:53:00', 'South Van Ness at Market', 66, '2014-05-31 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94110),
	(305022, 335, '2014-05-31 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 09:01:00', 'Broadway St at Battery St', 82, 677, 'Subscriber', 94133),
	(305023, 165, '2014-05-31 09:03:00', 'Spear at Folsom', 49, '2014-05-31 09:06:00', 'Beale at Market', 56, 365, 'Subscriber', 94105),
	(305024, 22281, '2014-05-31 09:07:00', 'San Francisco City Hall', 58, '2014-05-31 15:18:00', 'Steuart at Market', 74, 440, 'Customer', 56377),
	(305025, 22242, '2014-05-31 09:08:00', 'San Francisco City Hall', 58, '2014-05-31 15:18:00', 'Steuart at Market', 74, 324, 'Customer', 56377),
	(305026, 22030, '2014-05-31 09:11:00', 'San Francisco City Hall', 58, '2014-05-31 15:18:00', 'Steuart at Market', 74, 429, 'Customer', 56377),
	(305027, 363, '2014-05-31 09:11:00', 'Franklin at Maple', 21, '2014-05-31 09:17:00', 'Redwood City Caltrain Station', 22, 217, 'Subscriber', 94063),
	(305028, 307, '2014-05-31 09:11:00', '2nd at Folsom', 62, '2014-05-31 09:16:00', '5th at Howard', 57, 287, 'Subscriber', 94103),
	(305029, 349, '2014-05-31 09:11:00', 'Franklin at Maple', 21, '2014-05-31 09:17:00', 'Redwood City Caltrain Station', 22, 684, 'Subscriber', 94063),
	(305030, 22018, '2014-05-31 09:11:00', 'San Francisco City Hall', 58, '2014-05-31 15:18:00', 'Steuart at Market', 74, 441, 'Customer', 56377),
	(305031, 1258, '2014-05-31 09:15:00', 'Steuart at Market', 74, '2014-05-31 09:36:00', 'Townsend at 7th', 65, 630, 'Customer', 12188),
	(305032, 307, '2014-05-31 09:16:00', 'Embarcadero at Folsom', 51, '2014-05-31 09:21:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94107),
	(305033, 474, '2014-05-31 09:19:00', 'Embarcadero at Bryant', 54, '2014-05-31 09:27:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94105),
	(305034, 631, '2014-05-31 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 85281),
	(305035, 576, '2014-05-31 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 85225),
	(305036, 554, '2014-05-31 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', 85281),
	(305037, 545, '2014-05-31 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 85282),
	(305038, 598, '2014-05-31 09:27:00', 'Santa Clara at Almaden', 4, '2014-05-31 09:37:00', 'San Jose Civic Center', 3, 644, 'Subscriber', 95113),
	(305039, 569, '2014-05-31 09:27:00', 'Santa Clara at Almaden', 4, '2014-05-31 09:37:00', 'San Jose Civic Center', 3, 79, 'Subscriber', 95113),
	(305040, 313, '2014-05-31 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 09:34:00', 'Steuart at Market', 74, 411, 'Subscriber', 94133),
	(305041, 2500, '2014-05-31 09:32:00', 'Market at 4th', 76, '2014-05-31 10:14:00', 'Market at 10th', 67, 490, 'Customer', 60647),
	(305043, 341, '2014-05-31 09:33:00', 'Broadway St at Battery St', 82, '2014-05-31 09:39:00', 'Steuart at Market', 74, 677, 'Subscriber', 94133),
	(305044, 357, '2014-05-31 09:33:00', 'Broadway St at Battery St', 82, '2014-05-31 09:39:00', 'Steuart at Market', 74, 428, 'Subscriber', 94111),
	(305045, 408, '2014-05-31 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 09:43:00', '5th at Howard', 57, 412, 'Subscriber', 95032),
	(305046, 616, '2014-05-31 09:37:00', 'Spear at Folsom', 49, '2014-05-31 09:47:00', 'Market at 4th', 76, 189, 'Subscriber', 94105),
	(305047, 430, '2014-05-31 09:38:00', '5th at Howard', 57, '2014-05-31 09:45:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94103),
	(305048, 312, '2014-05-31 09:39:00', 'Clay at Battery', 41, '2014-05-31 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Customer', NULL),
	(305058, 4616, '2014-05-31 09:43:00', 'University and Emerson', 35, '2014-05-31 11:00:00', 'University and Emerson', 35, 213, 'Customer', 11530),
	(305059, 4581, '2014-05-31 09:43:00', 'University and Emerson', 35, '2014-05-31 11:00:00', 'University and Emerson', 35, 210, 'Customer', 11530),
	(305063, 1410, '2014-05-31 09:45:00', 'Beale at Market', 56, '2014-05-31 10:08:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94110),
	(305067, 1876, '2014-05-31 09:48:00', 'Market at Sansome', 77, '2014-05-31 10:19:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 91765),
	(305068, 1829, '2014-05-31 09:49:00', 'Market at Sansome', 77, '2014-05-31 10:19:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 91765),
	(305071, 452, '2014-05-31 09:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 10:01:00', 'Paseo de San Antonio', 7, 245, 'Subscriber', 94110),
	(305072, 123, '2014-05-31 09:57:00', 'Spear at Folsom', 49, '2014-05-31 09:59:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94105),
	(305073, 320, '2014-05-31 10:00:00', 'Market at Sansome', 77, '2014-05-31 10:05:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94107),
	(305074, 72873, '2014-05-31 10:06:00', 'San Pedro Square', 6, '2014-06-01 06:21:00', 'Japantown', 9, 146, 'Customer', NULL),
	(305075, 72917, '2014-05-31 10:07:00', 'San Pedro Square', 6, '2014-06-01 06:22:00', 'Japantown', 9, 299, 'Customer', NULL),
	(305077, 421, '2014-05-31 10:12:00', 'Market at 4th', 76, '2014-05-31 10:19:00', 'Spear at Folsom', 49, 189, 'Subscriber', 94105),
	(305082, 554, '2014-05-31 10:16:00', '2nd at Townsend', 61, '2014-05-31 10:25:00', 'Steuart at Market', 74, 495, 'Subscriber', 94107),
	(305083, 738, '2014-05-31 10:19:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94608),
	(305084, 975, '2014-05-31 10:21:00', 'Embarcadero at Bryant', 54, '2014-05-31 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94611),
	(305085, 196, '2014-05-31 10:24:00', 'Beale at Market', 56, '2014-05-31 10:27:00', 'Commercial at Montgomery', 45, 29, 'Subscriber', 94606),
	(305086, 26951, '2014-05-31 10:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 17:54:00', 'South Van Ness at Market', 66, 574, 'Customer', 98119),
	(305087, 1556, '2014-05-31 10:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 10:50:00', 'South Van Ness at Market', 66, 276, 'Customer', 98119),
	(305088, 156, '2014-05-31 10:26:00', 'Beale at Market', 56, '2014-05-31 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94122),
	(305089, 604, '2014-05-31 10:27:00', 'Embarcadero at Bryant', 54, '2014-05-31 10:37:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94105),
	(305090, 948, '2014-05-31 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 10:43:00', 'Market at 10th', 67, 513, 'Customer', NULL),
	(305091, 535, '2014-05-31 10:34:00', 'Market at 4th', 76, '2014-05-31 10:43:00', 'Market at 10th', 67, 399, 'Customer', 94103),
	(305092, 688, '2014-05-31 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94303),
	(305093, 686, '2014-05-31 10:40:00', 'Market at 4th', 76, '2014-05-31 10:52:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94108),
	(305094, 5878, '2014-05-31 10:44:00', 'Broadway St at Battery St', 82, '2014-05-31 12:22:00', 'Broadway St at Battery St', 82, 497, 'Customer', 92404),
	(305095, 5867, '2014-05-31 10:44:00', 'Broadway St at Battery St', 82, '2014-05-31 12:22:00', 'Broadway St at Battery St', 82, 481, 'Customer', 92404),
	(305097, 776, '2014-05-31 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 10:58:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Customer', 85281),
	(305098, 764, '2014-05-31 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 10:58:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Customer', 85281),
	(305099, 749, '2014-05-31 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 10:58:00', 'Grant Avenue at Columbus Avenue', 73, 877, 'Customer', 85282),
	(305100, 709, '2014-05-31 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 10:58:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Customer', 85225),
	(305101, 474, '2014-05-31 10:47:00', 'Market at 4th', 76, '2014-05-31 10:55:00', 'Steuart at Market', 74, 356, 'Subscriber', 94103),
	(305102, 391, '2014-05-31 10:48:00', 'Embarcadero at Folsom', 51, '2014-05-31 10:55:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94133),
	(305103, 2140, '2014-05-31 10:48:00', 'Embarcadero at Folsom', 51, '2014-05-31 11:24:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Subscriber', 94111),
	(305104, 1059, '2014-05-31 10:50:00', 'Embarcadero at Sansome', 60, '2014-05-31 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94158),
	(305105, 324, '2014-05-31 10:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 10:58:00', 'Clay at Battery', 41, 358, 'Subscriber', 94111),
	(305106, 872, '2014-05-31 11:02:00', 'Steuart at Market', 74, '2014-05-31 11:17:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94103),
	(305107, 684, '2014-05-31 11:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 11:15:00', 'SJSU 4th at San Carlos', 12, 15, 'Customer', NULL),
	(305108, 287, '2014-05-31 11:04:00', 'SJSU - San Salvador at 9th', 16, '2014-05-31 11:09:00', 'SJSU 4th at San Carlos', 12, 698, 'Subscriber', 95112),
	(305109, 3780, '2014-05-31 11:05:00', 'Embarcadero at Bryant', 54, '2014-05-31 12:08:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 94107),
	(305110, 22161, '2014-05-31 11:05:00', 'Powell at Post (Union Square)', 71, '2014-05-31 17:14:00', 'Powell Street BART (bis)', 39, 406, 'Customer', 50613),
	(305111, 591, '2014-05-31 11:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 11:15:00', 'SJSU 4th at San Carlos', 12, 32, 'Customer', 95134),
	(305112, 893, '2014-05-31 11:06:00', 'Beale at Market', 56, '2014-05-31 11:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94158),
	(305113, 225, '2014-05-31 11:06:00', 'Commercial at Montgomery', 45, '2014-05-31 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94108),
	(305114, 22009, '2014-05-31 11:07:00', 'Powell at Post (Union Square)', 71, '2014-05-31 17:14:00', 'Powell Street BART (bis)', 39, 355, 'Customer', 50613),
	(305115, 140, '2014-05-31 11:08:00', 'Embarcadero at Bryant', 54, '2014-05-31 11:10:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(305116, 297, '2014-05-31 11:13:00', 'Mountain View City Hall', 27, '2014-05-31 11:18:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94041),
	(305117, 566, '2014-05-31 11:15:00', '2nd at Townsend', 61, '2014-05-31 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94107),
	(305120, 744, '2014-05-31 11:16:00', 'Steuart at Market', 74, '2014-05-31 11:28:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94542),
	(305121, 15935, '2014-05-31 11:16:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 15:42:00', 'Grant Avenue at Columbus Avenue', 73, 450, 'Customer', 7020),
	(305124, 15799, '2014-05-31 11:18:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 15:42:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Customer', NULL),
	(305126, 4874, '2014-05-31 11:20:00', 'MLK Library', 11, '2014-05-31 12:41:00', 'SJSU 4th at San Carlos', 12, 122, 'Customer', 95476),
	(305127, 360, '2014-05-31 11:20:00', 'Market at 10th', 67, '2014-05-31 11:26:00', '5th at Howard', 57, 455, 'Subscriber', 94102),
	(305128, 753, '2014-05-31 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 11:34:00', 'Market at Sansome', 77, 372, 'Subscriber', 94107),
	(305129, 741, '2014-05-31 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 11:34:00', 'Market at Sansome', 77, 414, 'Subscriber', 94107),
	(305130, 9338, '2014-05-31 11:22:00', 'MLK Library', 11, '2014-05-31 13:58:00', 'SJSU 4th at San Carlos', 12, 227, 'Customer', 95476),
	(305131, 325, '2014-05-31 11:23:00', 'Post at Kearney', 47, '2014-05-31 11:29:00', 'Market at Sansome', 77, 443, 'Customer', 10009),
	(305132, 618, '2014-05-31 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 11:36:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(305133, 292, '2014-05-31 11:25:00', 'Arena Green / SAP Center', 14, '2014-05-31 11:30:00', 'St James Park', 13, 159, 'Subscriber', 95126),
	(305134, 15149, '2014-05-31 11:28:00', 'Davis at Jackson', 42, '2014-05-31 15:40:00', 'Broadway St at Battery St', 82, 463, 'Customer', 92646),
	(305135, 9436, '2014-05-31 11:29:00', 'Mountain View City Hall', 27, '2014-05-31 14:06:00', 'California Ave Caltrain Station', 36, 649, 'Customer', NULL),
	(305136, 677, '2014-05-31 11:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94120),
	(305137, 532, '2014-05-31 11:33:00', '2nd at Townsend', 61, '2014-05-31 11:42:00', '2nd at Townsend', 61, 402, 'Subscriber', 94107),
	(305138, 547, '2014-05-31 11:34:00', '2nd at Townsend', 61, '2014-05-31 11:43:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94107),
	(305140, 7856, '2014-05-31 11:36:00', 'Cowper at University', 37, '2014-05-31 13:46:00', 'Cowper at University', 37, 14, 'Customer', 11530),
	(305141, 441, '2014-05-31 11:36:00', '5th at Howard', 57, '2014-05-31 11:44:00', 'Market at 10th', 67, 535, 'Subscriber', 94102),
	(305142, 594, '2014-05-31 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 11:46:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94306),
	(305143, 1369, '2014-05-31 11:37:00', 'Clay at Battery', 41, '2014-05-31 12:00:00', 'Clay at Battery', 41, 358, 'Subscriber', 94111),
	(305144, 848, '2014-05-31 11:39:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 11:53:00', '2nd at South Park', 64, 348, 'Subscriber', 94102),
	(305145, 252, '2014-05-31 11:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 11:45:00', 'Clay at Battery', 41, 587, 'Subscriber', 94133),
	(305146, 510, '2014-05-31 11:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 11:51:00', '2nd at South Park', 64, 424, 'Subscriber', 94133),
	(305148, 3246, '2014-05-31 11:47:00', 'Paseo de San Antonio', 7, '2014-05-31 12:41:00', 'SJSU 4th at San Carlos', 12, 699, 'Customer', 94928),
	(305149, 7709, '2014-05-31 11:49:00', 'Paseo de San Antonio', 7, '2014-05-31 13:58:00', 'SJSU 4th at San Carlos', 12, 245, 'Customer', 95405),
	(305150, 457, '2014-05-31 11:50:00', 'Townsend at 7th', 65, '2014-05-31 11:57:00', '5th at Howard', 57, 536, 'Subscriber', 94103),
	(305151, 11456, '2014-05-31 11:50:00', 'SJSU 4th at San Carlos', 12, '2014-05-31 15:01:00', 'SJSU 4th at San Carlos', 12, 675, 'Customer', 95129),
	(305152, 11426, '2014-05-31 11:51:00', 'SJSU 4th at San Carlos', 12, '2014-05-31 15:01:00', 'SJSU 4th at San Carlos', 12, 253, 'Customer', 95129),
	(305153, 741, '2014-05-31 11:57:00', 'Market at Sansome', 77, '2014-05-31 12:10:00', 'South Van Ness at Market', 66, 443, 'Customer', 10009),
	(305154, 593, '2014-05-31 11:59:00', 'Howard at 2nd', 63, '2014-05-31 12:09:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94105),
	(305155, 943, '2014-05-31 12:00:00', 'Market at 10th', 67, '2014-05-31 12:15:00', 'Steuart at Market', 74, 527, 'Subscriber', 94102),
	(305157, 608, '2014-05-31 12:00:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94117),
	(305158, 8191, '2014-05-31 12:01:00', 'Broadway St at Battery St', 82, '2014-05-31 14:17:00', 'Broadway St at Battery St', 82, 560, 'Customer', 94538),
	(305159, 8159, '2014-05-31 12:01:00', 'Broadway St at Battery St', 82, '2014-05-31 14:17:00', 'Broadway St at Battery St', 82, 448, 'Customer', 94538),
	(305160, 1580, '2014-05-31 12:02:00', 'Market at 10th', 67, '2014-05-31 12:29:00', 'Clay at Battery', 41, 425, 'Customer', NULL),
	(305165, 1005, '2014-05-31 12:08:00', 'Powell Street BART (bis)', 39, '2014-05-31 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94306),
	(305166, 432, '2014-05-31 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 12:18:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94105),
	(305167, 589, '2014-05-31 12:13:00', 'Market at Sansome', 77, '2014-05-31 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94105),
	(305168, 585, '2014-05-31 12:14:00', 'Golden Gate at Polk', 59, '2014-05-31 12:24:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94105),
	(305169, 3710, '2014-05-31 12:15:00', '2nd at Townsend', 61, '2014-05-31 13:16:00', '2nd at Townsend', 61, 487, 'Customer', 95111),
	(305170, 101, '2014-05-31 12:16:00', 'Embarcadero at Folsom', 51, '2014-05-31 12:17:00', 'Spear at Folsom', 49, 566, 'Subscriber', 90069),
	(305172, 399, '2014-05-31 12:16:00', 'Market at Sansome', 77, '2014-05-31 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 1084),
	(305173, 471, '2014-05-31 12:16:00', '5th at Howard', 57, '2014-05-31 12:24:00', 'South Van Ness at Market', 66, 437, 'Subscriber', 94103),
	(305174, 268, '2014-05-31 12:17:00', 'Spear at Folsom', 49, '2014-05-31 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94105),
	(305175, 10642, '2014-05-31 12:19:00', 'Market at Sansome', 77, '2014-05-31 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, 435, 'Customer', 86),
	(305176, 3416, '2014-05-31 12:20:00', '2nd at Townsend', 61, '2014-05-31 13:16:00', '2nd at Townsend', 61, 564, 'Customer', 95121),
	(305177, 265, '2014-05-31 12:20:00', 'Market at 10th', 67, '2014-05-31 12:24:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94103),
	(305178, 346, '2014-05-31 12:20:00', '5th at Howard', 57, '2014-05-31 12:26:00', '2nd at Folsom', 62, 462, 'Subscriber', 94103),
	(305179, 401, '2014-05-31 12:22:00', 'Embarcadero at Bryant', 54, '2014-05-31 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94105),
	(305180, 881, '2014-05-31 12:22:00', 'Market at Sansome', 77, '2014-05-31 12:37:00', 'Steuart at Market', 74, 277, 'Customer', 41),
	(305185, 10070, '2014-05-31 12:28:00', 'Market at Sansome', 77, '2014-05-31 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Customer', 86),
	(305186, 369, '2014-05-31 12:31:00', 'Market at Sansome', 77, '2014-05-31 12:37:00', 'Steuart at Market', 74, 414, 'Customer', 41),
	(305187, 287, '2014-05-31 12:33:00', '5th at Howard', 57, '2014-05-31 12:37:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 94107),
	(305188, 7682, '2014-05-31 12:35:00', '5th at Howard', 57, '2014-05-31 14:43:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 52),
	(305189, 431, '2014-05-31 12:36:00', 'Davis at Jackson', 42, '2014-05-31 12:43:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94111),
	(305190, 7595, '2014-05-31 12:37:00', '5th at Howard', 57, '2014-05-31 14:43:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 52),
	(305191, 7600, '2014-05-31 12:37:00', '5th at Howard', 57, '2014-05-31 14:43:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 52),
	(305192, 953, '2014-05-31 12:37:00', 'San Antonio Caltrain Station', 29, '2014-05-31 12:53:00', 'California Ave Caltrain Station', 36, 139, 'Subscriber', 94040),
	(305193, 411, '2014-05-31 12:39:00', 'SJSU - San Salvador at 9th', 16, '2014-05-31 12:46:00', 'Paseo de San Antonio', 7, 11, 'Subscriber', 95112),
	(305194, 230, '2014-05-31 12:40:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 12:44:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94105),
	(305195, 903, '2014-05-31 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94041),
	(305196, 7208, '2014-05-31 12:43:00', '5th at Howard', 57, '2014-05-31 14:43:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 52),
	(305197, 340, '2014-05-31 12:48:00', 'Embarcadero at Sansome', 60, '2014-05-31 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94111),
	(305198, 264, '2014-05-31 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 12:53:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94103),
	(305199, 240, '2014-05-31 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 12:53:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94103),
	(305200, 384, '2014-05-31 12:49:00', 'Powell Street BART (bis)', 39, '2014-05-31 12:55:00', 'Market at 10th', 67, 513, 'Subscriber', 94103),
	(305201, 452, '2014-05-31 12:51:00', 'Clay at Battery', 41, '2014-05-31 12:59:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94707),
	(305202, 446, '2014-05-31 12:54:00', 'Powell Street BART (bis)', 39, '2014-05-31 13:02:00', 'Golden Gate at Polk', 59, 624, 'Subscriber', 94108),
	(305203, 359, '2014-05-31 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Customer', NULL),
	(305204, 2763, '2014-05-31 12:58:00', 'Mountain View Caltrain Station', 28, '2014-05-31 13:44:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 95969),
	(305205, 2742, '2014-05-31 12:58:00', 'Mountain View Caltrain Station', 28, '2014-05-31 13:43:00', 'Mountain View Caltrain Station', 28, 694, 'Customer', 95969),
	(305206, 708, '2014-05-31 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 13:10:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(305207, 1077, '2014-05-31 13:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 13:18:00', 'San Jose Civic Center', 3, 711, 'Customer', NULL),
	(305210, 1049, '2014-05-31 13:01:00', 'Market at Sansome', 77, '2014-05-31 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(305211, 1038, '2014-05-31 13:01:00', 'Market at Sansome', 77, '2014-05-31 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94107),
	(305213, 951, '2014-05-31 13:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 13:18:00', 'San Jose Civic Center', 3, 101, 'Customer', NULL),
	(305216, 278, '2014-05-31 13:03:00', 'Market at 4th', 76, '2014-05-31 13:08:00', 'Howard at 2nd', 63, 388, 'Customer', 7040),
	(305219, 424, '2014-05-31 13:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 13:11:00', 'SJSU 4th at San Carlos', 12, 696, 'Subscriber', 94109),
	(305220, 198, '2014-05-31 13:05:00', '2nd at Folsom', 62, '2014-05-31 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94103),
	(305221, 237, '2014-05-31 13:06:00', 'Commercial at Montgomery', 45, '2014-05-31 13:09:00', 'Post at Kearney', 47, 29, 'Subscriber', 94606),
	(305222, 775, '2014-05-31 13:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 13:19:00', 'San Jose Civic Center', 3, 294, 'Customer', NULL),
	(305224, 6333, '2014-05-31 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Customer', NULL),
	(305225, 6344, '2014-05-31 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Customer', NULL),
	(305226, 7566, '2014-05-31 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 15:18:00', 'Golden Gate at Polk', 59, 492, 'Customer', 30092),
	(305227, 345, '2014-05-31 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 13:19:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94108),
	(305228, 337, '2014-05-31 13:14:00', 'Clay at Battery', 41, '2014-05-31 13:20:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Subscriber', 94133),
	(305229, 8225, '2014-05-31 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Customer', 41),
	(305230, 8173, '2014-05-31 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Customer', 41),
	(305231, 502, '2014-05-31 13:21:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 13:29:00', 'Market at Sansome', 77, 628, 'Subscriber', 94109),
	(305233, 832, '2014-05-31 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-31 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', NULL),
	(305234, 790, '2014-05-31 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-31 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Customer', NULL),
	(305235, 8215, '2014-05-31 13:24:00', 'Golden Gate at Polk', 59, '2014-05-31 15:41:00', 'Embarcadero at Sansome', 60, 269, 'Customer', NULL),
	(305236, 389, '2014-05-31 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 13:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(305237, 8012, '2014-05-31 13:27:00', 'Golden Gate at Polk', 59, '2014-05-31 15:41:00', 'Embarcadero at Sansome', 60, 475, 'Customer', NULL),
	(305238, 548, '2014-05-31 13:28:00', 'Commercial at Montgomery', 45, '2014-05-31 13:37:00', '5th at Howard', 57, 542, 'Subscriber', 94103),
	(305239, 3816, '2014-05-31 13:28:00', 'Arena Green / SAP Center', 14, '2014-05-31 14:32:00', 'Arena Green / SAP Center', 14, 44, 'Customer', 95127),
	(305240, 3801, '2014-05-31 13:28:00', 'Arena Green / SAP Center', 14, '2014-05-31 14:31:00', 'Arena Green / SAP Center', 14, 651, 'Customer', 95127),
	(305242, 1292, '2014-05-31 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 13:55:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94107),
	(305243, 1167, '2014-05-31 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 13:55:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94110),
	(305244, 9730, '2014-05-31 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Customer', 94118),
	(305245, 12899, '2014-05-31 13:36:00', 'Golden Gate at Polk', 59, '2014-05-31 17:11:00', 'Golden Gate at Polk', 59, 347, 'Customer', 94109),
	(305246, 396, '2014-05-31 13:37:00', 'Market at Sansome', 77, '2014-05-31 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94109),
	(305247, 12863, '2014-05-31 13:37:00', 'Golden Gate at Polk', 59, '2014-05-31 17:11:00', 'Golden Gate at Polk', 59, 624, 'Customer', 94109),
	(305248, 609, '2014-05-31 13:37:00', '2nd at Townsend', 61, '2014-05-31 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94107),
	(305249, 246, '2014-05-31 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 13:42:00', '2nd at Townsend', 61, 410, 'Subscriber', 94107),
	(305250, 701, '2014-05-31 13:38:00', 'Powell Street BART (bis)', 39, '2014-05-31 13:50:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94960),
	(305251, 9582, '2014-05-31 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 364, 'Customer', 2148),
	(305252, 729, '2014-05-31 13:40:00', 'Steuart at Market', 74, '2014-05-31 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94303),
	(305253, 1222, '2014-05-31 13:47:00', 'Market at 10th', 67, '2014-05-31 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 94102),
	(305254, 1287, '2014-05-31 13:47:00', 'Market at 10th', 67, '2014-05-31 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', 94102),
	(305255, 770, '2014-05-31 13:48:00', 'Market at 4th', 76, '2014-05-31 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 7040),
	(305256, 608, '2014-05-31 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 14:00:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94306),
	(305257, 763, '2014-05-31 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 14:05:00', '2nd at Folsom', 62, 510, 'Customer', 95148),
	(305258, 1522, '2014-05-31 13:53:00', 'Steuart at Market', 74, '2014-05-31 14:18:00', 'Market at 10th', 67, 277, 'Subscriber', 94102),
	(305259, 707, '2014-05-31 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 14:06:00', '2nd at Folsom', 62, 607, 'Customer', 95111),
	(305260, 926, '2014-05-31 13:57:00', 'South Van Ness at Market', 66, '2014-05-31 14:12:00', 'Steuart at Market', 74, 610, 'Customer', 97213),
	(305261, 586, '2014-05-31 13:57:00', 'Powell Street BART (bis)', 39, '2014-05-31 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94110),
	(305262, 5894, '2014-05-31 13:59:00', '5th at Howard', 57, '2014-05-31 15:37:00', 'Powell Street BART (bis)', 39, 536, 'Customer', 92127),
	(305263, 638, '2014-05-31 13:59:00', '5th at Howard', 57, '2014-05-31 14:09:00', '2nd at Folsom', 62, 542, 'Subscriber', 95032),
	(305264, 454, '2014-05-31 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94107),
	(305267, 5727, '2014-05-31 14:02:00', '5th at Howard', 57, '2014-05-31 15:38:00', 'Powell Street BART (bis)', 39, 394, 'Customer', 92057),
	(305268, 4454, '2014-05-31 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 15:17:00', 'Embarcadero at Sansome', 60, 273, 'Customer', NULL),
	(305269, 4429, '2014-05-31 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 15:17:00', 'Embarcadero at Sansome', 60, 267, 'Customer', NULL),
	(305270, 5526, '2014-05-31 14:06:00', 'Mountain View Caltrain Station', 28, '2014-05-31 15:38:00', 'Evelyn Park and Ride', 30, 659, 'Customer', 33322),
	(305271, 269, '2014-05-31 14:07:00', '2nd at South Park', 64, '2014-05-31 14:12:00', '2nd at Folsom', 62, 438, 'Subscriber', 94107),
	(305272, 406, '2014-05-31 14:14:00', 'South Van Ness at Market', 66, '2014-05-31 14:21:00', 'South Van Ness at Market', 66, 335, 'Customer', 80631),
	(305273, 471, '2014-05-31 14:14:00', 'South Van Ness at Market', 66, '2014-05-31 14:22:00', 'South Van Ness at Market', 66, 276, 'Customer', 80631),
	(305274, 1188, '2014-05-31 14:15:00', 'Embarcadero at Bryant', 54, '2014-05-31 14:35:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', NULL),
	(305275, 17235, '2014-05-31 14:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 19:03:00', 'Broadway St at Battery St', 82, 587, 'Customer', 94109),
	(305276, 618, '2014-05-31 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 14:32:00', 'Market at 4th', 76, 300, 'Customer', 7040),
	(305277, 1226, '2014-05-31 14:22:00', 'South Van Ness at Market', 66, '2014-05-31 14:42:00', 'Steuart at Market', 74, 322, 'Customer', 80631),
	(305278, 1105, '2014-05-31 14:24:00', 'South Van Ness at Market', 66, '2014-05-31 14:42:00', 'Steuart at Market', 74, 335, 'Customer', 80631),
	(305279, 1099, '2014-05-31 14:24:00', 'South Van Ness at Market', 66, '2014-05-31 14:42:00', 'Steuart at Market', 74, 276, 'Customer', 80631),
	(305280, 594, '2014-05-31 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 14:34:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 94102),
	(305281, 580, '2014-05-31 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 14:34:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 94102),
	(305282, 4789, '2014-05-31 14:26:00', 'Post at Kearney', 47, '2014-05-31 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 90247),
	(305283, 340, '2014-05-31 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 14:32:00', 'Beale at Market', 56, 289, 'Subscriber', 94109),
	(305284, 4730, '2014-05-31 14:26:00', 'Post at Kearney', 47, '2014-05-31 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 90247),
	(305285, 5973, '2014-05-31 14:28:00', 'Palo Alto Caltrain Station', 34, '2014-05-31 16:08:00', 'Palo Alto Caltrain Station', 34, 298, 'Customer', 81),
	(305286, 1427, '2014-05-31 14:28:00', 'Cowper at University', 37, '2014-05-31 14:52:00', 'San Antonio Caltrain Station', 29, 302, 'Subscriber', 94025),
	(305287, 4623, '2014-05-31 14:28:00', 'Post at Kearney', 47, '2014-05-31 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 91361),
	(305288, 4587, '2014-05-31 14:29:00', 'Post at Kearney', 47, '2014-05-31 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 91361),
	(305289, 5922, '2014-05-31 14:29:00', 'Palo Alto Caltrain Station', 34, '2014-05-31 16:08:00', 'Palo Alto Caltrain Station', 34, 130, 'Customer', 81),
	(305290, 6777, '2014-05-31 14:29:00', 'University and Emerson', 35, '2014-05-31 16:22:00', 'University and Emerson', 35, 213, 'Customer', 96822),
	(305291, 6752, '2014-05-31 14:30:00', 'University and Emerson', 35, '2014-05-31 16:22:00', 'University and Emerson', 35, 51, 'Customer', 96822),
	(305292, 13032, '2014-05-31 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 18:08:00', 'South Van Ness at Market', 66, 589, 'Customer', 90028),
	(305293, 13007, '2014-05-31 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 18:08:00', 'South Van Ness at Market', 66, 268, 'Customer', 90028),
	(305294, 243, '2014-05-31 14:32:00', 'Broadway St at Battery St', 82, '2014-05-31 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94133),
	(305295, 897, '2014-05-31 14:33:00', 'Beale at Market', 56, '2014-05-31 14:48:00', 'Market at 4th', 76, 445, 'Subscriber', 94109),
	(305296, 305, '2014-05-31 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 14:41:00', '2nd at Townsend', 61, 546, 'Subscriber', 94107),
	(305297, 6848, '2014-05-31 14:36:00', 'San Salvador at 1st', 8, '2014-05-31 16:30:00', 'San Antonio Shopping Center', 31, 218, 'Customer', NULL),
	(305298, 6853, '2014-05-31 14:36:00', 'San Salvador at 1st', 8, '2014-05-31 16:30:00', 'San Antonio Shopping Center', 31, 86, 'Customer', NULL),
	(305299, 1680, '2014-05-31 14:36:00', 'Paseo de San Antonio', 7, '2014-05-31 15:04:00', 'San Jose Government Center', 80, 11, 'Customer', 94704),
	(305300, 6799, '2014-05-31 14:37:00', 'San Salvador at 1st', 8, '2014-05-31 16:30:00', 'San Antonio Shopping Center', 31, 147, 'Customer', NULL),
	(305301, 867, '2014-05-31 14:37:00', 'Howard at 2nd', 63, '2014-05-31 14:51:00', 'Post at Kearney', 47, 318, 'Subscriber', 94105),
	(305302, 1580, '2014-05-31 14:37:00', 'Paseo de San Antonio', 7, '2014-05-31 15:03:00', 'San Jose Government Center', 80, 150, 'Customer', 94704),
	(305303, 716, '2014-05-31 14:39:00', 'Commercial at Montgomery', 45, '2014-05-31 14:51:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(305304, 1049, '2014-05-31 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 14:57:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94102),
	(305306, 1265, '2014-05-31 14:42:00', 'Embarcadero at Sansome', 60, '2014-05-31 15:03:00', '2nd at Townsend', 61, 626, 'Customer', 94102),
	(305307, 428, '2014-05-31 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 14:52:00', 'Powell Street BART (bis)', 39, 623, 'Customer', 94131),
	(305308, 4001, '2014-05-31 14:46:00', '5th at Howard', 57, '2014-05-31 15:52:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 92500),
	(305309, 507, '2014-05-31 14:46:00', '2nd at Townsend', 61, '2014-05-31 14:55:00', 'Steuart at Market', 74, 281, 'Subscriber', 94107),
	(305310, 15194, '2014-05-31 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 19:02:00', 'Embarcadero at Sansome', 60, 573, 'Customer', NULL),
	(305311, 7710, '2014-05-31 14:50:00', 'Powell at Post (Union Square)', 71, '2014-05-31 16:58:00', 'Powell at Post (Union Square)', 71, 379, 'Customer', 944108),
	(305313, 1027, '2014-05-31 14:52:00', 'Embarcadero at Vallejo', 48, '2014-05-31 15:09:00', 'Powell at Post (Union Square)', 71, 569, 'Customer', 1084),
	(305314, 673, '2014-05-31 14:53:00', 'Embarcadero at Folsom', 51, '2014-05-31 15:04:00', 'Embarcadero at Vallejo', 48, 599, 'Customer', 94107),
	(305315, 652, '2014-05-31 14:53:00', 'Embarcadero at Folsom', 51, '2014-05-31 15:04:00', 'Embarcadero at Vallejo', 48, 137, 'Customer', 94107),
	(305316, 687, '2014-05-31 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 15:05:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 94114),
	(305317, 660, '2014-05-31 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 15:05:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 94114),
	(305319, 1157, '2014-05-31 14:58:00', 'Powell at Post (Union Square)', 71, '2014-05-31 15:17:00', '2nd at Townsend', 61, 392, 'Subscriber', 94109),
	(305320, 657, '2014-05-31 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 15:10:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94105),
	(305321, 1930, '2014-05-31 14:59:00', 'Embarcadero at Vallejo', 48, '2014-05-31 15:31:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 94720),
	(305322, 319, '2014-05-31 15:00:00', 'SJSU 4th at San Carlos', 12, '2014-05-31 15:05:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 95110),
	(305323, 539, '2014-05-31 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 15:10:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94105),
	(305326, 417, '2014-05-31 15:03:00', 'South Van Ness at Market', 66, '2014-05-31 15:10:00', 'Powell Street BART (bis)', 39, 443, 'Subscriber', 94117),
	(305327, 789, '2014-05-31 15:07:00', 'San Jose Government Center', 80, '2014-05-31 15:20:00', 'San Jose Government Center', 80, 27, 'Customer', 94704),
	(305328, 6141, '2014-05-31 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 16:51:00', 'Embarcadero at Sansome', 60, 617, 'Customer', NULL),
	(305329, 6090, '2014-05-31 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 16:50:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(305330, 1533, '2014-05-31 15:14:00', 'Washington at Kearney', 46, '2014-05-31 15:40:00', 'Civic Center BART (7th at Market)', 72, 310, 'Customer', NULL),
	(305331, 1503, '2014-05-31 15:14:00', 'Washington at Kearney', 46, '2014-05-31 15:39:00', 'Civic Center BART (7th at Market)', 72, 540, 'Customer', NULL),
	(305332, 359, '2014-05-31 15:15:00', 'Embarcadero at Vallejo', 48, '2014-05-31 15:21:00', 'Embarcadero at Sansome', 60, 137, 'Customer', 80631),
	(305333, 305, '2014-05-31 15:16:00', 'Embarcadero at Vallejo', 48, '2014-05-31 15:21:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 80631),
	(305334, 293, '2014-05-31 15:16:00', 'Embarcadero at Vallejo', 48, '2014-05-31 15:21:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 80631),
	(305335, 1056, '2014-05-31 15:16:00', 'Embarcadero at Sansome', 60, '2014-05-31 15:34:00', 'Market at Sansome', 77, 559, 'Customer', 91765),
	(305336, 1049, '2014-05-31 15:16:00', 'Embarcadero at Sansome', 60, '2014-05-31 15:34:00', 'Market at Sansome', 77, 632, 'Customer', 91765),
	(305339, 378, '2014-05-31 15:20:00', 'Embarcadero at Sansome', 60, '2014-05-31 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94122),
	(305347, 479, '2014-05-31 15:27:00', '2nd at Folsom', 62, '2014-05-31 15:35:00', '5th at Howard', 57, 542, 'Subscriber', 95032),
	(305348, 375, '2014-05-31 15:28:00', 'Paseo de San Antonio', 7, '2014-05-31 15:34:00', 'SJSU - San Salvador at 9th', 16, 709, 'Subscriber', 95112),
	(305351, 1212, '2014-05-31 15:30:00', 'Commercial at Montgomery', 45, '2014-05-31 15:50:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94105),
	(305352, 319, '2014-05-31 15:30:00', 'Townsend at 7th', 65, '2014-05-31 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94158),
	(305353, 580, '2014-05-31 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 15:43:00', 'Market at 4th', 76, 430, 'Subscriber', 94107),
	(305354, 140, '2014-05-31 15:34:00', 'Beale at Market', 56, '2014-05-31 15:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94112),
	(305355, 344, '2014-05-31 15:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 15:41:00', 'Clay at Battery', 41, 380, 'Subscriber', 94133),
	(305358, 2462, '2014-05-31 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 16:19:00', 'South Van Ness at Market', 66, 549, 'Customer', 90210),
	(305359, 2460, '2014-05-31 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 16:19:00', 'South Van Ness at Market', 66, 439, 'Customer', 90210),
	(305360, 1240, '2014-05-31 15:42:00', 'Beale at Market', 56, '2014-05-31 16:03:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 10463),
	(305361, 1099, '2014-05-31 15:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 16:02:00', 'South Van Ness at Market', 66, 540, 'Customer', NULL),
	(305362, 1081, '2014-05-31 15:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 16:02:00', 'South Van Ness at Market', 66, 449, 'Customer', NULL),
	(305363, 7548, '2014-05-31 15:45:00', 'Powell Street BART (bis)', 39, '2014-05-31 17:51:00', 'South Van Ness at Market', 66, 536, 'Customer', NULL),
	(305364, 7508, '2014-05-31 15:46:00', 'Powell Street BART (bis)', 39, '2014-05-31 17:51:00', 'South Van Ness at Market', 66, 623, 'Customer', NULL),
	(305365, 865, '2014-05-31 16:01:00', 'Evelyn Park and Ride', 30, '2014-05-31 16:15:00', 'Evelyn Park and Ride', 30, 202, 'Customer', 94041),
	(305366, 1034, '2014-05-31 16:12:00', 'Embarcadero at Sansome', 60, '2014-05-31 16:29:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Customer', 10463),
	(305367, 175, '2014-05-31 16:12:00', 'San Antonio Shopping Center', 31, '2014-05-31 16:15:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94301),
	(305368, 1649, '2014-05-31 16:14:00', 'Market at 10th', 67, '2014-05-31 16:41:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', NULL),
	(305369, 1627, '2014-05-31 16:14:00', 'Market at 10th', 67, '2014-05-31 16:41:00', 'Powell at Post (Union Square)', 71, 376, 'Customer', NULL),
	(305370, 11860, '2014-05-31 16:17:00', 'Embarcadero at Sansome', 60, '2014-05-31 19:35:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 31),
	(305371, 12825, '2014-05-31 16:18:00', 'Embarcadero at Sansome', 60, '2014-05-31 19:51:00', 'Embarcadero at Vallejo', 48, 507, 'Customer', 31),
	(305372, 225, '2014-05-31 16:20:00', 'Howard at 2nd', 63, '2014-05-31 16:23:00', '2nd at South Park', 64, 385, 'Subscriber', 94107),
	(305373, 1029, '2014-05-31 16:20:00', 'Evelyn Park and Ride', 30, '2014-05-31 16:37:00', 'Mountain View Caltrain Station', 28, 202, 'Customer', 94041),
	(305374, 66007, '2014-05-31 16:21:00', 'Market at Sansome', 77, '2014-06-01 10:41:00', 'Davis at Jackson', 42, 559, 'Customer', 94111),
	(305375, 1179, '2014-05-31 16:21:00', 'Market at Sansome', 77, '2014-05-31 16:41:00', 'Davis at Jackson', 42, 632, 'Customer', 94111),
	(305376, 392, '2014-05-31 16:22:00', 'Embarcadero at Bryant', 54, '2014-05-31 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 94107),
	(305377, 1458, '2014-05-31 16:26:00', 'Market at Sansome', 77, '2014-05-31 16:51:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 11111),
	(305378, 1424, '2014-05-31 16:27:00', 'Market at Sansome', 77, '2014-05-31 16:51:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 1084),
	(305379, 92, '2014-05-31 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-31 16:30:00', 'Market at Sansome', 77, 491, 'Subscriber', 94107),
	(305380, 446, '2014-05-31 16:29:00', 'Powell Street BART (bis)', 39, '2014-05-31 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(305381, 540, '2014-05-31 16:31:00', 'Powell at Post (Union Square)', 71, '2014-05-31 16:40:00', '2nd at South Park', 64, 373, 'Subscriber', 94108),
	(305382, 495, '2014-05-31 16:31:00', 'Steuart at Market', 74, '2014-05-31 16:40:00', 'Powell at Post (Union Square)', 71, 610, 'Customer', 97213),
	(305383, 563, '2014-05-31 16:33:00', '2nd at South Park', 64, '2014-05-31 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Customer', 94102),
	(305384, 560, '2014-05-31 16:34:00', '2nd at South Park', 64, '2014-05-31 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Customer', 94102),
	(305385, 5931, '2014-05-31 16:37:00', 'University and Emerson', 35, '2014-05-31 18:16:00', 'University and Emerson', 35, 674, 'Customer', 60302),
	(305386, 5929, '2014-05-31 16:37:00', 'University and Emerson', 35, '2014-05-31 18:16:00', 'University and Emerson', 35, 51, 'Customer', 60302),
	(305388, 833, '2014-05-31 16:39:00', 'San Francisco City Hall', 58, '2014-05-31 16:53:00', 'Post at Kearney', 47, 383, 'Customer', NULL),
	(305389, 176, '2014-05-31 16:41:00', 'Commercial at Montgomery', 45, '2014-05-31 16:44:00', 'Beale at Market', 56, 389, 'Subscriber', 94606),
	(305390, 523, '2014-05-31 16:42:00', '2nd at Folsom', 62, '2014-05-31 16:51:00', 'Market at 4th', 76, 878, 'Subscriber', 94102),
	(305391, 1028, '2014-05-31 16:48:00', 'California Ave Caltrain Station', 36, '2014-05-31 17:05:00', 'Cowper at University', 37, 649, 'Customer', 94301),
	(305392, 161, '2014-05-31 16:49:00', 'Market at Sansome', 77, '2014-05-31 16:52:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94112),
	(305394, 1135, '2014-05-31 16:51:00', '2nd at Folsom', 62, '2014-05-31 17:09:00', 'Embarcadero at Vallejo', 48, 500, 'Customer', 94107),
	(305396, 766, '2014-05-31 16:51:00', 'South Van Ness at Market', 66, '2014-05-31 17:03:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94114),
	(305397, 763, '2014-05-31 16:51:00', 'South Van Ness at Market', 66, '2014-05-31 17:04:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94114),
	(305402, 992, '2014-05-31 16:54:00', 'Market at 10th', 67, '2014-05-31 17:10:00', 'Market at 10th', 67, 535, 'Subscriber', 94103),
	(305403, 2899, '2014-05-31 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', NULL),
	(305404, 2855, '2014-05-31 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', NULL),
	(305405, 445, '2014-05-31 16:59:00', 'Embarcadero at Vallejo', 48, '2014-05-31 17:07:00', 'Embarcadero at Folsom', 51, 606, 'Customer', 94107),
	(305406, 331, '2014-05-31 16:59:00', '5th at Howard', 57, '2014-05-31 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94158),
	(305407, 416, '2014-05-31 16:59:00', 'Embarcadero at Vallejo', 48, '2014-05-31 17:06:00', 'Embarcadero at Folsom', 51, 271, 'Customer', 94107),
	(305408, 703, '2014-05-31 17:02:00', 'Post at Kearney', 47, '2014-05-31 17:14:00', 'Clay at Battery', 41, 456, 'Customer', NULL),
	(305409, 700, '2014-05-31 17:02:00', 'Post at Kearney', 47, '2014-05-31 17:14:00', 'Clay at Battery', 41, 473, 'Customer', NULL),
	(305410, 337, '2014-05-31 17:03:00', '2nd at Townsend', 61, '2014-05-31 17:09:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94105),
	(305411, 518, '2014-05-31 17:03:00', '2nd at South Park', 64, '2014-05-31 17:12:00', 'Post at Kearney', 47, 373, 'Subscriber', 94107),
	(305412, 1215, '2014-05-31 17:03:00', 'Castro Street and El Camino Real', 32, '2014-05-31 17:23:00', 'Rengstorff Avenue / California Street', 33, 241, 'Subscriber', 94041),
	(305419, 238, '2014-05-31 17:15:00', 'Powell Street BART (bis)', 39, '2014-05-31 17:19:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94102),
	(305432, 368, '2014-05-31 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 17:28:00', '2nd at Folsom', 62, 575, 'Subscriber', 94107),
	(305433, 327, '2014-05-31 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 17:28:00', '2nd at Folsom', 62, 370, 'Subscriber', 94107),
	(305435, 884, '2014-05-31 17:24:00', 'Market at 4th', 76, '2014-05-31 17:39:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(305436, 1413, '2014-05-31 17:26:00', 'Rengstorff Avenue / California Street', 33, '2014-05-31 17:49:00', 'San Antonio Caltrain Station', 29, 242, 'Subscriber', 94041),
	(305437, 945, '2014-05-31 17:36:00', '2nd at Townsend', 61, '2014-05-31 17:52:00', '2nd at Townsend', 61, 402, 'Subscriber', 94107),
	(305438, 783, '2014-05-31 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 17:51:00', 'Steuart at Market', 74, 313, 'Subscriber', 94612),
	(305439, 522, '2014-05-31 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 17:50:00', 'Post at Kearney', 47, 455, 'Subscriber', 94301),
	(305440, 1493, '2014-05-31 17:43:00', 'Santa Clara at Almaden', 4, '2014-05-31 18:08:00', 'Santa Clara at Almaden', 4, 93, 'Subscriber', 95110),
	(305441, 779, '2014-05-31 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 18:05:00', 'Market at Sansome', 77, 333, 'Customer', 94114),
	(305442, 739, '2014-05-31 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 18:05:00', 'Market at Sansome', 77, 877, 'Customer', 94114),
	(305445, 323, '2014-05-31 17:55:00', 'Davis at Jackson', 42, '2014-05-31 18:01:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94025),
	(305446, 812, '2014-05-31 18:00:00', 'Embarcadero at Sansome', 60, '2014-05-31 18:13:00', 'Market at Sansome', 77, 412, 'Customer', 92500),
	(305447, 1526, '2014-05-31 17:58:00', 'Washington at Kearney', 46, '2014-05-31 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 95112),
	(305450, 1218, '2014-05-31 18:05:00', 'San Antonio Caltrain Station', 29, '2014-05-31 18:25:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94041),
	(305451, 1200, '2014-05-31 18:13:00', 'Market at Sansome', 77, '2014-05-31 18:33:00', 'Market at Sansome', 77, 351, 'Customer', 91765),
	(305452, 1184, '2014-05-31 18:13:00', 'Market at Sansome', 77, '2014-05-31 18:33:00', 'Market at Sansome', 77, 877, 'Customer', 91765),
	(305453, 1011, '2014-05-31 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 18:31:00', 'South Van Ness at Market', 66, 531, 'Customer', 94102),
	(305454, 999, '2014-05-31 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 18:31:00', 'South Van Ness at Market', 66, 391, 'Customer', 94102),
	(305455, 114, '2014-05-31 18:15:00', 'Market at Sansome', 77, '2014-05-31 18:17:00', 'Post at Kearney', 47, 621, 'Customer', 92500),
	(305458, 222, '2014-05-31 18:18:00', 'Redwood City Caltrain Station', 22, '2014-05-31 18:22:00', 'Franklin at Maple', 21, 118, 'Subscriber', 94063),
	(305460, 511, '2014-05-31 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95112),
	(305462, 686, '2014-05-31 18:27:00', 'MLK Library', 11, '2014-05-31 18:39:00', 'Arena Green / SAP Center', 14, 84, 'Subscriber', 95112),
	(305464, 451, '2014-05-31 18:34:00', '5th at Howard', 57, '2014-05-31 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95032),
	(305465, 418, '2014-05-31 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94109),
	(305466, 386, '2014-05-31 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', NULL),
	(305467, 300, '2014-05-31 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', NULL),
	(305468, 463, '2014-05-31 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 18:48:00', 'Market at 4th', 76, 450, 'Subscriber', 94133),
	(305469, 9472, '2014-05-31 18:43:00', 'Mountain View Caltrain Station', 28, '2014-05-31 21:21:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 94403),
	(305470, 9463, '2014-05-31 18:43:00', 'Mountain View Caltrain Station', 28, '2014-05-31 21:21:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', 94403),
	(305471, 1276, '2014-05-31 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 19:06:00', 'Embarcadero at Sansome', 60, 619, 'Customer', NULL),
	(305472, 1279, '2014-05-31 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 19:06:00', 'Embarcadero at Sansome', 60, 381, 'Customer', NULL),
	(305473, 351, '2014-05-31 18:46:00', 'Post at Kearney', 47, '2014-05-31 18:52:00', '5th at Howard', 57, 342, 'Customer', 92500),
	(305474, 338, '2014-05-31 18:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 18:54:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95035),
	(305475, 1520, '2014-05-31 18:51:00', 'Market at 10th', 67, '2014-05-31 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94102),
	(305476, 854, '2014-05-31 18:53:00', 'Howard at 2nd', 63, '2014-05-31 19:08:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94107),
	(305477, 2058, '2014-05-31 18:54:00', 'California Ave Caltrain Station', 36, '2014-05-31 19:29:00', 'California Ave Caltrain Station', 36, 139, 'Customer', 94063),
	(305478, 731, '2014-05-31 18:59:00', 'Embarcadero at Sansome', 60, '2014-05-31 19:11:00', 'Beale at Market', 56, 475, 'Customer', 94720),
	(305479, 1886, '2014-05-31 19:03:00', 'Market at 4th', 76, '2014-05-31 19:35:00', 'Market at 10th', 67, 300, 'Customer', 91765),
	(305480, 1886, '2014-05-31 19:04:00', 'Market at 4th', 76, '2014-05-31 19:35:00', 'Market at 10th', 67, 878, 'Customer', 91765),
	(305481, 512, '2014-05-31 19:10:00', 'Market at 4th', 76, '2014-05-31 19:18:00', 'Golden Gate at Polk', 59, 430, 'Subscriber', 94109),
	(305482, 614, '2014-05-31 19:11:00', 'SJSU 4th at San Carlos', 12, '2014-05-31 19:21:00', 'SJSU 4th at San Carlos', 12, 675, 'Subscriber', 95112),
	(305485, 457, '2014-05-31 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 19:24:00', 'Post at Kearney', 47, 520, 'Subscriber', 94107),
	(305486, 231, '2014-05-31 19:20:00', '2nd at Folsom', 62, '2014-05-31 19:24:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94105),
	(305492, 619, '2014-05-31 19:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 19:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94133),
	(305495, 1540, '2014-05-31 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94122),
	(305499, 345, '2014-05-31 19:40:00', 'Palo Alto Caltrain Station', 34, '2014-05-31 19:45:00', 'Cowper at University', 37, 240, 'Subscriber', 94110),
	(305500, 326, '2014-05-31 19:40:00', 'Mountain View Caltrain Station', 28, '2014-05-31 19:46:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94041),
	(305501, 3164, '2014-05-31 19:40:00', 'Market at 10th', 67, '2014-05-31 20:33:00', 'Civic Center BART (7th at Market)', 72, 300, 'Customer', 91765),
	(305502, 3164, '2014-05-31 19:40:00', 'Market at 10th', 67, '2014-05-31 20:33:00', 'Civic Center BART (7th at Market)', 72, 878, 'Customer', 91765),
	(305503, 422, '2014-05-31 19:44:00', '2nd at South Park', 64, '2014-05-31 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(305504, 323, '2014-05-31 19:46:00', '2nd at South Park', 64, '2014-05-31 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Customer', 94107),
	(305505, 166, '2014-05-31 19:46:00', '2nd at South Park', 64, '2014-05-31 19:49:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94107),
	(305506, 333, '2014-05-31 19:50:00', 'Paseo de San Antonio', 7, '2014-05-31 19:55:00', 'San Pedro Square', 6, 23, 'Subscriber', 95112),
	(305507, 322, '2014-05-31 19:50:00', 'Market at 10th', 67, '2014-05-31 19:55:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94117),
	(305508, 307, '2014-05-31 19:50:00', 'Market at 10th', 67, '2014-05-31 19:55:00', 'Golden Gate at Polk', 59, 535, 'Subscriber', 94117),
	(305512, 157, '2014-05-31 19:51:00', 'Howard at 2nd', 63, '2014-05-31 19:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94107),
	(305513, 894, '2014-05-31 19:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-05-31 20:06:00', 'Market at 10th', 67, 466, 'Subscriber', 94102),
	(305517, 345, '2014-05-31 19:55:00', 'Howard at 2nd', 63, '2014-05-31 20:01:00', 'Market at 4th', 76, 388, 'Subscriber', 94105),
	(305518, 4921, '2014-05-31 19:58:00', 'Castro Street and El Camino Real', 32, '2014-05-31 21:20:00', 'Castro Street and El Camino Real', 32, 183, 'Customer', 35205),
	(305519, 1450, '2014-05-31 19:59:00', 'South Van Ness at Market', 66, '2014-05-31 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 549, 'Customer', 85281),
	(305520, 1436, '2014-05-31 19:59:00', 'South Van Ness at Market', 66, '2014-05-31 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Customer', 85225),
	(305521, 1362, '2014-05-31 20:00:00', 'South Van Ness at Market', 66, '2014-05-31 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Customer', 85281),
	(305522, 1316, '2014-05-31 20:01:00', 'South Van Ness at Market', 66, '2014-05-31 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Customer', 85282),
	(305523, 814, '2014-05-31 20:01:00', '2nd at Townsend', 61, '2014-05-31 20:14:00', '2nd at Folsom', 62, 392, 'Customer', NULL),
	(305524, 1028, '2014-05-31 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-05-31 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94122),
	(305525, 1536, '2014-05-31 20:03:00', 'San Antonio Caltrain Station', 29, '2014-05-31 20:29:00', 'Palo Alto Caltrain Station', 34, 307, 'Subscriber', 94025),
	(305526, 959, '2014-05-31 20:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-05-31 20:23:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94608),
	(305527, 1188, '2014-05-31 20:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-05-31 20:31:00', 'South Van Ness at Market', 66, 585, 'Customer', 10960),
	(305528, 868, '2014-05-31 20:14:00', 'South Van Ness at Market', 66, '2014-05-31 20:28:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94114),
	(305537, 902, '2014-05-31 20:34:00', 'Mountain View Caltrain Station', 28, '2014-05-31 20:49:00', 'San Antonio Caltrain Station', 29, 646, 'Customer', 15213),
	(305538, 260, '2014-05-31 20:36:00', '2nd at South Park', 64, '2014-05-31 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94102),
	(305539, 830, '2014-05-31 20:41:00', 'Broadway St at Battery St', 82, '2014-05-31 20:55:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94114),
	(305540, 880, '2014-05-31 20:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 20:58:00', 'Market at Sansome', 77, 300, 'Customer', 91765),
	(305541, 867, '2014-05-31 20:44:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 20:58:00', 'Market at Sansome', 77, 878, 'Customer', 91765),
	(305542, 242, '2014-05-31 20:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-05-31 20:52:00', '2nd at South Park', 64, 484, 'Subscriber', 94102),
	(305544, 1064, '2014-05-31 20:55:00', 'Civic Center BART (7th at Market)', 72, '2014-05-31 21:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94608),
	(305545, 145, '2014-05-31 20:59:00', 'Market at Sansome', 77, '2014-05-31 21:01:00', 'Market at Sansome', 77, 300, 'Customer', 91765),
	(305546, 107, '2014-05-31 20:59:00', 'Market at Sansome', 77, '2014-05-31 21:01:00', 'Market at Sansome', 77, 878, 'Customer', 91765),
	(305553, 645, '2014-05-31 21:20:00', 'Commercial at Montgomery', 45, '2014-05-31 21:31:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(305554, 447, '2014-05-31 21:29:00', 'San Antonio Caltrain Station', 29, '2014-05-31 21:36:00', 'Rengstorff Avenue / California Street', 33, 262, 'Customer', 94040),
	(305555, 873, '2014-05-31 21:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-05-31 21:45:00', 'Paseo de San Antonio', 7, 191, 'Subscriber', 95112),
	(305556, 341, '2014-05-31 21:32:00', 'San Pedro Square', 6, '2014-05-31 21:38:00', 'Paseo de San Antonio', 7, 206, 'Subscriber', 95112),
	(305559, 434, '2014-05-31 21:53:00', 'Steuart at Market', 74, '2014-05-31 22:01:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(305560, 320, '2014-05-31 22:01:00', 'Powell Street BART (bis)', 39, '2014-05-31 22:06:00', 'Market at 10th', 67, 464, 'Subscriber', 94103),
	(305561, 454, '2014-05-31 22:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 22:11:00', 'Clay at Battery', 41, 461, 'Customer', NULL),
	(305562, 468, '2014-05-31 22:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-05-31 22:11:00', 'Clay at Battery', 41, 506, 'Customer', NULL),
	(305563, 763, '2014-05-31 22:11:00', 'California Ave Caltrain Station', 36, '2014-05-31 22:24:00', 'Cowper at University', 37, 249, 'Subscriber', 94111),
	(305564, 424, '2014-05-31 22:31:00', 'Market at 4th', 76, '2014-05-31 22:38:00', 'Golden Gate at Polk', 59, 388, 'Subscriber', 94102),
	(305565, 295, '2014-05-31 22:32:00', 'Paseo de San Antonio', 7, '2014-05-31 22:36:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95112),
	(305566, 196, '2014-05-31 22:40:00', 'Market at Sansome', 77, '2014-05-31 22:44:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94133),
	(305567, 52074, '2014-05-31 22:47:00', 'Commercial at Montgomery', 45, '2014-06-01 13:15:00', 'Commercial at Montgomery', 45, 287, 'Customer', 97219),
	(305568, 471, '2014-05-31 22:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 22:55:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(305569, 378, '2014-05-31 22:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-05-31 22:55:00', '2nd at South Park', 64, 422, 'Customer', 94107),
	(305570, 232, '2014-05-31 22:50:00', 'Mountain View Caltrain Station', 28, '2014-05-31 22:54:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 94043),
	(305571, 51455, '2014-05-31 22:57:00', 'Commercial at Montgomery', 45, '2014-06-01 13:14:00', 'Commercial at Montgomery', 45, 29, 'Customer', 97219),
	(305572, 289, '2014-05-31 22:58:00', 'Market at 10th', 67, '2014-05-31 23:03:00', 'Market at 10th', 67, 631, 'Subscriber', 94102),
	(305573, 238, '2014-05-31 23:24:00', 'Golden Gate at Polk', 59, '2014-05-31 23:28:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94102),
	(305574, 221, '2014-05-31 23:49:00', 'Commercial at Montgomery', 45, '2014-05-31 23:52:00', 'Market at Sansome', 77, 412, 'Subscriber', 94112),
	(305575, 182, '2014-05-31 23:56:00', 'Market at 10th', 67, '2014-05-31 23:59:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94102),
	(305577, 314, '2014-05-31 23:58:00', 'Santa Clara at Almaden', 4, '2014-06-01 00:04:00', 'Paseo de San Antonio', 7, 188, 'Subscriber', 95112),
	(305578, 483, '2014-06-01 00:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 00:16:00', '2nd at Folsom', 62, 447, 'Subscriber', 94105),
	(305579, 415, '2014-06-01 00:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 00:15:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94117),
	(305580, 564, '2014-06-01 01:20:00', 'Redwood City Caltrain Station', 22, '2014-06-01 01:29:00', 'Franklin at Maple', 21, 105, 'Subscriber', 94063),
	(305581, 573, '2014-06-01 02:20:00', 'Market at 10th', 67, '2014-06-01 02:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(305582, 285, '2014-06-01 02:42:00', 'Market at Sansome', 77, '2014-06-01 02:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94107),
	(305583, 343, '2014-06-01 02:44:00', 'Powell at Post (Union Square)', 71, '2014-06-01 02:49:00', '2nd at Folsom', 62, 490, 'Subscriber', 94107),
	(305584, 10121, '2014-06-01 03:46:00', 'Clay at Battery', 41, '2014-06-01 06:35:00', 'Clay at Battery', 41, 380, 'Customer', 90046),
	(305585, 10075, '2014-06-01 03:47:00', 'Clay at Battery', 41, '2014-06-01 06:35:00', 'Clay at Battery', 41, 386, 'Customer', 90046),
	(305586, 244, '2014-06-01 05:02:00', 'Spear at Folsom', 49, '2014-06-01 05:06:00', 'Howard at 2nd', 63, 189, 'Subscriber', 94105),
	(305587, 1407, '2014-06-01 06:26:00', 'Townsend at 7th', 65, '2014-06-01 06:50:00', 'Broadway St at Battery St', 82, 509, 'Customer', 12188),
	(305588, 704, '2014-06-01 06:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 07:10:00', 'Steuart at Market', 74, 222, 'Customer', 12188),
	(305589, 1094, '2014-06-01 07:11:00', 'Steuart at Market', 74, '2014-06-01 07:30:00', 'Townsend at 7th', 65, 611, 'Customer', 12188),
	(305590, 418, '2014-06-01 07:21:00', 'Embarcadero at Bryant', 54, '2014-06-01 07:28:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94107),
	(305592, 1642, '2014-06-01 07:44:00', 'Davis at Jackson', 42, '2014-06-01 08:12:00', 'Post at Kearney', 47, 519, 'Subscriber', 94111),
	(305593, 281, '2014-06-01 07:48:00', 'Embarcadero at Vallejo', 48, '2014-06-01 07:52:00', 'Embarcadero at Vallejo', 48, 268, 'Customer', 94102),
	(305595, 373, '2014-06-01 07:59:00', 'Embarcadero at Vallejo', 48, '2014-06-01 08:05:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 94102),
	(305596, 649, '2014-06-01 08:05:00', 'Powell at Post (Union Square)', 71, '2014-06-01 08:15:00', 'Grant Avenue at Columbus Avenue', 73, 610, 'Customer', 10128),
	(305597, 336, '2014-06-01 08:15:00', 'Spear at Folsom', 49, '2014-06-01 08:21:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94105),
	(305598, 16602, '2014-06-01 08:39:00', 'Beale at Market', 56, '2014-06-01 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Customer', 93422),
	(305599, 16560, '2014-06-01 08:40:00', 'Beale at Market', 56, '2014-06-01 13:16:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Customer', 93422),
	(305600, 498, '2014-06-01 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 08:59:00', '2nd at Townsend', 61, 603, 'Subscriber', 94107),
	(305601, 1573, '2014-06-01 08:57:00', 'Golden Gate at Polk', 59, '2014-06-01 09:23:00', 'South Van Ness at Market', 66, 330, 'Customer', 2118),
	(305602, 1614, '2014-06-01 08:57:00', 'Golden Gate at Polk', 59, '2014-06-01 09:24:00', 'South Van Ness at Market', 66, 561, 'Customer', 2118),
	(305603, 694, '2014-06-01 09:02:00', 'Commercial at Montgomery', 45, '2014-06-01 09:13:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94111),
	(305604, 126, '2014-06-01 09:04:00', 'Beale at Market', 56, '2014-06-01 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94122),
	(305605, 476, '2014-06-01 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 09:21:00', 'Steuart at Market', 74, 549, 'Subscriber', 94105),
	(305606, 589, '2014-06-01 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 09:26:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94111),
	(305607, 290, '2014-06-01 09:16:00', 'Clay at Battery', 41, '2014-06-01 09:21:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94111),
	(305608, 2757, '2014-06-01 09:22:00', 'Market at 4th', 76, '2014-06-01 10:08:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 31),
	(305609, 2504, '2014-06-01 09:26:00', 'Market at 4th', 76, '2014-06-01 10:08:00', 'Embarcadero at Sansome', 60, 459, 'Customer', NULL),
	(305610, 2455, '2014-06-01 09:27:00', 'Market at 4th', 76, '2014-06-01 10:08:00', 'Embarcadero at Sansome', 60, 371, 'Customer', NULL),
	(305611, 6232, '2014-06-01 09:28:00', 'Evelyn Park and Ride', 30, '2014-06-01 11:12:00', 'Evelyn Park and Ride', 30, 110, 'Customer', 95035),
	(305612, 260, '2014-06-01 09:29:00', 'Market at Sansome', 77, '2014-06-01 09:33:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94105),
	(305613, 1114, '2014-06-01 09:29:00', 'Post at Kearney', 47, '2014-06-01 09:47:00', '2nd at South Park', 64, 634, 'Customer', 85250),
	(305614, 1076, '2014-06-01 09:29:00', 'Post at Kearney', 47, '2014-06-01 09:47:00', '2nd at South Park', 64, 519, 'Customer', 85250),
	(305615, 1012, '2014-06-01 09:30:00', 'Clay at Battery', 41, '2014-06-01 09:47:00', 'Post at Kearney', 47, 552, 'Customer', NULL),
	(305616, 12588, '2014-06-01 09:38:00', 'Clay at Battery', 41, '2014-06-01 13:08:00', 'Clay at Battery', 41, 311, 'Customer', 20190),
	(305617, 1387, '2014-06-01 09:38:00', 'Market at 10th', 67, '2014-06-01 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 15206),
	(305618, 3491, '2014-06-01 09:41:00', 'Howard at 2nd', 63, '2014-06-01 10:39:00', 'Howard at 2nd', 63, 358, 'Customer', 10012),
	(305619, 12412, '2014-06-01 09:41:00', 'Clay at Battery', 41, '2014-06-01 13:08:00', 'Clay at Battery', 41, 514, 'Customer', 20190),
	(305620, 673, '2014-06-01 09:43:00', 'South Van Ness at Market', 66, '2014-06-01 09:54:00', 'Market at Sansome', 77, 531, 'Subscriber', 94107),
	(305621, 4426, '2014-06-01 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 10:59:00', 'Embarcadero at Bryant', 54, 334, 'Customer', 77096),
	(305622, 4207, '2014-06-01 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 10:59:00', 'Embarcadero at Bryant', 54, 614, 'Customer', 27513),
	(305624, 706, '2014-06-01 09:59:00', 'Rengstorff Avenue / California Street', 33, '2014-06-01 10:10:00', 'Mountain View Caltrain Station', 28, 12, 'Subscriber', 94040),
	(305625, 733, '2014-06-01 10:02:00', '2nd at Townsend', 61, '2014-06-01 10:14:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94107),
	(305626, 354, '2014-06-01 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 10:13:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Subscriber', 94133),
	(305631, 3500, '2014-06-01 10:14:00', 'Embarcadero at Sansome', 60, '2014-06-01 11:12:00', 'Embarcadero at Sansome', 60, 459, 'Customer', NULL),
	(305632, 3475, '2014-06-01 10:14:00', 'Embarcadero at Sansome', 60, '2014-06-01 11:12:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(305633, 3463, '2014-06-01 10:14:00', 'Embarcadero at Sansome', 60, '2014-06-01 11:12:00', 'Embarcadero at Sansome', 60, 445, 'Customer', 31),
	(305638, 519, '2014-06-01 10:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 10:31:00', '2nd at South Park', 64, 368, 'Subscriber', 94109),
	(305640, 6841, '2014-06-01 10:28:00', 'Powell Street BART (bis)', 39, '2014-06-01 12:22:00', 'Powell Street BART (bis)', 39, 421, 'Customer', 1051),
	(305641, 6799, '2014-06-01 10:28:00', 'Powell Street BART (bis)', 39, '2014-06-01 12:22:00', 'Powell Street BART (bis)', 39, 482, 'Customer', 1051),
	(305643, 505, '2014-06-01 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 10:42:00', 'Market at 4th', 76, 534, 'Customer', 15206),
	(305646, 439, '2014-06-01 10:36:00', 'Market at 4th', 76, '2014-06-01 10:44:00', '2nd at Townsend', 61, 450, 'Customer', NULL),
	(305648, 359, '2014-06-01 10:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-01 10:43:00', '5th at Howard', 57, 613, 'Subscriber', 94107),
	(305649, 488, '2014-06-01 10:39:00', 'Howard at 2nd', 63, '2014-06-01 10:47:00', 'Powell at Post (Union Square)', 71, 398, 'Subscriber', 94105),
	(305650, 330, '2014-06-01 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 19342),
	(305651, 192, '2014-06-01 10:40:00', 'Mountain View City Hall', 27, '2014-06-01 10:43:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94105),
	(305652, 393, '2014-06-01 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 19342),
	(305654, 1291, '2014-06-01 10:43:00', 'Mountain View Caltrain Station', 28, '2014-06-01 11:04:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(305655, 103, '2014-06-01 10:43:00', 'Beale at Market', 56, '2014-06-01 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94112),
	(305656, 527, '2014-06-01 10:44:00', 'Japantown', 9, '2014-06-01 10:52:00', 'Ryland Park', 84, 258, 'Subscriber', 95112),
	(305657, 662, '2014-06-01 10:46:00', 'Embarcadero at Folsom', 51, '2014-06-01 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94107),
	(305658, 2968, '2014-06-01 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 11:38:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 19342),
	(305660, 311, '2014-06-01 10:49:00', 'Mountain View City Hall', 27, '2014-06-01 10:54:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94041),
	(305661, 1032, '2014-06-01 10:51:00', 'Beale at Market', 56, '2014-06-01 11:08:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94606),
	(305662, 241, '2014-06-01 10:52:00', 'Townsend at 7th', 65, '2014-06-01 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94107),
	(305663, 2720, '2014-06-01 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 11:38:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 19342),
	(305664, 908, '2014-06-01 10:57:00', 'San Pedro Square', 6, '2014-06-01 11:13:00', 'SJSU - San Salvador at 9th', 16, 120, 'Subscriber', 95110),
	(305666, 977, '2014-06-01 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94107),
	(305667, 978, '2014-06-01 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94107),
	(305668, 2038, '2014-06-01 10:58:00', 'Market at Sansome', 77, '2014-06-01 11:32:00', 'South Van Ness at Market', 66, 531, 'Customer', 85435),
	(305669, 24784, '2014-06-01 10:58:00', 'Market at Sansome', 77, '2014-06-01 17:51:00', 'Steuart at Market', 74, 630, 'Customer', 85435),
	(305670, 109, '2014-06-01 11:00:00', 'Spear at Folsom', 49, '2014-06-01 11:02:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94105),
	(305671, 823, '2014-06-01 11:03:00', 'Market at Sansome', 77, '2014-06-01 11:17:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 1084),
	(305672, 118, '2014-06-01 11:05:00', 'Market at Sansome', 77, '2014-06-01 11:07:00', 'Market at Sansome', 77, 300, 'Customer', 11111),
	(305673, 577, '2014-06-01 11:07:00', 'Market at Sansome', 77, '2014-06-01 11:17:00', 'Embarcadero at Sansome', 60, 306, 'Customer', 11111),
	(305678, 798, '2014-06-01 11:15:00', 'SJSU - San Salvador at 9th', 16, '2014-06-01 11:28:00', 'Japantown', 9, 696, 'Subscriber', 95110),
	(305680, 794, '2014-06-01 11:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 11:29:00', 'Market at 4th', 76, 405, 'Customer', 10128),
	(305681, 422, '2014-06-01 11:16:00', 'San Antonio Caltrain Station', 29, '2014-06-01 11:23:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94040),
	(305682, 583, '2014-06-01 11:17:00', 'Embarcadero at Sansome', 60, '2014-06-01 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 31),
	(305683, 1034, '2014-06-01 11:17:00', 'Howard at 2nd', 63, '2014-06-01 11:34:00', 'Market at 10th', 67, 189, 'Customer', NULL),
	(305684, 551, '2014-06-01 11:18:00', 'Embarcadero at Sansome', 60, '2014-06-01 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', NULL),
	(305685, 531, '2014-06-01 11:18:00', 'Embarcadero at Sansome', 60, '2014-06-01 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', NULL),
	(305686, 185, '2014-06-01 11:19:00', 'St James Park', 13, '2014-06-01 11:22:00', 'San Jose City Hall', 10, 99, 'Subscriber', 95112),
	(305687, 165, '2014-06-01 11:19:00', 'St James Park', 13, '2014-06-01 11:22:00', 'San Jose City Hall', 10, 159, 'Subscriber', 95112),
	(305688, 407, '2014-06-01 11:21:00', 'Clay at Battery', 41, '2014-06-01 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', NULL),
	(305689, 411, '2014-06-01 11:21:00', 'Clay at Battery', 41, '2014-06-01 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Customer', NULL),
	(305690, 250, '2014-06-01 11:30:00', '5th at Howard', 57, '2014-06-01 11:34:00', 'Market at 4th', 76, 342, 'Customer', 92500),
	(305691, 1133, '2014-06-01 11:30:00', 'Howard at 2nd', 63, '2014-06-01 11:49:00', 'South Van Ness at Market', 66, 570, 'Customer', 10012),
	(305692, 494, '2014-06-01 11:31:00', 'Japantown', 9, '2014-06-01 11:39:00', 'San Jose Government Center', 80, 41, 'Subscriber', 95110),
	(305693, 22622, '2014-06-01 11:34:00', 'South Van Ness at Market', 66, '2014-06-01 17:51:00', 'Steuart at Market', 74, 330, 'Customer', 85435),
	(305694, 9797, '2014-06-01 11:35:00', 'Powell Street BART (bis)', 39, '2014-06-01 14:18:00', 'Market at 4th', 76, 443, 'Customer', 50613),
	(305695, 9820, '2014-06-01 11:36:00', 'Powell Street BART (bis)', 39, '2014-06-01 14:20:00', 'Market at 4th', 76, 471, 'Customer', 50613),
	(305696, 201, '2014-06-01 11:36:00', 'South Van Ness at Market', 66, '2014-06-01 11:39:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94114),
	(305697, 1833, '2014-06-01 11:37:00', 'Market at 10th', 67, '2014-06-01 12:07:00', 'Market at 10th', 67, 189, 'Customer', NULL),
	(305698, 181, '2014-06-01 11:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-01 11:40:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94107),
	(305699, 390, '2014-06-01 11:38:00', 'Clay at Battery', 41, '2014-06-01 11:44:00', 'Market at Sansome', 77, 576, 'Customer', 10011),
	(305701, 361, '2014-06-01 11:41:00', '2nd at South Park', 64, '2014-06-01 11:47:00', '5th at Howard', 57, 493, 'Subscriber', 94107),
	(305702, 247, '2014-06-01 11:41:00', 'San Antonio Shopping Center', 31, '2014-06-01 11:45:00', 'San Antonio Caltrain Station', 29, 86, 'Subscriber', 94040),
	(305703, 1241, '2014-06-01 11:43:00', 'Embarcadero at Folsom', 51, '2014-06-01 12:04:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94608),
	(305704, 941, '2014-06-01 11:44:00', 'San Jose Government Center', 80, '2014-06-01 12:00:00', 'Arena Green / SAP Center', 14, 207, 'Subscriber', 95110),
	(305705, 443, '2014-06-01 11:44:00', 'MLK Library', 11, '2014-06-01 11:51:00', 'SJSU 4th at San Carlos', 12, 715, 'Customer', 95014),
	(305706, 420, '2014-06-01 11:45:00', 'SJSU 4th at San Carlos', 12, '2014-06-01 11:52:00', 'SJSU 4th at San Carlos', 12, 255, 'Subscriber', 95112),
	(305707, 8281, '2014-06-01 11:45:00', 'Broadway St at Battery St', 82, '2014-06-01 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 78746),
	(305708, 8281, '2014-06-01 11:45:00', 'Broadway St at Battery St', 82, '2014-06-01 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Customer', 78746),
	(305709, 3235, '2014-06-01 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', 41),
	(305710, 1657, '2014-06-01 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-01 12:14:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 7302),
	(305711, 1654, '2014-06-01 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-01 12:14:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 7302),
	(305712, 1523, '2014-06-01 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-01 12:14:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 7302),
	(305713, 194, '2014-06-01 11:49:00', 'Steuart at Market', 74, '2014-06-01 11:53:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94542),
	(305715, 1659, '2014-06-01 11:54:00', 'South Van Ness at Market', 66, '2014-06-01 12:21:00', 'Steuart at Market', 74, 561, 'Customer', 94103),
	(305716, 280, '2014-06-01 11:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 12:01:00', 'Market at Sansome', 77, 610, 'Subscriber', 94133),
	(305717, 463, '2014-06-01 11:56:00', 'South Van Ness at Market', 66, '2014-06-01 12:04:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94117),
	(305718, 552, '2014-06-01 11:57:00', 'Embarcadero at Sansome', 60, '2014-06-01 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 19342),
	(305719, 1334, '2014-06-01 11:57:00', 'Adobe on Almaden', 5, '2014-06-01 12:20:00', 'Adobe on Almaden', 5, 669, 'Customer', 95030),
	(305720, 562, '2014-06-01 11:58:00', 'Embarcadero at Sansome', 60, '2014-06-01 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 19342),
	(305721, 1237, '2014-06-01 11:59:00', 'Adobe on Almaden', 5, '2014-06-01 12:20:00', 'Adobe on Almaden', 5, 65, 'Customer', 95030),
	(305722, 531, '2014-06-01 12:01:00', 'Arena Green / SAP Center', 14, '2014-06-01 12:10:00', 'San Jose Civic Center', 3, 84, 'Subscriber', 95110),
	(305723, 62, '2014-06-01 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Customer', NULL),
	(305728, 869, '2014-06-01 12:08:00', 'Market at 10th', 67, '2014-06-01 12:22:00', 'Howard at 2nd', 63, 363, 'Customer', NULL),
	(305729, 290, '2014-06-01 12:10:00', 'Steuart at Market', 74, '2014-06-01 12:15:00', 'Steuart at Market', 74, 313, 'Customer', 94608),
	(305730, 442, '2014-06-01 12:11:00', 'San Jose Civic Center', 3, '2014-06-01 12:19:00', 'San Pedro Square', 6, 101, 'Subscriber', 95110),
	(305731, 14025, '2014-06-01 12:13:00', 'Market at 4th', 76, '2014-06-01 16:07:00', 'Market at 4th', 76, 342, 'Customer', 94103),
	(305732, 129, '2014-06-01 12:13:00', 'Embarcadero at Bryant', 54, '2014-06-01 12:15:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(305733, 14002, '2014-06-01 12:13:00', 'Market at 4th', 76, '2014-06-01 16:07:00', 'Market at 4th', 76, 534, 'Customer', 94103),
	(305734, 661, '2014-06-01 12:14:00', 'California Ave Caltrain Station', 36, '2014-06-01 12:25:00', 'Palo Alto Caltrain Station', 34, 102, 'Subscriber', 94070),
	(305736, 1119, '2014-06-01 12:15:00', 'Steuart at Market', 74, '2014-06-01 12:34:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', 94608),
	(305739, 1049, '2014-06-01 12:16:00', 'Steuart at Market', 74, '2014-06-01 12:34:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 94608),
	(305740, 437, '2014-06-01 12:17:00', 'South Van Ness at Market', 66, '2014-06-01 12:24:00', 'Market at 4th', 76, 587, 'Subscriber', 94109),
	(305741, 885, '2014-06-01 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 12:33:00', 'Washington at Kearney', 46, 327, 'Customer', NULL),
	(305742, 15897, '2014-06-01 12:19:00', 'Howard at 2nd', 63, '2014-06-01 16:44:00', 'Beale at Market', 56, 415, 'Customer', NULL),
	(305743, 374, '2014-06-01 12:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 12:25:00', 'Market at 4th', 76, 260, 'Subscriber', 94117),
	(305744, 32850, '2014-06-01 12:19:00', 'Rengstorff Avenue / California Street', 33, '2014-06-01 21:27:00', 'Rengstorff Avenue / California Street', 33, 100, 'Customer', 94040),
	(305745, 32871, '2014-06-01 12:19:00', 'Rengstorff Avenue / California Street', 33, '2014-06-01 21:27:00', 'Rengstorff Avenue / California Street', 33, 296, 'Customer', 94040),
	(305746, 818, '2014-06-01 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 12:33:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', NULL),
	(305747, 825, '2014-06-01 12:20:00', 'Steuart at Market', 74, '2014-06-01 12:34:00', 'Embarcadero at Vallejo', 48, 313, 'Customer', 94608),
	(305748, 762, '2014-06-01 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 12:33:00', 'Powell at Post (Union Square)', 71, 541, 'Customer', NULL),
	(305750, 561, '2014-06-01 12:21:00', '2nd at Townsend', 61, '2014-06-01 12:31:00', 'Steuart at Market', 74, 504, 'Subscriber', 94117),
	(305751, 275, '2014-06-01 12:23:00', 'Market at 10th', 67, '2014-06-01 12:27:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94103),
	(305754, 916, '2014-06-01 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 12:40:00', 'Powell at Post (Union Square)', 71, 435, 'Customer', 92804),
	(305755, 875, '2014-06-01 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 12:40:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94105),
	(305756, 595, '2014-06-01 12:26:00', 'Market at Sansome', 77, '2014-06-01 12:36:00', 'Market at Sansome', 77, 300, 'Customer', 94118),
	(305758, 705, '2014-06-01 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 12:40:00', 'Powell at Post (Union Square)', 71, 560, 'Customer', 92804),
	(305759, 686, '2014-06-01 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 12:40:00', 'Powell at Post (Union Square)', 71, 557, 'Customer', 92804),
	(305760, 279, '2014-06-01 12:31:00', 'Townsend at 7th', 65, '2014-06-01 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94005),
	(305761, 1916, '2014-06-01 12:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 13:03:00', 'Powell Street BART (bis)', 39, 285, 'Customer', 92127),
	(305762, 277, '2014-06-01 12:31:00', 'Townsend at 7th', 65, '2014-06-01 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94005),
	(305763, 492, '2014-06-01 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 12:40:00', 'Powell at Post (Union Square)', 71, 551, 'Customer', NULL),
	(305764, 1754, '2014-06-01 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 13:02:00', 'Powell Street BART (bis)', 39, 391, 'Customer', 92057),
	(305766, 16136, '2014-06-01 12:37:00', 'Market at Sansome', 77, '2014-06-01 17:06:00', 'Post at Kearney', 47, 300, 'Customer', 94118),
	(305767, 535, '2014-06-01 12:38:00', 'Market at 4th', 76, '2014-06-01 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', 92500),
	(305768, 1066, '2014-06-01 12:38:00', '2nd at Townsend', 61, '2014-06-01 12:56:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94608),
	(305769, 1066, '2014-06-01 12:38:00', '2nd at Townsend', 61, '2014-06-01 12:56:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94608),
	(305770, 2487, '2014-06-01 12:39:00', 'Mountain View City Hall', 27, '2014-06-01 13:20:00', 'Mountain View Caltrain Station', 28, 19, 'Customer', 94040),
	(305771, 2446, '2014-06-01 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 13:20:00', 'Broadway St at Battery St', 82, 631, 'Customer', 94040),
	(305772, 2429, '2014-06-01 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 13:20:00', 'Broadway St at Battery St', 82, 584, 'Customer', 94040),
	(305773, 532, '2014-06-01 12:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 12:50:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94124),
	(305774, 399, '2014-06-01 12:41:00', 'Broadway St at Battery St', 82, '2014-06-01 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94111),
	(305776, 370, '2014-06-01 12:45:00', 'Howard at 2nd', 63, '2014-06-01 12:51:00', '5th at Howard', 57, 358, 'Subscriber', 94109),
	(305778, 621, '2014-06-01 12:46:00', '2nd at South Park', 64, '2014-06-01 12:56:00', '5th at Howard', 57, 562, 'Subscriber', 94107),
	(305780, 9582, '2014-06-01 12:46:00', 'Mountain View Caltrain Station', 28, '2014-06-01 15:26:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', 55),
	(305783, 644, '2014-06-01 12:51:00', 'Powell Street BART (bis)', 39, '2014-06-01 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', 10128),
	(305784, 332, '2014-06-01 12:53:00', 'Davis at Jackson', 42, '2014-06-01 12:58:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94111),
	(305785, 1769, '2014-06-01 12:54:00', 'Embarcadero at Vallejo', 48, '2014-06-01 13:23:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', 94608),
	(305786, 1716, '2014-06-01 12:55:00', 'Embarcadero at Vallejo', 48, '2014-06-01 13:23:00', 'Embarcadero at Vallejo', 48, 507, 'Customer', 94608),
	(305787, 1715, '2014-06-01 12:55:00', 'Embarcadero at Vallejo', 48, '2014-06-01 13:23:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 94608),
	(305788, 1845, '2014-06-01 12:57:00', 'Mountain View City Hall', 27, '2014-06-01 13:28:00', 'Mountain View Caltrain Station', 28, 40, 'Customer', NULL),
	(305789, 1840, '2014-06-01 12:58:00', 'Mountain View City Hall', 27, '2014-06-01 13:29:00', 'Mountain View Caltrain Station', 28, 203, 'Customer', NULL),
	(305793, 1123, '2014-06-01 13:05:00', '2nd at Townsend', 61, '2014-06-01 13:24:00', 'South Van Ness at Market', 66, 266, 'Customer', 94107),
	(305794, 421, '2014-06-01 13:07:00', 'Steuart at Market', 74, '2014-06-01 13:14:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94104),
	(305795, 414, '2014-06-01 13:16:00', 'Market at 4th', 76, '2014-06-01 13:23:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94108),
	(305797, 731, '2014-06-01 13:20:00', 'Beale at Market', 56, '2014-06-01 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94111),
	(305798, 1781, '2014-06-01 13:23:00', 'Market at 10th', 67, '2014-06-01 13:52:00', 'Steuart at Market', 74, 399, 'Customer', 30307),
	(305799, 510, '2014-06-01 13:24:00', 'San Salvador at 1st', 8, '2014-06-01 13:32:00', 'St James Park', 13, 668, 'Subscriber', 95113),
	(305800, 499, '2014-06-01 13:24:00', 'San Salvador at 1st', 8, '2014-06-01 13:32:00', 'St James Park', 13, 129, 'Subscriber', 95113),
	(305801, 167, '2014-06-01 13:24:00', 'Embarcadero at Bryant', 54, '2014-06-01 13:27:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94105),
	(305802, 915, '2014-06-01 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-01 13:39:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94608),
	(305803, 833, '2014-06-01 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 13:40:00', '5th at Howard', 57, 340, 'Customer', 92500),
	(305804, 452, '2014-06-01 13:28:00', 'Davis at Jackson', 42, '2014-06-01 13:36:00', '2nd at Folsom', 62, 572, 'Subscriber', 94133),
	(305805, 1705, '2014-06-01 13:28:00', 'Embarcadero at Sansome', 60, '2014-06-01 13:57:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94109),
	(305806, 75, '2014-06-01 13:35:00', 'Powell at Post (Union Square)', 71, '2014-06-01 13:36:00', 'Powell at Post (Union Square)', 71, 435, 'Subscriber', 94105),
	(305807, 1321, '2014-06-01 13:37:00', 'Powell at Post (Union Square)', 71, '2014-06-01 13:59:00', 'Embarcadero at Folsom', 51, 551, 'Customer', 92804),
	(305808, 1303, '2014-06-01 13:38:00', 'Powell at Post (Union Square)', 71, '2014-06-01 13:59:00', 'Embarcadero at Folsom', 51, 398, 'Customer', NULL),
	(305809, 1254, '2014-06-01 13:38:00', 'Powell at Post (Union Square)', 71, '2014-06-01 13:59:00', 'Embarcadero at Folsom', 51, 435, 'Subscriber', 94105),
	(305810, 1268, '2014-06-01 13:38:00', 'Powell at Post (Union Square)', 71, '2014-06-01 14:00:00', 'Embarcadero at Folsom', 51, 376, 'Customer', 92804),
	(305811, 1215, '2014-06-01 13:39:00', 'Powell at Post (Union Square)', 71, '2014-06-01 13:59:00', 'Embarcadero at Folsom', 51, 557, 'Customer', 92804),
	(305812, 656, '2014-06-01 13:40:00', 'Davis at Jackson', 42, '2014-06-01 13:51:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94111),
	(305813, 12346, '2014-06-01 13:40:00', 'Market at Sansome', 77, '2014-06-01 17:06:00', 'Post at Kearney', 47, 878, 'Customer', NULL),
	(305814, 1907, '2014-06-01 13:45:00', 'Castro Street and El Camino Real', 32, '2014-06-01 14:17:00', 'Mountain View Caltrain Station', 28, 63, 'Customer', 94085),
	(305815, 570, '2014-06-01 13:45:00', 'St James Park', 13, '2014-06-01 13:55:00', 'San Salvador at 1st', 8, 129, 'Subscriber', 95113),
	(305816, 548, '2014-06-01 13:46:00', 'St James Park', 13, '2014-06-01 13:55:00', 'San Salvador at 1st', 8, 668, 'Subscriber', 95113),
	(305817, 553, '2014-06-01 13:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 13:56:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94102),
	(305818, 521, '2014-06-01 13:47:00', 'South Van Ness at Market', 66, '2014-06-01 13:55:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94112),
	(305819, 431, '2014-06-01 13:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-01 13:59:00', 'Market at Sansome', 77, 545, 'Subscriber', 94611),
	(305820, 316, '2014-06-01 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-01 13:58:00', '2nd at South Park', 64, 385, 'Subscriber', 94107),
	(305821, 469, '2014-06-01 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 14:01:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 10128),
	(305822, 730, '2014-06-01 13:53:00', 'Market at 4th', 76, '2014-06-01 14:05:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94117),
	(305823, 1764, '2014-06-01 13:55:00', 'Embarcadero at Vallejo', 48, '2014-06-01 14:24:00', 'Embarcadero at Vallejo', 48, 500, 'Customer', 92127),
	(305824, 1718, '2014-06-01 13:55:00', 'Embarcadero at Vallejo', 48, '2014-06-01 14:24:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 92057),
	(305825, 686, '2014-06-01 13:56:00', 'Washington at Kearney', 46, '2014-06-01 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94608),
	(305826, 199, '2014-06-01 13:58:00', 'Post at Kearney', 47, '2014-06-01 14:01:00', 'Washington at Kearney', 46, 373, 'Subscriber', 94133),
	(305827, 1562, '2014-06-01 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 95112),
	(305828, 18970, '2014-06-01 14:01:00', 'Powell at Post (Union Square)', 71, '2014-06-01 19:17:00', 'Powell at Post (Union Square)', 71, 379, 'Customer', 94566),
	(305829, 1032, '2014-06-01 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 14:20:00', 'Embarcadero at Vallejo', 48, 459, 'Customer', 94559),
	(305830, 1038, '2014-06-01 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 14:20:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', 94559),
	(305831, 191, '2014-06-01 14:04:00', 'San Pedro Square', 6, '2014-06-01 14:07:00', 'St James Park', 13, 128, 'Subscriber', 95112),
	(305832, 348, '2014-06-01 14:06:00', 'Powell Street BART (bis)', 39, '2014-06-01 14:12:00', 'Market at 10th', 67, 421, 'Subscriber', 94105),
	(305833, 213, '2014-06-01 14:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 14:12:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94108),
	(305834, 478, '2014-06-01 14:09:00', 'Powell at Post (Union Square)', 71, '2014-06-01 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Customer', NULL),
	(305835, 665, '2014-06-01 14:09:00', 'San Francisco City Hall', 58, '2014-06-01 14:20:00', 'Market at 4th', 76, 473, 'Customer', 31),
	(305836, 19207, '2014-06-01 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Customer', 94608),
	(305837, 621, '2014-06-01 14:10:00', 'San Francisco City Hall', 58, '2014-06-01 14:20:00', 'Market at 4th', 76, 568, 'Customer', NULL),
	(305838, 606, '2014-06-01 14:10:00', 'San Francisco City Hall', 58, '2014-06-01 14:20:00', 'Market at 4th', 76, 456, 'Customer', NULL),
	(305839, 589, '2014-06-01 14:13:00', 'Embarcadero at Folsom', 51, '2014-06-01 14:23:00', 'Washington at Kearney', 46, 536, 'Subscriber', 94124),
	(305840, 1013, '2014-06-01 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 98036),
	(305841, 959, '2014-06-01 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 98036),
	(305842, 1741, '2014-06-01 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 78746),
	(305849, 323, '2014-06-01 14:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 14:29:00', 'Steuart at Market', 74, 623, 'Subscriber', 94133),
	(305850, 359, '2014-06-01 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 14:30:00', '5th at Howard', 57, 375, 'Subscriber', 94103),
	(305851, 318, '2014-06-01 14:25:00', 'Powell Street BART (bis)', 39, '2014-06-01 14:30:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 94102),
	(305852, 273, '2014-06-01 14:26:00', 'Market at Sansome', 77, '2014-06-01 14:30:00', 'Steuart at Market', 74, 545, 'Subscriber', 94611),
	(305853, 2698, '2014-06-01 14:26:00', 'Embarcadero at Vallejo', 48, '2014-06-01 15:10:00', 'Embarcadero at Sansome', 60, 500, 'Customer', 22193),
	(305854, 1469, '2014-06-01 14:26:00', 'Cowper at University', 37, '2014-06-01 14:51:00', 'Park at Olive', 38, 123, 'Customer', 94301),
	(305855, 2992, '2014-06-01 14:28:00', 'Broadway St at Battery St', 82, '2014-06-01 15:17:00', 'Embarcadero at Bryant', 54, 631, 'Customer', 94559),
	(305856, 2948, '2014-06-01 14:28:00', 'Broadway St at Battery St', 82, '2014-06-01 15:17:00', 'Embarcadero at Bryant', 54, 448, 'Customer', 94559),
	(305857, 8792, '2014-06-01 14:29:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Customer', 94111),
	(305858, 2469, '2014-06-01 14:29:00', 'Embarcadero at Vallejo', 48, '2014-06-01 15:10:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 22556),
	(305859, 8782, '2014-06-01 14:30:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Customer', 94111),
	(305860, 471, '2014-06-01 14:30:00', 'South Van Ness at Market', 66, '2014-06-01 14:38:00', 'Powell Street BART (bis)', 39, 260, 'Customer', 10012),
	(305861, 1796, '2014-06-01 14:34:00', 'Embarcadero at Vallejo', 48, '2014-06-01 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Customer', 30307),
	(305862, 530, '2014-06-01 14:34:00', 'Embarcadero at Sansome', 60, '2014-06-01 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94109),
	(305863, 348, '2014-06-01 14:35:00', 'Santa Clara at Almaden', 4, '2014-06-01 14:41:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95113),
	(305864, 84932, '2014-06-01 14:36:00', 'Powell at Post (Union Square)', 71, '2014-06-02 14:11:00', 'Powell at Post (Union Square)', 71, 400, 'Customer', NULL),
	(305865, 512, '2014-06-01 14:36:00', 'Embarcadero at Vallejo', 48, '2014-06-01 14:45:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94608),
	(305866, 544, '2014-06-01 14:36:00', 'Embarcadero at Vallejo', 48, '2014-06-01 14:45:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94608),
	(305867, 945, '2014-06-01 14:36:00', 'Market at 4th', 76, '2014-06-01 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Customer', 81),
	(305868, 789, '2014-06-01 14:38:00', 'Market at 4th', 76, '2014-06-01 14:51:00', 'Clay at Battery', 41, 587, 'Customer', 10011),
	(305869, 84808, '2014-06-01 14:38:00', 'Powell at Post (Union Square)', 71, '2014-06-02 14:11:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', NULL),
	(305870, 206, '2014-06-01 14:39:00', 'Embarcadero at Sansome', 60, '2014-06-01 14:42:00', 'Broadway St at Battery St', 82, 412, 'Subscriber', 94111),
	(305871, 213, '2014-06-01 14:39:00', 'Embarcadero at Sansome', 60, '2014-06-01 14:42:00', 'Broadway St at Battery St', 82, 478, 'Subscriber', 94111),
	(305872, 698, '2014-06-01 14:39:00', 'Steuart at Market', 74, '2014-06-01 14:51:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 94105),
	(305873, 618, '2014-06-01 14:39:00', 'Steuart at Market', 74, '2014-06-01 14:49:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94117),
	(305874, 704, '2014-06-01 14:39:00', 'Steuart at Market', 74, '2014-06-01 14:51:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94105),
	(305875, 258, '2014-06-01 14:40:00', '2nd at Townsend', 61, '2014-06-01 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(305876, 5521, '2014-06-01 14:40:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:12:00', 'Embarcadero at Vallejo', 48, 411, 'Customer', 9735),
	(305877, 84390, '2014-06-01 14:42:00', 'Powell at Post (Union Square)', 71, '2014-06-02 14:09:00', 'Powell at Post (Union Square)', 71, 560, 'Customer', NULL),
	(305878, 5367, '2014-06-01 14:43:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:13:00', 'Embarcadero at Vallejo', 48, 326, 'Customer', 97034),
	(305879, 3542, '2014-06-01 14:45:00', 'Palo Alto Caltrain Station', 34, '2014-06-01 15:44:00', 'Palo Alto Caltrain Station', 34, 298, 'Customer', 93013),
	(305880, 3562, '2014-06-01 14:45:00', 'Palo Alto Caltrain Station', 34, '2014-06-01 15:44:00', 'Palo Alto Caltrain Station', 34, 130, 'Customer', 93013),
	(305881, 3440, '2014-06-01 14:47:00', 'Palo Alto Caltrain Station', 34, '2014-06-01 15:44:00', 'Palo Alto Caltrain Station', 34, 155, 'Customer', 93013),
	(305882, 3424, '2014-06-01 14:47:00', 'Palo Alto Caltrain Station', 34, '2014-06-01 15:44:00', 'Palo Alto Caltrain Station', 34, 307, 'Customer', 93013),
	(305883, 3352, '2014-06-01 14:49:00', 'Palo Alto Caltrain Station', 34, '2014-06-01 15:45:00', 'Palo Alto Caltrain Station', 34, 102, 'Customer', 94022),
	(305884, 3326, '2014-06-01 14:49:00', 'Palo Alto Caltrain Station', 34, '2014-06-01 15:44:00', 'Palo Alto Caltrain Station', 34, 131, 'Customer', 94022),
	(305885, 718, '2014-06-01 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94085),
	(305886, 299, '2014-06-01 14:58:00', 'Embarcadero at Sansome', 60, '2014-06-01 15:03:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94111),
	(305889, 14401, '2014-06-01 15:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-01 19:00:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Customer', 94085),
	(305890, 2013, '2014-06-01 15:01:00', 'Washington at Kearney', 46, '2014-06-01 15:34:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 11211),
	(305891, 2016, '2014-06-01 15:01:00', 'Washington at Kearney', 46, '2014-06-01 15:34:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 11211),
	(305892, 362, '2014-06-01 15:02:00', 'SJSU - San Salvador at 9th', 16, '2014-06-01 15:08:00', 'MLK Library', 11, 85, 'Customer', NULL),
	(305898, 785, '2014-06-01 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 15:19:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 60647),
	(305901, 717, '2014-06-01 15:09:00', 'Embarcadero at Bryant', 54, '2014-06-01 15:21:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94105),
	(305903, 692, '2014-06-01 15:12:00', 'Townsend at 7th', 65, '2014-06-01 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94112),
	(305904, 276, '2014-06-01 15:13:00', 'Spear at Folsom', 49, '2014-06-01 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94105),
	(305905, 341, '2014-06-01 15:13:00', 'Market at Sansome', 77, '2014-06-01 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 96815),
	(305908, 253, '2014-06-01 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 15:19:00', '2nd at Townsend', 61, 450, 'Subscriber', 94107),
	(305909, 354, '2014-06-01 15:18:00', 'Evelyn Park and Ride', 30, '2014-06-01 15:24:00', 'Mountain View Caltrain Station', 28, 659, 'Customer', 94041),
	(305910, 740, '2014-06-01 15:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 15:31:00', 'Steuart at Market', 74, 539, 'Subscriber', 94102),
	(305912, 1923, '2014-06-01 15:21:00', 'Spear at Folsom', 49, '2014-06-01 15:53:00', 'Clay at Battery', 41, 454, 'Customer', NULL),
	(305915, 8285, '2014-06-01 15:22:00', 'Embarcadero at Vallejo', 48, '2014-06-01 17:40:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', 94085),
	(305918, 1615, '2014-06-01 15:25:00', 'Spear at Folsom', 49, '2014-06-01 15:52:00', 'Clay at Battery', 41, 356, 'Customer', 22003),
	(305923, 533, '2014-06-01 15:27:00', '2nd at South Park', 64, '2014-06-01 15:36:00', 'Market at 4th', 76, 368, 'Subscriber', 94105),
	(305924, 291, '2014-06-01 15:28:00', 'Embarcadero at Bryant', 54, '2014-06-01 15:33:00', '2nd at Townsend', 61, 558, 'Subscriber', 94608),
	(305925, 280, '2014-06-01 15:28:00', 'Embarcadero at Bryant', 54, '2014-06-01 15:33:00', '2nd at Townsend', 61, 596, 'Subscriber', 94608),
	(305928, 234, '2014-06-01 15:33:00', 'Market at Sansome', 77, '2014-06-01 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 11217),
	(305929, 910, '2014-06-01 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94158),
	(305931, 925, '2014-06-01 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94158),
	(305936, 913, '2014-06-01 15:36:00', 'Post at Kearney', 47, '2014-06-01 15:51:00', 'South Van Ness at Market', 66, 455, 'Customer', 11050),
	(305937, 874, '2014-06-01 15:36:00', 'Post at Kearney', 47, '2014-06-01 15:50:00', 'South Van Ness at Market', 66, 552, 'Customer', 10002),
	(305939, 7357, '2014-06-01 15:41:00', 'San Jose Civic Center', 3, '2014-06-01 17:44:00', 'San Jose Civic Center', 3, 644, 'Customer', 95136),
	(305940, 1070, '2014-06-01 15:44:00', 'Powell Street BART (bis)', 39, '2014-06-01 16:01:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 31),
	(305941, 7216, '2014-06-01 15:44:00', 'San Jose Civic Center', 3, '2014-06-01 17:44:00', 'San Jose Civic Center', 3, 711, 'Customer', 95051),
	(305942, 458, '2014-06-01 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 15:54:00', 'Howard at 2nd', 63, 351, 'Customer', 94107),
	(305943, 489, '2014-06-01 15:48:00', 'Clay at Battery', 41, '2014-06-01 15:56:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94111),
	(305945, 783, '2014-06-01 15:49:00', 'Steuart at Market', 74, '2014-06-01 16:02:00', 'Market at 10th', 67, 324, 'Subscriber', 94105),
	(305946, 18397, '2014-06-01 15:49:00', 'Golden Gate at Polk', 59, '2014-06-01 20:56:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Customer', 94931),
	(305947, 14789, '2014-06-01 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-01 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 2139),
	(305950, 389, '2014-06-01 15:50:00', 'Market at Sansome', 77, '2014-06-01 15:57:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(305953, 1626, '2014-06-01 15:52:00', 'South Van Ness at Market', 66, '2014-06-01 16:20:00', 'South Van Ness at Market', 66, 266, 'Customer', 11050),
	(305954, 1560, '2014-06-01 15:54:00', 'South Van Ness at Market', 66, '2014-06-01 16:20:00', 'South Van Ness at Market', 66, 552, 'Customer', 10002),
	(305957, 444, '2014-06-01 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 16:03:00', 'Embarcadero at Bryant', 54, 306, 'Customer', 95112),
	(305958, 463, '2014-06-01 15:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-01 16:03:00', 'Santa Clara at Almaden', 4, 141, 'Subscriber', 95113),
	(305959, 1658, '2014-06-01 15:56:00', '2nd at Folsom', 62, '2014-06-01 16:23:00', '2nd at Folsom', 62, 490, 'Customer', 94105),
	(305960, 1663, '2014-06-01 15:56:00', 'Washington at Kearney', 46, '2014-06-01 16:24:00', 'Embarcadero at Vallejo', 48, 309, 'Customer', 43607),
	(305961, 381, '2014-06-01 15:59:00', 'Embarcadero at Bryant', 54, '2014-06-01 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 94559),
	(305963, 2303, '2014-06-01 15:59:00', 'Steuart at Market', 74, '2014-06-01 16:38:00', 'Embarcadero at Vallejo', 48, 399, 'Customer', 97214),
	(305964, 990, '2014-06-01 16:00:00', 'Clay at Battery', 41, '2014-06-01 16:17:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', 22003),
	(305965, 172, '2014-06-01 16:00:00', 'Howard at 2nd', 63, '2014-06-01 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94107),
	(305966, 972, '2014-06-01 16:00:00', 'Clay at Battery', 41, '2014-06-01 16:17:00', 'Powell at Post (Union Square)', 71, 454, 'Customer', NULL),
	(305967, 329, '2014-06-01 16:01:00', 'Embarcadero at Bryant', 54, '2014-06-01 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 94559),
	(305968, 1071, '2014-06-01 16:02:00', 'Santa Clara at Almaden', 4, '2014-06-01 16:20:00', 'St James Park', 13, 135, 'Customer', 98023),
	(305969, 1115, '2014-06-01 16:02:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:21:00', 'Post at Kearney', 47, 549, 'Customer', 7302),
	(305970, 1112, '2014-06-01 16:02:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:21:00', 'Post at Kearney', 47, 322, 'Customer', 7302),
	(305971, 1063, '2014-06-01 16:02:00', 'Santa Clara at Almaden', 4, '2014-06-01 16:20:00', 'St James Park', 13, 77, 'Customer', 98023),
	(305972, 1082, '2014-06-01 16:03:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:21:00', 'Post at Kearney', 47, 428, 'Customer', 7302),
	(305973, 2087, '2014-06-01 16:03:00', 'Steuart at Market', 74, '2014-06-01 16:38:00', 'Embarcadero at Vallejo', 48, 545, 'Customer', 99336),
	(305974, 688, '2014-06-01 16:03:00', 'Golden Gate at Polk', 59, '2014-06-01 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94102),
	(305976, 1454, '2014-06-01 16:05:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:29:00', 'Powell Street BART (bis)', 39, 526, 'Customer', 31),
	(305977, 84, '2014-06-01 16:05:00', 'Market at 4th', 76, '2014-06-01 16:07:00', 'Market at 4th', 76, 556, 'Subscriber', 95126),
	(305978, 1415, '2014-06-01 16:07:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(305979, 1388, '2014-06-01 16:08:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(305980, 1035, '2014-06-01 16:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 16:27:00', '2nd at Townsend', 61, 637, 'Subscriber', 94107),
	(305981, 1702, '2014-06-01 16:10:00', 'Townsend at 7th', 65, '2014-06-01 16:39:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94102),
	(305982, 9552, '2014-06-01 16:12:00', 'Embarcadero at Sansome', 60, '2014-06-01 18:51:00', 'South Van Ness at Market', 66, 374, 'Customer', NULL),
	(305983, 514, '2014-06-01 16:12:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:21:00', 'Clay at Battery', 41, 602, 'Customer', NULL),
	(305985, 8304, '2014-06-01 16:13:00', 'Howard at 2nd', 63, '2014-06-01 18:32:00', 'Howard at 2nd', 63, 363, 'Customer', NULL),
	(305986, 260, '2014-06-01 16:15:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:20:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', 94061),
	(305987, 556, '2014-06-01 16:21:00', 'Townsend at 7th', 65, '2014-06-01 16:30:00', '2nd at Townsend', 61, 611, 'Customer', 12188),
	(305988, 7840, '2014-06-01 16:21:00', 'Howard at 2nd', 63, '2014-06-01 18:32:00', 'Howard at 2nd', 63, 273, 'Customer', NULL),
	(305989, 522, '2014-06-01 16:22:00', 'Townsend at 7th', 65, '2014-06-01 16:31:00', '2nd at Townsend', 61, 474, 'Subscriber', 94103),
	(305990, 1042, '2014-06-01 16:22:00', 'Post at Kearney', 47, '2014-06-01 16:40:00', 'South Van Ness at Market', 66, 322, 'Customer', 7302),
	(305991, 1061, '2014-06-01 16:22:00', 'Post at Kearney', 47, '2014-06-01 16:40:00', 'South Van Ness at Market', 66, 428, 'Customer', 7302),
	(305993, 3366, '2014-06-01 16:23:00', 'St James Park', 13, '2014-06-01 17:19:00', 'Japantown', 9, 144, 'Customer', 98023),
	(305995, 876, '2014-06-01 16:24:00', 'St James Park', 13, '2014-06-01 16:38:00', 'Japantown', 9, 77, 'Customer', 98023),
	(305996, 919, '2014-06-01 16:24:00', 'Post at Kearney', 47, '2014-06-01 16:40:00', 'South Van Ness at Market', 66, 549, 'Customer', 7302),
	(305998, 1197, '2014-06-01 16:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-01 16:46:00', 'Golden Gate at Polk', 59, 427, 'Subscriber', 94102),
	(306000, 779, '2014-06-01 16:26:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', 94158),
	(306001, 823, '2014-06-01 16:26:00', 'Embarcadero at Sansome', 60, '2014-06-01 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', 94158),
	(306002, 1231, '2014-06-01 16:28:00', '2nd at Folsom', 62, '2014-06-01 16:49:00', '2nd at Folsom', 62, 392, 'Customer', 94105),
	(306003, 194, '2014-06-01 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-01 16:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Customer', 20170),
	(306005, 566, '2014-06-01 16:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94133),
	(306007, 414, '2014-06-01 16:37:00', '2nd at Folsom', 62, '2014-06-01 16:43:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94105),
	(306008, 1686, '2014-06-01 16:43:00', 'Embarcadero at Bryant', 54, '2014-06-01 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Customer', 95112),
	(306009, 3311, '2014-06-01 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 17:39:00', 'Embarcadero at Vallejo', 48, 610, 'Customer', 94086),
	(306010, 1062, '2014-06-01 16:44:00', 'Embarcadero at Vallejo', 48, '2014-06-01 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 99336),
	(306011, 1445, '2014-06-01 16:44:00', 'South Van Ness at Market', 66, '2014-06-01 17:08:00', 'Golden Gate at Polk', 59, 266, 'Customer', 7302),
	(306012, 1006, '2014-06-01 16:45:00', 'Embarcadero at Vallejo', 48, '2014-06-01 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 97214),
	(306013, 1411, '2014-06-01 16:45:00', 'South Van Ness at Market', 66, '2014-06-01 17:08:00', 'Golden Gate at Polk', 59, 428, 'Customer', 7302),
	(306014, 1385, '2014-06-01 16:45:00', 'South Van Ness at Market', 66, '2014-06-01 17:08:00', 'Golden Gate at Polk', 59, 552, 'Customer', 7302),
	(306015, 347, '2014-06-01 16:46:00', '2nd at South Park', 64, '2014-06-01 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94107),
	(306016, 700, '2014-06-01 16:47:00', 'Palo Alto Caltrain Station', 34, '2014-06-01 16:59:00', 'Park at Olive', 38, 102, 'Subscriber', 94025),
	(306018, 2977, '2014-06-01 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 17:39:00', 'Embarcadero at Vallejo', 48, 357, 'Customer', 95051),
	(306020, 341, '2014-06-01 16:50:00', 'South Van Ness at Market', 66, '2014-06-01 16:56:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94103),
	(306021, 678, '2014-06-01 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 17:02:00', '2nd at Townsend', 61, 487, 'Customer', 94158),
	(306022, 588, '2014-06-01 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 17:01:00', '2nd at Townsend', 61, 459, 'Customer', 94158),
	(306024, 65785, '2014-06-01 16:53:00', 'Mountain View Caltrain Station', 28, '2014-06-02 11:10:00', 'Palo Alto Caltrain Station', 34, 40, 'Customer', 94040),
	(306025, 715, '2014-06-01 16:55:00', 'Embarcadero at Sansome', 60, '2014-06-01 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 43607),
	(306026, 676, '2014-06-01 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 17:06:00', 'Market at Sansome', 77, 355, 'Customer', 11217),
	(306027, 193, '2014-06-01 16:56:00', 'Powell Street BART (bis)', 39, '2014-06-01 16:59:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94107),
	(306028, 735, '2014-06-01 16:57:00', '2nd at Townsend', 61, '2014-06-01 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 12188),
	(306029, 743, '2014-06-01 16:57:00', '2nd at Townsend', 61, '2014-06-01 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94103),
	(306030, 409, '2014-06-01 16:57:00', 'San Jose Government Center', 80, '2014-06-01 17:04:00', 'San Jose Government Center', 80, 156, 'Customer', 78261),
	(306031, 62847, '2014-06-01 16:57:00', 'Mountain View Caltrain Station', 28, '2014-06-02 10:25:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 94040),
	(306032, 801, '2014-06-01 16:58:00', 'Embarcadero at Sansome', 60, '2014-06-01 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Customer', 60611),
	(306033, 759, '2014-06-01 16:59:00', 'Embarcadero at Sansome', 60, '2014-06-01 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 60611),
	(306034, 357, '2014-06-01 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 17:05:00', 'Market at Sansome', 77, 282, 'Customer', 94559),
	(306035, 330, '2014-06-01 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 17:05:00', 'Market at Sansome', 77, 614, 'Customer', 94559),
	(306036, 403, '2014-06-01 17:00:00', 'South Van Ness at Market', 66, '2014-06-01 17:07:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94103),
	(306037, 664, '2014-06-01 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 17:12:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(306038, 1948, '2014-06-01 17:02:00', 'San Jose Civic Center', 3, '2014-06-01 17:34:00', 'San Pedro Square', 6, 688, 'Customer', 34957),
	(306039, 606, '2014-06-01 17:03:00', '2nd at Townsend', 61, '2014-06-01 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Customer', 94158),
	(306040, 642, '2014-06-01 17:04:00', '2nd at Townsend', 61, '2014-06-01 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Customer', 94158),
	(306041, 665, '2014-06-01 17:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 17:15:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94133),
	(306042, 3562, '2014-06-01 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-01 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', 75201),
	(306043, 1462, '2014-06-01 17:05:00', 'Embarcadero at Sansome', 60, '2014-06-01 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Customer', 94107),
	(306044, 1737, '2014-06-01 17:05:00', 'San Jose Civic Center', 3, '2014-06-01 17:34:00', 'San Pedro Square', 6, 84, 'Customer', 34952),
	(306045, 7670, '2014-06-01 17:07:00', 'San Jose Government Center', 80, '2014-06-01 19:15:00', 'San Jose Government Center', 80, 156, 'Customer', 78261),
	(306046, 7628, '2014-06-01 17:07:00', 'San Jose Government Center', 80, '2014-06-01 19:15:00', 'San Jose Government Center', 80, 41, 'Customer', 78261),
	(306047, 3291, '2014-06-01 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-01 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 75201),
	(306048, 5742, '2014-06-01 17:09:00', 'Broadway St at Battery St', 82, '2014-06-01 18:45:00', 'Broadway St at Battery St', 82, 481, 'Customer', 78701),
	(306049, 1472, '2014-06-01 17:09:00', 'San Jose Civic Center', 3, '2014-06-01 17:34:00', 'San Pedro Square', 6, 161, 'Customer', 34952),
	(306050, 5713, '2014-06-01 17:10:00', 'Broadway St at Battery St', 82, '2014-06-01 18:45:00', 'Broadway St at Battery St', 82, 478, 'Customer', 78701),
	(306051, 484, '2014-06-01 17:10:00', 'Commercial at Montgomery', 45, '2014-06-01 17:18:00', 'Embarcadero at Bryant', 54, 29, 'Subscriber', 94105),
	(306054, 152, '2014-06-01 17:12:00', 'Embarcadero at Folsom', 51, '2014-06-01 17:15:00', 'Steuart at Market', 74, 606, 'Subscriber', 94114),
	(306056, 363, '2014-06-01 17:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 17:19:00', 'Beale at Market', 56, 409, 'Subscriber', 94133),
	(306059, 439, '2014-06-01 17:14:00', 'SJSU 4th at San Carlos', 12, '2014-06-01 17:22:00', 'SJSU - San Salvador at 9th', 16, 15, 'Customer', NULL),
	(306060, 871, '2014-06-01 17:14:00', 'Golden Gate at Polk', 59, '2014-06-01 17:29:00', '5th at Howard', 57, 552, 'Customer', 7302),
	(306061, 848, '2014-06-01 17:15:00', 'Golden Gate at Polk', 59, '2014-06-01 17:29:00', '5th at Howard', 57, 427, 'Customer', 7302),
	(306063, 816, '2014-06-01 17:15:00', 'Golden Gate at Polk', 59, '2014-06-01 17:29:00', '5th at Howard', 57, 428, 'Customer', 7302),
	(306065, 7745, '2014-06-01 17:17:00', 'San Jose Civic Center', 3, '2014-06-01 19:27:00', 'San Jose Civic Center', 3, 107, 'Customer', 81),
	(306067, 2280, '2014-06-01 17:23:00', 'Japantown', 9, '2014-06-01 18:01:00', 'San Jose Government Center', 80, 144, 'Customer', 98023),
	(306068, 2231, '2014-06-01 17:23:00', 'Japantown', 9, '2014-06-01 18:00:00', 'San Jose Government Center', 80, 667, 'Customer', 98023),
	(306069, 187, '2014-06-01 17:27:00', 'Spear at Folsom', 49, '2014-06-01 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94105),
	(306070, 385, '2014-06-01 17:27:00', '5th at Howard', 57, '2014-06-01 17:34:00', 'Howard at 2nd', 63, 340, 'Subscriber', 94109),
	(306071, 703, '2014-06-01 17:30:00', 'Embarcadero at Sansome', 60, '2014-06-01 17:41:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94105),
	(306072, 236, '2014-06-01 17:46:00', 'St James Park', 13, '2014-06-01 17:50:00', 'San Pedro Square', 6, 128, 'Subscriber', 95112),
	(306073, 430, '2014-06-01 17:47:00', '2nd at Folsom', 62, '2014-06-01 17:54:00', 'Davis at Jackson', 42, 575, 'Subscriber', 94133),
	(306074, 1739, '2014-06-01 17:49:00', 'San Pedro Square', 6, '2014-06-01 18:18:00', 'San Jose Civic Center', 3, 84, 'Customer', 34952),
	(306076, 1624, '2014-06-01 17:52:00', 'San Pedro Square', 6, '2014-06-01 18:19:00', 'San Jose Civic Center', 3, 128, 'Customer', 34957),
	(306077, 2705, '2014-06-01 17:53:00', 'San Jose Civic Center', 3, '2014-06-01 18:38:00', 'San Jose Civic Center', 3, 711, 'Customer', 23233),
	(306080, 327, '2014-06-01 17:55:00', '2nd at South Park', 64, '2014-06-01 18:00:00', 'Post at Kearney', 47, 571, 'Subscriber', 94109),
	(306081, 985, '2014-06-01 17:55:00', 'Golden Gate at Polk', 59, '2014-06-01 18:11:00', '5th at Howard', 57, 266, 'Customer', NULL),
	(306082, 253, '2014-06-01 18:03:00', '2nd at Townsend', 61, '2014-06-01 18:07:00', '2nd at Folsom', 62, 450, 'Subscriber', 94107),
	(306083, 848, '2014-06-01 18:04:00', 'San Jose Government Center', 80, '2014-06-01 18:18:00', 'Ryland Park', 84, 144, 'Customer', 98023),
	(306084, 838, '2014-06-01 18:05:00', 'San Jose Government Center', 80, '2014-06-01 18:19:00', 'Ryland Park', 84, 667, 'Customer', 98023),
	(306085, 1126, '2014-06-01 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 18:25:00', 'Townsend at 7th', 65, 619, 'Customer', 12188),
	(306086, 1130, '2014-06-01 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 18:25:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94103),
	(306087, 997, '2014-06-01 18:13:00', 'Broadway St at Battery St', 82, '2014-06-01 18:29:00', 'Commercial at Montgomery', 45, 497, 'Customer', NULL),
	(306088, 937, '2014-06-01 18:17:00', 'Market at 10th', 67, '2014-06-01 18:32:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(306095, 496, '2014-06-01 18:20:00', '2nd at Townsend', 61, '2014-06-01 18:28:00', 'Market at 4th', 76, 603, 'Customer', NULL),
	(306097, 367, '2014-06-01 18:22:00', 'Powell Street BART (bis)', 39, '2014-06-01 18:28:00', 'Market at 10th', 67, 189, 'Subscriber', 94103),
	(306099, 1166, '2014-06-01 18:23:00', 'San Jose Civic Center', 3, '2014-06-01 18:42:00', 'MLK Library', 11, 128, 'Customer', 34957),
	(306100, 1131, '2014-06-01 18:23:00', 'San Jose Civic Center', 3, '2014-06-01 18:42:00', 'MLK Library', 11, 138, 'Customer', 34952),
	(306101, 1119, '2014-06-01 18:24:00', 'San Jose Civic Center', 3, '2014-06-01 18:42:00', 'MLK Library', 11, 84, 'Customer', 34952),
	(306102, 4580, '2014-06-01 18:24:00', 'Paseo de San Antonio', 7, '2014-06-01 19:40:00', 'Ryland Park', 84, 648, 'Customer', NULL),
	(306103, 4514, '2014-06-01 18:25:00', 'Paseo de San Antonio', 7, '2014-06-01 19:40:00', 'Ryland Park', 84, 188, 'Customer', NULL),
	(306104, 1291, '2014-06-01 18:28:00', 'San Francisco City Hall', 58, '2014-06-01 18:50:00', 'Steuart at Market', 74, 325, 'Customer', NULL),
	(306105, 1204, '2014-06-01 18:29:00', 'San Francisco City Hall', 58, '2014-06-01 18:49:00', 'Steuart at Market', 74, 491, 'Customer', NULL),
	(306106, 1236, '2014-06-01 18:34:00', 'Embarcadero at Bryant', 54, '2014-06-01 18:54:00', 'Golden Gate at Polk', 59, 631, 'Subscriber', 94107),
	(306107, 879, '2014-06-01 18:36:00', 'Clay at Battery', 41, '2014-06-01 18:51:00', 'South Van Ness at Market', 66, 602, 'Customer', NULL),
	(306108, 553, '2014-06-01 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 18:49:00', 'Embarcadero at Bryant', 54, 611, 'Customer', 60611),
	(306109, 553, '2014-06-01 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 18:49:00', 'Embarcadero at Bryant', 54, 500, 'Customer', 60611),
	(306110, 137, '2014-06-01 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-01 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94105),
	(306111, 110, '2014-06-01 18:43:00', 'Beale at Market', 56, '2014-06-01 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94105),
	(306112, 192, '2014-06-01 18:44:00', 'Beale at Market', 56, '2014-06-01 18:47:00', 'Davis at Jackson', 42, 414, 'Subscriber', 94111),
	(306113, 482, '2014-06-01 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-01 18:52:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94105),
	(306114, 1787, '2014-06-01 18:46:00', 'San Pedro Square', 6, '2014-06-01 19:15:00', 'San Pedro Square', 6, 688, 'Subscriber', 95112),
	(306117, 260, '2014-06-01 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-01 18:49:00', 'Clay at Battery', 41, 389, 'Subscriber', 94111),
	(306118, 1536, '2014-06-01 18:49:00', 'Santa Clara at Almaden', 4, '2014-06-01 19:15:00', 'San Pedro Square', 6, 141, 'Subscriber', 95110),
	(306121, 1209, '2014-06-01 18:51:00', 'MLK Library', 11, '2014-06-01 19:11:00', 'San Jose City Hall', 10, 132, 'Subscriber', 95113),
	(306122, 1182, '2014-06-01 18:52:00', 'MLK Library', 11, '2014-06-01 19:11:00', 'San Jose City Hall', 10, 76, 'Subscriber', 95113),
	(306123, 1020, '2014-06-01 18:52:00', 'Embarcadero at Folsom', 51, '2014-06-01 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Customer', 95051),
	(306127, 936, '2014-06-01 18:53:00', 'Embarcadero at Folsom', 51, '2014-06-01 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Customer', 94086),
	(306128, 814, '2014-06-01 18:54:00', 'Embarcadero at Sansome', 60, '2014-06-01 19:08:00', 'Beale at Market', 56, 238, 'Customer', 7054),
	(306131, 752, '2014-06-01 18:56:00', 'Embarcadero at Sansome', 60, '2014-06-01 19:08:00', 'Beale at Market', 56, 394, 'Customer', 44256),
	(306132, 654, '2014-06-01 18:57:00', 'Spear at Folsom', 49, '2014-06-01 19:07:00', 'Powell Street BART (bis)', 39, 444, 'Subscriber', 94107),
	(306133, 700, '2014-06-01 18:56:00', 'Embarcadero at Sansome', 60, '2014-06-01 19:08:00', 'Beale at Market', 56, 485, 'Customer', NULL),
	(306134, 237, '2014-06-01 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 19:05:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(306135, 178, '2014-06-01 19:01:00', 'Beale at Market', 56, '2014-06-01 19:04:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94133),
	(306136, 177, '2014-06-01 19:03:00', '2nd at Folsom', 62, '2014-06-01 19:06:00', '2nd at South Park', 64, 572, 'Subscriber', 94107),
	(306138, 689, '2014-06-01 19:08:00', 'California Ave Caltrain Station', 36, '2014-06-01 19:19:00', 'Palo Alto Caltrain Station', 34, 139, 'Subscriber', 94025),
	(306140, 296, '2014-06-01 19:10:00', 'Embarcadero at Bryant', 54, '2014-06-01 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94105),
	(306141, 4996, '2014-06-01 19:13:00', 'Steuart at Market', 74, '2014-06-01 20:37:00', 'Steuart at Market', 74, 630, 'Customer', 33982),
	(306142, 4982, '2014-06-01 19:14:00', 'Steuart at Market', 74, '2014-06-01 20:37:00', 'Steuart at Market', 74, 330, 'Customer', 33982),
	(306143, 1052, '2014-06-01 19:17:00', 'Embarcadero at Folsom', 51, '2014-06-01 19:34:00', 'Commercial at Montgomery', 45, 398, 'Customer', 60611),
	(306144, 1087, '2014-06-01 19:17:00', 'Embarcadero at Folsom', 51, '2014-06-01 19:35:00', 'Commercial at Montgomery', 45, 557, 'Customer', 60611),
	(306145, 297, '2014-06-01 19:19:00', 'Spear at Folsom', 49, '2014-06-01 19:24:00', '2nd at Townsend', 61, 498, 'Subscriber', 94105),
	(306146, 185, '2014-06-01 19:20:00', 'Commercial at Montgomery', 45, '2014-06-01 19:23:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94111),
	(306147, 3146, '2014-06-01 19:28:00', 'Clay at Battery', 41, '2014-06-01 20:20:00', 'Clay at Battery', 41, 386, 'Customer', 94026),
	(306148, 3101, '2014-06-01 19:28:00', 'Clay at Battery', 41, '2014-06-01 20:20:00', 'Clay at Battery', 41, 587, 'Customer', 94026),
	(306149, 401, '2014-06-01 19:38:00', 'SJSU - San Salvador at 9th', 16, '2014-06-01 19:44:00', 'SJSU - San Salvador at 9th', 16, 709, 'Customer', NULL),
	(306150, 676, '2014-06-01 19:39:00', 'Steuart at Market', 74, '2014-06-01 19:50:00', '2nd at South Park', 64, 491, 'Subscriber', 94107),
	(306153, 442, '2014-06-01 19:43:00', 'Embarcadero at Bryant', 54, '2014-06-01 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94107),
	(306154, 444, '2014-06-01 19:50:00', 'Steuart at Market', 74, '2014-06-01 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 677, 'Subscriber', 94133),
	(306155, 437, '2014-06-01 19:51:00', 'Embarcadero at Sansome', 60, '2014-06-01 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 89145),
	(306156, 449, '2014-06-01 19:51:00', 'Embarcadero at Sansome', 60, '2014-06-01 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 89145),
	(306157, 506, '2014-06-01 19:56:00', 'Townsend at 7th', 65, '2014-06-01 20:04:00', 'Civic Center BART (7th at Market)', 72, 334, 'Customer', 97214),
	(306158, 189, '2014-06-01 20:11:00', 'Commercial at Montgomery', 45, '2014-06-01 20:15:00', 'Beale at Market', 56, 497, 'Subscriber', 94606),
	(306159, 439, '2014-06-01 20:14:00', '5th at Howard', 57, '2014-06-01 20:22:00', '2nd at South Park', 64, 358, 'Subscriber', 94105),
	(306160, 627, '2014-06-01 20:14:00', 'Market at 10th', 67, '2014-06-01 20:25:00', 'Post at Kearney', 47, 189, 'Customer', 97214),
	(306161, 1100, '2014-06-01 20:18:00', 'University and Emerson', 35, '2014-06-01 20:36:00', 'California Ave Caltrain Station', 36, 210, 'Subscriber', 94306),
	(306162, 1083, '2014-06-01 20:18:00', 'University and Emerson', 35, '2014-06-01 20:36:00', 'California Ave Caltrain Station', 36, 213, 'Subscriber', 94306),
	(306170, 1201, '2014-06-01 20:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-01 21:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94107),
	(306172, 207, '2014-06-01 20:45:00', 'Evelyn Park and Ride', 30, '2014-06-01 20:49:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 94043),
	(306173, 283, '2014-06-01 20:51:00', 'Powell Street BART (bis)', 39, '2014-06-01 20:55:00', 'Market at 10th', 67, 341, 'Subscriber', 94103),
	(306175, 513, '2014-06-01 20:55:00', 'SJSU - San Salvador at 9th', 16, '2014-06-01 21:04:00', 'SJSU - San Salvador at 9th', 16, 709, 'Customer', NULL),
	(306177, 1687, '2014-06-01 21:17:00', 'Ryland Park', 84, '2014-06-01 21:45:00', 'Paseo de San Antonio', 7, 258, 'Customer', 98023),
	(306178, 1608, '2014-06-01 21:18:00', 'Ryland Park', 84, '2014-06-01 21:45:00', 'Paseo de San Antonio', 7, 62, 'Customer', 98023),
	(306185, 259, '2014-06-01 21:27:00', '2nd at South Park', 64, '2014-06-01 21:31:00', '2nd at South Park', 64, 424, 'Subscriber', 94108),
	(306188, 510, '2014-06-01 21:28:00', 'Powell Street BART (bis)', 39, '2014-06-01 21:36:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94107),
	(306189, 327, '2014-06-01 21:35:00', '2nd at Townsend', 61, '2014-06-01 21:41:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(306190, 226, '2014-06-01 21:54:00', 'Mountain View Caltrain Station', 28, '2014-06-01 21:57:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 94043),
	(306193, 659, '2014-06-01 22:03:00', 'Powell Street BART (bis)', 39, '2014-06-01 22:14:00', 'Golden Gate at Polk', 59, 526, 'Customer', NULL),
	(306194, 623, '2014-06-01 22:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-01 22:45:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94102),
	(306196, 754, '2014-06-01 22:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-01 23:03:00', '5th at Howard', 57, 425, 'Subscriber', 94103),
	(306197, 915, '2014-06-01 22:52:00', 'Paseo de San Antonio', 7, '2014-06-01 23:08:00', 'Ryland Park', 84, 62, 'Customer', 98023),
	(306198, 894, '2014-06-01 22:53:00', 'Paseo de San Antonio', 7, '2014-06-01 23:08:00', 'Ryland Park', 84, 258, 'Customer', 98023),
	(306199, 385, '2014-06-01 23:03:00', 'Market at 4th', 76, '2014-06-01 23:09:00', 'Market at 10th', 67, 368, 'Subscriber', 94102),
	(306202, 422, '2014-06-02 03:58:00', 'Clay at Battery', 41, '2014-06-02 04:05:00', 'Market at 4th', 76, 514, 'Customer', 10011),
	(306203, 1560, '2014-06-02 05:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 05:41:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94126),
	(306204, 287, '2014-06-02 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 05:35:00', 'Market at Sansome', 77, 677, 'Subscriber', 94133),
	(306205, 284, '2014-06-02 05:33:00', 'Santa Clara at Almaden', 4, '2014-06-02 05:37:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95110),
	(306206, 42616, '2014-06-02 05:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Customer', 95112),
	(306208, 704, '2014-06-02 05:39:00', 'Beale at Market', 56, '2014-06-02 05:51:00', '2nd at Townsend', 61, 362, 'Subscriber', 94115),
	(306209, 173, '2014-06-02 05:46:00', '2nd at Folsom', 62, '2014-06-02 05:49:00', 'Market at Sansome', 77, 450, 'Subscriber', 94107),
	(306210, 657, '2014-06-02 05:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 05:58:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94102),
	(306211, 338, '2014-06-02 05:49:00', 'Beale at Market', 56, '2014-06-02 05:55:00', 'Broadway St at Battery St', 82, 238, 'Subscriber', 94530),
	(306212, 640, '2014-06-02 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 06:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94403),
	(306213, 593, '2014-06-02 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 06:12:00', 'Market at Sansome', 77, 628, 'Subscriber', 94104),
	(306214, 960, '2014-06-02 06:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 06:21:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 95111),
	(306215, 259, '2014-06-02 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 06:20:00', 'Market at 4th', 76, 509, 'Subscriber', 94952),
	(306221, 534, '2014-06-02 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 06:31:00', '2nd at Townsend', 61, 406, 'Subscriber', 94945),
	(306222, 5639, '2014-06-02 06:28:00', 'San Jose Civic Center', 3, '2014-06-02 08:02:00', 'San Jose Civic Center', 3, 711, 'Customer', 81),
	(306223, 766, '2014-06-02 06:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 06:42:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94591),
	(306224, 609, '2014-06-02 06:32:00', 'Market at 4th', 76, '2014-06-02 06:42:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94108),
	(306225, 538, '2014-06-02 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 06:42:00', 'Market at Sansome', 77, 437, 'Subscriber', 94010),
	(306226, 209, '2014-06-02 06:33:00', 'Beale at Market', 56, '2014-06-02 06:37:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94111),
	(306227, 434, '2014-06-02 06:34:00', 'Powell Street BART (bis)', 39, '2014-06-02 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94605),
	(306228, 518, '2014-06-02 06:40:00', 'Embarcadero at Sansome', 60, '2014-06-02 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94111),
	(306229, 143, '2014-06-02 06:40:00', 'Townsend at 7th', 65, '2014-06-02 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(306231, 395, '2014-06-02 06:42:00', 'Golden Gate at Polk', 59, '2014-06-02 06:48:00', 'Powell Street BART (bis)', 39, 526, 'Customer', NULL),
	(306232, 777, '2014-06-02 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94030),
	(306233, 752, '2014-06-02 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 06:56:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 95110),
	(306234, 522, '2014-06-02 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 06:53:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 95124),
	(306235, 803, '2014-06-02 06:45:00', 'Davis at Jackson', 42, '2014-06-02 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94111),
	(306236, 227, '2014-06-02 06:45:00', 'Evelyn Park and Ride', 30, '2014-06-02 06:49:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 95032),
	(306237, 123, '2014-06-02 06:45:00', 'Cowper at University', 37, '2014-06-02 06:47:00', 'University and Emerson', 35, 240, 'Subscriber', 94111),
	(306238, 466, '2014-06-02 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 06:54:00', 'Market at 4th', 76, 487, 'Subscriber', 94158),
	(306239, 909, '2014-06-02 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:01:00', 'Beale at Market', 56, 306, 'Subscriber', 94070),
	(306240, 327, '2014-06-02 06:47:00', 'Powell at Post (Union Square)', 71, '2014-06-02 06:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94109),
	(306241, 569, '2014-06-02 06:49:00', '2nd at Townsend', 61, '2014-06-02 06:59:00', 'Beale at Market', 56, 337, 'Subscriber', 94107),
	(306243, 175, '2014-06-02 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 06:59:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94608),
	(306244, 354, '2014-06-02 06:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94105),
	(306245, 200, '2014-06-02 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 07:01:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95020),
	(306247, 615, '2014-06-02 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 95125),
	(306248, 911, '2014-06-02 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:19:00', 'Clay at Battery', 41, 418, 'Subscriber', 94402),
	(306250, 1013, '2014-06-02 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:21:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94086),
	(306251, 976, '2014-06-02 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:20:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94061),
	(306252, 395, '2014-06-02 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:10:00', '2nd at Folsom', 62, 327, 'Subscriber', 94085),
	(306253, 512, '2014-06-02 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:13:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94303),
	(306254, 593, '2014-06-02 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:14:00', 'Market at Sansome', 77, 267, 'Customer', NULL),
	(306255, 724, '2014-06-02 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 95120),
	(306256, 330, '2014-06-02 07:05:00', 'Spear at Folsom', 49, '2014-06-02 07:11:00', '2nd at Townsend', 61, 581, 'Subscriber', 94105),
	(306257, 450, '2014-06-02 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 07:15:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94107),
	(306258, 361, '2014-06-02 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 07:13:00', 'Commercial at Montgomery', 45, 365, 'Subscriber', 94611),
	(306259, 1154, '2014-06-02 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:27:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 94062),
	(306260, 635, '2014-06-02 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:20:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94030),
	(306262, 243, '2014-06-02 07:11:00', 'Townsend at 7th', 65, '2014-06-02 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(306264, 346, '2014-06-02 07:12:00', 'Powell Street BART (bis)', 39, '2014-06-02 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94044),
	(306267, 232, '2014-06-02 07:14:00', '2nd at Folsom', 62, '2014-06-02 07:18:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94107),
	(306269, 145, '2014-06-02 07:15:00', '2nd at Folsom', 62, '2014-06-02 07:18:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94085),
	(306270, 350, '2014-06-02 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-06-02 07:21:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94040),
	(306277, 335, '2014-06-02 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 07:25:00', '2nd at Townsend', 61, 292, 'Subscriber', 94611),
	(306279, 108, '2014-06-02 07:20:00', 'Powell Street BART (bis)', 39, '2014-06-02 07:22:00', '5th at Howard', 57, 285, 'Subscriber', 94115),
	(306280, 621, '2014-06-02 07:21:00', 'Ryland Park', 84, '2014-06-02 07:31:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95110),
	(306281, 2018, '2014-06-02 07:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 07:55:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94107),
	(306282, 931, '2014-06-02 07:21:00', 'Steuart at Market', 74, '2014-06-02 07:37:00', 'Market at 10th', 67, 495, 'Subscriber', 94501),
	(306285, 1239, '2014-06-02 07:22:00', 'Steuart at Market', 74, '2014-06-02 07:43:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94706),
	(306286, 429, '2014-06-02 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 07:29:00', '2nd at Townsend', 61, 454, 'Subscriber', 94941),
	(306291, 573, '2014-06-02 07:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 07:34:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94122),
	(306293, 633, '2014-06-02 07:26:00', 'Market at 10th', 67, '2014-06-02 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 341, 'Subscriber', 94103),
	(306294, 659, '2014-06-02 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:37:00', 'Market at 4th', 76, 348, 'Subscriber', 94062),
	(306295, 586, '2014-06-02 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:36:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94062),
	(306296, 517, '2014-06-02 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 07:35:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94602),
	(306297, 460, '2014-06-02 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:35:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94062),
	(306299, 373, '2014-06-02 07:28:00', 'Embarcadero at Sansome', 60, '2014-06-02 07:34:00', 'Beale at Market', 56, 542, 'Subscriber', 94111),
	(306300, 520, '2014-06-02 07:28:00', 'Spear at Folsom', 49, '2014-06-02 07:36:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94105),
	(306301, 391, '2014-06-02 07:28:00', 'St James Park', 13, '2014-06-02 07:34:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(306302, 595, '2014-06-02 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94404),
	(306303, 235, '2014-06-02 07:28:00', 'Cowper at University', 37, '2014-06-02 07:32:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94301),
	(306304, 498, '2014-06-02 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 07:37:00', '2nd at Folsom', 62, 33, 'Subscriber', 94590),
	(306305, 423, '2014-06-02 07:29:00', 'Embarcadero at Bryant', 54, '2014-06-02 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94105),
	(306306, 490, '2014-06-02 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 07:38:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94107),
	(306307, 683, '2014-06-02 07:30:00', 'Steuart at Market', 74, '2014-06-02 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 94612),
	(306308, 963, '2014-06-02 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Subscriber', 94133),
	(306309, 457, '2014-06-02 07:32:00', 'Steuart at Market', 74, '2014-06-02 07:39:00', '2nd at Townsend', 61, 630, 'Subscriber', 94588),
	(306312, 439, '2014-06-02 07:36:00', '2nd at Folsom', 62, '2014-06-02 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94105),
	(306313, 1029, '2014-06-02 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 07:54:00', 'San Jose City Hall', 10, 178, 'Subscriber', 94502),
	(306314, 594, '2014-06-02 07:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 07:47:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94546),
	(306316, 946, '2014-06-02 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94133),
	(306318, 642, '2014-06-02 07:40:00', 'Rengstorff Avenue / California Street', 33, '2014-06-02 07:51:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94040),
	(306319, 1364, '2014-06-02 07:40:00', 'South Van Ness at Market', 66, '2014-06-02 08:03:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94103),
	(306320, 354, '2014-06-02 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 07:48:00', 'San Pedro Square', 6, 188, 'Subscriber', 94002),
	(306321, 178, '2014-06-02 07:42:00', 'South Van Ness at Market', 66, '2014-06-02 07:45:00', 'Market at 10th', 67, 549, 'Subscriber', 94103),
	(306322, 491, '2014-06-02 07:42:00', 'Spear at Folsom', 49, '2014-06-02 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94610),
	(306323, 837, '2014-06-02 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:58:00', 'Embarcadero at Vallejo', 48, 539, 'Subscriber', 94025),
	(306324, 560, '2014-06-02 07:44:00', 'Golden Gate at Polk', 59, '2014-06-02 07:53:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94118),
	(306325, 277, '2014-06-02 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 07:48:00', '5th at Howard', 57, 597, 'Subscriber', 94403),
	(306326, 416, '2014-06-02 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 95126),
	(306327, 235, '2014-06-02 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 07:48:00', 'Santa Clara at Almaden', 4, 227, 'Subscriber', 94403),
	(306328, 397, '2014-06-02 07:44:00', '2nd at Townsend', 61, '2014-06-02 07:51:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94107),
	(306329, 556, '2014-06-02 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:53:00', 'Market at Sansome', 77, 382, 'Subscriber', 94010),
	(306330, 514, '2014-06-02 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 29, 'Subscriber', 94041),
	(306331, 1031, '2014-06-02 07:44:00', 'San Jose Civic Center', 3, '2014-06-02 08:01:00', 'San Jose Civic Center', 3, 107, 'Customer', 34952),
	(306332, 391, '2014-06-02 07:45:00', 'Embarcadero at Bryant', 54, '2014-06-02 07:51:00', '2nd at Folsom', 62, 275, 'Subscriber', 94105),
	(306333, 650, '2014-06-02 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:56:00', 'Broadway St at Battery St', 82, 498, 'Subscriber', 94306),
	(306334, 120, '2014-06-02 07:45:00', 'Steuart at Market', 74, '2014-06-02 07:47:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 94044),
	(306335, 847, '2014-06-02 07:45:00', 'Townsend at 7th', 65, '2014-06-02 07:59:00', 'Market at Sansome', 77, 603, 'Subscriber', 94107),
	(306336, 312, '2014-06-02 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 07:50:00', '2nd at South Park', 64, 381, 'Subscriber', 94618),
	(306337, 707, '2014-06-02 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:57:00', 'Embarcadero at Vallejo', 48, 410, 'Subscriber', 94404),
	(306338, 690, '2014-06-02 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:57:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94043),
	(306339, 463, '2014-06-02 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:53:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94404),
	(306340, 540, '2014-06-02 07:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 07:55:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94611),
	(306341, 921, '2014-06-02 07:46:00', 'Market at 10th', 67, '2014-06-02 08:01:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94103),
	(306342, 544, '2014-06-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 07:56:00', 'Market at 4th', 76, 580, 'Subscriber', 94403),
	(306343, 774, '2014-06-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:00:00', 'Steuart at Market', 74, 407, 'Subscriber', 94306),
	(306344, 233, '2014-06-02 07:47:00', 'Castro Street and El Camino Real', 32, '2014-06-02 07:51:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94040),
	(306345, 326, '2014-06-02 07:47:00', '5th at Howard', 57, '2014-06-02 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94103),
	(306346, 867, '2014-06-02 07:47:00', '2nd at South Park', 64, '2014-06-02 08:02:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94107),
	(306347, 325, '2014-06-02 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 07:53:00', '2nd at Townsend', 61, 452, 'Subscriber', 94606),
	(306348, 365, '2014-06-02 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 07:53:00', '5th at Howard', 57, 505, 'Subscriber', 95118),
	(306349, 440, '2014-06-02 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 07:56:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94110),
	(306351, 175, '2014-06-02 07:49:00', '2nd at Townsend', 61, '2014-06-02 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(306352, 999, '2014-06-02 07:50:00', '2nd at Townsend', 61, '2014-06-02 08:06:00', 'South Van Ness at Market', 66, 354, 'Customer', 94107),
	(306353, 852, '2014-06-02 07:50:00', 'Steuart at Market', 74, '2014-06-02 08:04:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94526),
	(306356, 232, '2014-06-02 07:51:00', '2nd at Townsend', 61, '2014-06-02 07:55:00', '2nd at Folsom', 62, 630, 'Subscriber', 94588),
	(306357, 971, '2014-06-02 07:51:00', 'Broadway St at Battery St', 82, '2014-06-02 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94133),
	(306360, 353, '2014-06-02 07:52:00', 'Steuart at Market', 74, '2014-06-02 07:58:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94530),
	(306361, 482, '2014-06-02 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:00:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94303),
	(306362, 631, '2014-06-02 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94070),
	(306364, 463, '2014-06-02 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 08:02:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(306365, 169, '2014-06-02 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 07:57:00', 'Market at 10th', 67, 434, 'Subscriber', 94117),
	(306366, 302, '2014-06-02 07:56:00', 'Steuart at Market', 74, '2014-06-02 08:01:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94556),
	(306367, 533, '2014-06-02 07:56:00', '5th at Howard', 57, '2014-06-02 08:05:00', 'Clay at Battery', 41, 425, 'Subscriber', 94103),
	(306368, 411, '2014-06-02 07:56:00', 'Powell Street BART (bis)', 39, '2014-06-02 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94609),
	(306369, 339, '2014-06-02 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:02:00', 'Market at Sansome', 77, 466, 'Subscriber', 94510),
	(306370, 507, '2014-06-02 07:56:00', 'Steuart at Market', 74, '2014-06-02 08:05:00', '2nd at Townsend', 61, 330, 'Subscriber', 94706),
	(306371, 798, '2014-06-02 07:56:00', 'Market at Sansome', 77, '2014-06-02 08:10:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94121),
	(306372, 251, '2014-06-02 07:57:00', 'San Salvador at 1st', 8, '2014-06-02 08:01:00', 'MLK Library', 11, 129, 'Subscriber', 95113),
	(306373, 1061, '2014-06-02 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:15:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94590),
	(306374, 362, '2014-06-02 07:57:00', 'Steuart at Market', 74, '2014-06-02 08:03:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94117),
	(306375, 688, '2014-06-02 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94591),
	(306376, 431, '2014-06-02 07:58:00', 'Golden Gate at Polk', 59, '2014-06-02 08:05:00', 'Market at Sansome', 77, 555, 'Subscriber', 94109),
	(306377, 836, '2014-06-02 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:12:00', 'Market at 10th', 67, 395, 'Subscriber', 94066),
	(306378, 585, '2014-06-02 07:59:00', 'Steuart at Market', 74, '2014-06-02 08:09:00', '2nd at Townsend', 61, 440, 'Subscriber', 94501),
	(306379, 668, '2014-06-02 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94403),
	(306381, 245, '2014-06-02 08:00:00', 'Mountain View Caltrain Station', 28, '2014-06-02 08:04:00', 'Mountain View City Hall', 27, 142, 'Subscriber', 94105),
	(306382, 599, '2014-06-02 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:10:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94070),
	(306383, 1040, '2014-06-02 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:18:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94611),
	(306384, 30931, '2014-06-02 08:01:00', 'Powell Street BART (bis)', 39, '2014-06-02 16:36:00', 'South Van Ness at Market', 66, 423, 'Customer', 94102),
	(306385, 389, '2014-06-02 08:01:00', 'Beale at Market', 56, '2014-06-02 08:07:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94550),
	(306386, 585, '2014-06-02 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:11:00', 'Post at Kearney', 47, 567, 'Subscriber', 94010),
	(306387, 762, '2014-06-02 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:15:00', 'Steuart at Market', 74, 562, 'Subscriber', 94010),
	(306388, 514, '2014-06-02 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94070),
	(306389, 387, '2014-06-02 08:02:00', 'Powell Street BART (bis)', 39, '2014-06-02 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94131),
	(306390, 870, '2014-06-02 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:17:00', 'Beale at Market', 56, 503, 'Subscriber', 94070),
	(306391, 361, '2014-06-02 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94087),
	(306392, 429, '2014-06-02 08:03:00', 'Powell Street BART (bis)', 39, '2014-06-02 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 94612),
	(306393, 1271, '2014-06-02 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94590),
	(306394, 297, '2014-06-02 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 08:08:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94121),
	(306395, 494, '2014-06-02 08:04:00', 'Powell at Post (Union Square)', 71, '2014-06-02 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94108),
	(306396, 324, '2014-06-02 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94105),
	(306397, 345, '2014-06-02 08:06:00', 'Market at 10th', 67, '2014-06-02 08:11:00', 'Market at 4th', 76, 434, 'Subscriber', 94102),
	(306399, 472, '2014-06-02 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:14:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94062),
	(306400, 461, '2014-06-02 08:06:00', 'South Van Ness at Market', 66, '2014-06-02 08:14:00', 'Market at 4th', 76, 388, 'Subscriber', 94117),
	(306401, 194, '2014-06-02 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 08:10:00', 'Clay at Battery', 41, 636, 'Subscriber', 94111),
	(306402, 800, '2014-06-02 08:07:00', '2nd at Townsend', 61, '2014-06-02 08:20:00', 'Post at Kearney', 47, 454, 'Subscriber', 94107),
	(306403, 533, '2014-06-02 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:16:00', '2nd at Townsend', 61, 292, 'Subscriber', 94904),
	(306404, 529, '2014-06-02 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:16:00', 'Steuart at Market', 74, 266, 'Subscriber', 94002),
	(306405, 758, '2014-06-02 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:20:00', 'Steuart at Market', 74, 364, 'Subscriber', 95148),
	(306406, 524, '2014-06-02 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:17:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94061),
	(306407, 804, '2014-06-02 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:21:00', 'Broadway St at Battery St', 82, 412, 'Subscriber', 95130),
	(306408, 473, '2014-06-02 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 08:16:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94109),
	(306409, 800, '2014-06-02 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:22:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94925),
	(306410, 611, '2014-06-02 08:09:00', '2nd at Townsend', 61, '2014-06-02 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94025),
	(306411, 848, '2014-06-02 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:23:00', '2nd at Townsend', 61, 489, 'Subscriber', 94960),
	(306412, 738, '2014-06-02 08:05:00', 'Ryland Park', 84, '2014-06-02 08:17:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95110),
	(306413, 513, '2014-06-02 08:10:00', 'Commercial at Montgomery', 45, '2014-06-02 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94133),
	(306415, 434, '2014-06-02 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:17:00', '5th at Howard', 57, 271, 'Subscriber', 94170),
	(306417, 1281, '2014-06-02 08:10:00', 'Davis at Jackson', 42, '2014-06-02 08:32:00', 'Davis at Jackson', 42, 575, 'Subscriber', 94111),
	(306420, 442, '2014-06-02 08:11:00', 'Ryland Park', 84, '2014-06-02 08:19:00', 'San Jose Civic Center', 3, 39, 'Subscriber', 5112),
	(306421, 349, '2014-06-02 08:12:00', 'Santa Clara at Almaden', 4, '2014-06-02 08:18:00', 'SJSU 4th at San Carlos', 12, 109, 'Subscriber', 95110),
	(306423, 145, '2014-06-02 08:12:00', 'Market at 10th', 67, '2014-06-02 08:15:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94703),
	(306424, 279, '2014-06-02 08:12:00', 'Mountain View Caltrain Station', 28, '2014-06-02 08:17:00', 'Castro Street and El Camino Real', 32, 60, 'Subscriber', 94122),
	(306427, 487, '2014-06-02 08:13:00', 'Golden Gate at Polk', 59, '2014-06-02 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94102),
	(306428, 384, '2014-06-02 08:14:00', 'Spear at Folsom', 49, '2014-06-02 08:20:00', '2nd at Townsend', 61, 402, 'Subscriber', 94610),
	(306429, 493, '2014-06-02 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 08:22:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94133),
	(306432, 508, '2014-06-02 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 08:23:00', 'MLK Library', 11, 25, 'Subscriber', 94010),
	(306435, 418, '2014-06-02 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:21:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94116),
	(306436, 519, '2014-06-02 08:15:00', 'Embarcadero at Sansome', 60, '2014-06-02 08:23:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94111),
	(306437, 864, '2014-06-02 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94103),
	(306438, 690, '2014-06-02 08:15:00', 'San Francisco City Hall', 58, '2014-06-02 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94117),
	(306442, 509, '2014-06-02 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:25:00', '5th at Howard', 57, 620, 'Subscriber', 94402),
	(306443, 536, '2014-06-02 08:17:00', 'Ryland Park', 84, '2014-06-02 08:25:00', 'San Jose Government Center', 80, 648, 'Subscriber', 95112),
	(306444, 364, '2014-06-02 08:18:00', 'Embarcadero at Sansome', 60, '2014-06-02 08:24:00', 'Clay at Battery', 41, 416, 'Subscriber', 94133),
	(306445, 294, '2014-06-02 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:23:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94568),
	(306446, 536, '2014-06-02 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 08:27:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94618),
	(306447, 1035, '2014-06-02 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Customer', NULL),
	(306448, 930, '2014-06-02 08:20:00', 'Steuart at Market', 74, '2014-06-02 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94105),
	(306450, 910, '2014-06-02 08:21:00', 'Steuart at Market', 74, '2014-06-02 08:36:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94556),
	(306451, 870, '2014-06-02 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 08:35:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94611),
	(306452, 330, '2014-06-02 08:21:00', 'Steuart at Market', 74, '2014-06-02 08:27:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94597),
	(306453, 361, '2014-06-02 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:27:00', '2nd at Townsend', 61, 493, 'Subscriber', 94608),
	(306455, 821, '2014-06-02 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', NULL),
	(306457, 194, '2014-06-02 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:25:00', '2nd at Townsend', 61, 480, 'Subscriber', 94109),
	(306458, 479, '2014-06-02 08:22:00', 'Embarcadero at Bryant', 54, '2014-06-02 08:30:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94105),
	(306460, 349, '2014-06-02 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 08:28:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94611),
	(306469, 286, '2014-06-02 08:24:00', 'Powell at Post (Union Square)', 71, '2014-06-02 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94109),
	(306470, 650, '2014-06-02 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:35:00', 'Market at 10th', 67, 613, 'Subscriber', 94061),
	(306471, 345, '2014-06-02 08:24:00', 'Washington at Kearney', 46, '2014-06-02 08:30:00', 'Beale at Market', 56, 373, 'Subscriber', 94133),
	(306472, 566, '2014-06-02 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:34:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94087),
	(306473, 542, '2014-06-02 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:33:00', 'Market at Sansome', 77, 436, 'Subscriber', 94404),
	(306474, 404, '2014-06-02 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:32:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94565),
	(306475, 802, '2014-06-02 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94403),
	(306476, 473, '2014-06-02 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:33:00', '2nd at South Park', 64, 384, 'Subscriber', 94710),
	(306477, 646, '2014-06-02 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:36:00', 'Market at Sansome', 77, 289, 'Subscriber', 94306),
	(306478, 495, '2014-06-02 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:34:00', 'Market at Sansome', 77, 590, 'Subscriber', 94062),
	(306480, 1025, '2014-06-02 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:43:00', 'Clay at Battery', 41, 328, 'Subscriber', 94041),
	(306481, 389, '2014-06-02 08:26:00', 'Davis at Jackson', 42, '2014-06-02 08:33:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94133),
	(306482, 592, '2014-06-02 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:36:00', 'Howard at 2nd', 63, 397, 'Subscriber', 95014),
	(306483, 610, '2014-06-02 08:26:00', 'Market at 10th', 67, '2014-06-02 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94103),
	(306484, 357, '2014-06-02 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 08:33:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94404),
	(306489, 550, '2014-06-02 08:27:00', 'Market at 4th', 76, '2014-06-02 08:36:00', '2nd at South Park', 64, 348, 'Subscriber', 94131),
	(306491, 874, '2014-06-02 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:42:00', 'Market at 10th', 67, 277, 'Subscriber', 94920),
	(306492, 397, '2014-06-02 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:35:00', 'Market at 4th', 76, 353, 'Subscriber', 94608),
	(306494, 546, '2014-06-02 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:38:00', '2nd at Townsend', 61, 475, 'Subscriber', 94501),
	(306495, 309, '2014-06-02 08:29:00', 'Powell at Post (Union Square)', 71, '2014-06-02 08:34:00', 'Market at Sansome', 77, 356, 'Subscriber', 94102),
	(306496, 297, '2014-06-02 08:29:00', 'Beale at Market', 56, '2014-06-02 08:34:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94112),
	(306497, 427, '2014-06-02 08:29:00', 'Beale at Market', 56, '2014-06-02 08:36:00', '2nd at Townsend', 61, 497, 'Subscriber', 94563),
	(306498, 425, '2014-06-02 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94903),
	(306499, 288, '2014-06-02 08:30:00', 'Commercial at Montgomery', 45, '2014-06-02 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94939),
	(306500, 359, '2014-06-02 08:30:00', 'Steuart at Market', 74, '2014-06-02 08:36:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94549),
	(306501, 161, '2014-06-02 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:33:00', 'Beale at Market', 56, 522, 'Subscriber', 94904),
	(306502, 705, '2014-06-02 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:42:00', '2nd at Townsend', 61, 598, 'Subscriber', 94939),
	(306503, 376, '2014-06-02 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:37:00', 'Market at Sansome', 77, 564, 'Subscriber', 94602),
	(306504, 241, '2014-06-02 08:31:00', '2nd at Folsom', 62, '2014-06-02 08:35:00', 'Market at Sansome', 77, 392, 'Subscriber', 94028),
	(306505, 303, '2014-06-02 08:31:00', 'Clay at Battery', 41, '2014-06-02 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94133),
	(306506, 767, '2014-06-02 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:45:00', 'Steuart at Market', 74, 470, 'Subscriber', 94158),
	(306507, 924, '2014-06-02 08:32:00', 'South Van Ness at Market', 66, '2014-06-02 08:47:00', '2nd at South Park', 64, 592, 'Subscriber', 94103),
	(306508, 721, '2014-06-02 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94930),
	(306509, 637, '2014-06-02 08:33:00', '2nd at South Park', 64, '2014-06-02 08:43:00', 'Clay at Battery', 41, 515, 'Subscriber', 94105),
	(306510, 116, '2014-06-02 08:33:00', 'Steuart at Market', 74, '2014-06-02 08:35:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94582),
	(306511, 431, '2014-06-02 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:40:00', '5th at Howard', 57, 331, 'Subscriber', 94610),
	(306512, 516, '2014-06-02 08:34:00', 'Embarcadero at Bryant', 54, '2014-06-02 08:43:00', 'Clay at Battery', 41, 370, 'Subscriber', 94105),
	(306513, 417, '2014-06-02 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94158),
	(306514, 353, '2014-06-02 08:34:00', 'Embarcadero at Folsom', 51, '2014-06-02 08:40:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94609),
	(306515, 624, '2014-06-02 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94061),
	(306517, 549, '2014-06-02 08:35:00', 'South Van Ness at Market', 66, '2014-06-02 08:44:00', 'Market at Sansome', 77, 422, 'Subscriber', 94107),
	(306518, 193, '2014-06-02 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 08:38:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94109),
	(306519, 349, '2014-06-02 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:41:00', '2nd at South Park', 64, 600, 'Subscriber', 94602),
	(306521, 443, '2014-06-02 08:36:00', '2nd at South Park', 64, '2014-06-02 08:44:00', 'Townsend at 7th', 65, 519, 'Customer', 94602),
	(306522, 351, '2014-06-02 08:36:00', 'Powell Street BART (bis)', 39, '2014-06-02 08:42:00', 'Market at 10th', 67, 526, 'Subscriber', 94133),
	(306523, 1079, '2014-06-02 08:37:00', 'Powell at Post (Union Square)', 71, '2014-06-02 08:55:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94062),
	(306524, 175, '2014-06-02 08:37:00', 'Steuart at Market', 74, '2014-06-02 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94121),
	(306525, 586, '2014-06-02 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:47:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94602),
	(306526, 378, '2014-06-02 08:37:00', 'Embarcadero at Sansome', 60, '2014-06-02 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 364, 'Subscriber', 94111),
	(306528, 446, '2014-06-02 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:45:00', 'Market at 4th', 76, 530, 'Subscriber', 94706),
	(306529, 288, '2014-06-02 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-02 08:43:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94070),
	(306530, 709, '2014-06-02 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-06-02 08:51:00', 'California Ave Caltrain Station', 36, 130, 'Subscriber', 94131),
	(306531, 993, '2014-06-02 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:55:00', 'Embarcadero at Sansome', 60, 582, 'Customer', NULL),
	(306532, 592, '2014-06-02 08:39:00', '2nd at Folsom', 62, '2014-06-02 08:49:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94107),
	(306533, 493, '2014-06-02 08:39:00', 'Steuart at Market', 74, '2014-06-02 08:47:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94608),
	(306534, 591, '2014-06-02 08:39:00', 'Market at 10th', 67, '2014-06-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94103),
	(306535, 968, '2014-06-02 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:55:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(306536, 801, '2014-06-02 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 365, 'Subscriber', 94611),
	(306537, 936, '2014-06-02 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:55:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 1),
	(306538, 680, '2014-06-02 08:40:00', 'Golden Gate at Polk', 59, '2014-06-02 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94109),
	(306540, 357, '2014-06-02 08:42:00', 'Golden Gate at Polk', 59, '2014-06-02 08:48:00', '5th at Howard', 57, 631, 'Subscriber', 94107),
	(306541, 727, '2014-06-02 08:42:00', 'South Van Ness at Market', 66, '2014-06-02 08:54:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94107),
	(306542, 514, '2014-06-02 08:43:00', '5th at Howard', 57, '2014-06-02 08:51:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94103),
	(306543, 294, '2014-06-02 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 08:48:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 94103),
	(306544, 250, '2014-06-02 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 08:47:00', 'Adobe on Almaden', 5, 80, 'Subscriber', 94002),
	(306545, 372, '2014-06-02 08:43:00', 'Howard at 2nd', 63, '2014-06-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94105),
	(306546, 356, '2014-06-02 08:43:00', 'Mountain View Caltrain Station', 28, '2014-06-02 08:49:00', 'Castro Street and El Camino Real', 32, 296, 'Subscriber', 94040),
	(306547, 493, '2014-06-02 08:42:00', 'Market at 10th', 67, '2014-06-02 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 277, 'Subscriber', 94123),
	(306548, 731, '2014-06-02 08:44:00', '2nd at South Park', 64, '2014-06-02 08:56:00', 'Powell at Post (Union Square)', 71, 381, 'Subscriber', 94115),
	(306549, 698, '2014-06-02 08:44:00', 'Market at 10th', 67, '2014-06-02 08:55:00', '2nd at South Park', 64, 526, 'Subscriber', 94102),
	(306550, 494, '2014-06-02 08:44:00', 'Steuart at Market', 74, '2014-06-02 08:52:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94609),
	(306551, 717, '2014-06-02 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 08:56:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94103),
	(306552, 776, '2014-06-02 08:45:00', 'South Van Ness at Market', 66, '2014-06-02 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94111),
	(306553, 536, '2014-06-02 08:45:00', 'Steuart at Market', 74, '2014-06-02 08:54:00', '2nd at South Park', 64, 266, 'Subscriber', 94110),
	(306554, 274, '2014-06-02 08:45:00', '2nd at South Park', 64, '2014-06-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94105),
	(306555, 566, '2014-06-02 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:54:00', 'Washington at Kearney', 46, 345, 'Subscriber', 94710),
	(306556, 403, '2014-06-02 08:45:00', '2nd at South Park', 64, '2014-06-02 08:52:00', 'Market at Sansome', 77, 348, 'Subscriber', 94107),
	(306557, 825, '2014-06-02 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:59:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94025),
	(306558, 540, '2014-06-02 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94117),
	(306559, 681, '2014-06-02 08:46:00', 'Townsend at 7th', 65, '2014-06-02 08:57:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94107),
	(306560, 594, '2014-06-02 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 08:56:00', '2nd at Townsend', 61, 352, 'Subscriber', 94558),
	(306561, 521, '2014-06-02 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:55:00', 'Howard at 2nd', 63, 407, 'Subscriber', 95014),
	(306562, 802, '2014-06-02 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:00:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94010),
	(306563, 407, '2014-06-02 08:47:00', 'Embarcadero at Folsom', 51, '2014-06-02 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 95131),
	(306564, 276, '2014-06-02 08:47:00', 'Mountain View Caltrain Station', 28, '2014-06-02 08:51:00', 'Castro Street and El Camino Real', 32, 63, 'Subscriber', 94110),
	(306565, 386, '2014-06-02 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:53:00', '5th at Howard', 57, 627, 'Subscriber', 95110),
	(306566, 461, '2014-06-02 08:47:00', 'Davis at Jackson', 42, '2014-06-02 08:55:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94043),
	(306567, 199, '2014-06-02 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:51:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94703),
	(306568, 566, '2014-06-02 08:48:00', 'Post at Kearney', 47, '2014-06-02 08:57:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94133),
	(306569, 221, '2014-06-02 08:48:00', 'Beale at Market', 56, '2014-06-02 08:52:00', 'Commercial at Montgomery', 45, 337, 'Subscriber', 94606),
	(306570, 572, '2014-06-02 08:48:00', 'Commercial at Montgomery', 45, '2014-06-02 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94133),
	(306571, 771, '2014-06-02 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:01:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 95014),
	(306572, 488, '2014-06-02 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:56:00', 'Steuart at Market', 74, 284, 'Subscriber', 94061),
	(306573, 695, '2014-06-02 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:00:00', 'Civic Center BART (7th at Market)', 72, 341, 'Subscriber', 94041),
	(306575, 756, '2014-06-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:02:00', 'Market at 10th', 67, 467, 'Subscriber', 95112),
	(306576, 485, '2014-06-02 08:49:00', 'Steuart at Market', 74, '2014-06-02 08:58:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94558),
	(306577, 529, '2014-06-02 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 08:58:00', 'Steuart at Market', 74, 613, 'Subscriber', 94158),
	(306578, 323, '2014-06-02 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:55:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94105),
	(306579, 339, '2014-06-02 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 08:56:00', '2nd at Townsend', 61, 269, 'Subscriber', 94706),
	(306580, 225, '2014-06-02 08:50:00', 'Mountain View City Hall', 27, '2014-06-02 08:54:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94041),
	(306581, 526, '2014-06-02 08:50:00', '2nd at Folsom', 62, '2014-06-02 08:59:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94107),
	(306582, 269, '2014-06-02 08:50:00', 'Beale at Market', 56, '2014-06-02 08:55:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94103),
	(306583, 279, '2014-06-02 08:50:00', 'Post at Kearney', 47, '2014-06-02 08:55:00', 'Powell Street BART (bis)', 39, 520, 'Subscriber', 94133),
	(306584, 1195, '2014-06-02 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94103),
	(306585, 457, '2014-06-02 08:51:00', 'Beale at Market', 56, '2014-06-02 08:58:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94131),
	(306586, 682, '2014-06-02 08:51:00', 'Embarcadero at Sansome', 60, '2014-06-02 09:02:00', 'Embarcadero at Folsom', 51, 260, 'Customer', 2143),
	(306587, 603, '2014-06-02 08:51:00', '2nd at Townsend', 61, '2014-06-02 09:01:00', 'Townsend at 7th', 65, 474, 'Customer', 8005),
	(306588, 421, '2014-06-02 08:52:00', 'Powell Street BART (bis)', 39, '2014-06-02 08:59:00', 'Market at Sansome', 77, 633, 'Subscriber', 94116),
	(306589, 895, '2014-06-02 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:07:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94107),
	(306590, 228, '2014-06-02 08:53:00', 'Post at Kearney', 47, '2014-06-02 08:56:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94920),
	(306592, 575, '2014-06-02 08:53:00', 'Palo Alto Caltrain Station', 34, '2014-06-02 09:02:00', 'Park at Olive', 38, 131, 'Subscriber', 95608),
	(306593, 430, '2014-06-02 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 09:00:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94133),
	(306595, 163, '2014-06-02 08:54:00', 'Mountain View City Hall', 27, '2014-06-02 08:57:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94024),
	(306596, 471, '2014-06-02 08:56:00', 'Powell Street BART (bis)', 39, '2014-06-02 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(306597, 772, '2014-06-02 08:56:00', '2nd at Townsend', 61, '2014-06-02 09:09:00', 'Clay at Battery', 41, 497, 'Subscriber', 94041),
	(306599, 360, '2014-06-02 08:57:00', 'Beale at Market', 56, '2014-06-02 09:03:00', '2nd at Townsend', 61, 522, 'Subscriber', 94523),
	(306600, 530, '2014-06-02 08:57:00', 'Embarcadero at Folsom', 51, '2014-06-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94611),
	(306602, 536, '2014-06-02 08:58:00', 'Market at 4th', 76, '2014-06-02 09:07:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Subscriber', 94133),
	(306603, 392, '2014-06-02 08:58:00', 'Embarcadero at Folsom', 51, '2014-06-02 09:05:00', '2nd at South Park', 64, 285, 'Subscriber', 94956),
	(306604, 456, '2014-06-02 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 09:08:00', 'Post at Kearney', 47, 268, 'Subscriber', 94112),
	(306605, 203, '2014-06-02 09:00:00', 'Mountain View Caltrain Station', 28, '2014-06-02 09:03:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94114),
	(306607, 269, '2014-06-02 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 09:05:00', 'Market at 4th', 76, 364, 'Subscriber', 94939),
	(306608, 275, '2014-06-02 09:00:00', 'Beale at Market', 56, '2014-06-02 09:05:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94609),
	(306609, 680, '2014-06-02 09:01:00', 'Golden Gate at Polk', 59, '2014-06-02 09:13:00', 'Steuart at Market', 74, 314, 'Subscriber', 94102),
	(306610, 175, '2014-06-02 09:01:00', 'Steuart at Market', 74, '2014-06-02 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94903),
	(306611, 487, '2014-06-02 09:02:00', 'Embarcadero at Folsom', 51, '2014-06-02 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94901),
	(306612, 325, '2014-06-02 09:03:00', 'Market at Sansome', 77, '2014-06-02 09:08:00', '2nd at South Park', 64, 382, 'Subscriber', 94588),
	(306613, 411, '2014-06-02 09:03:00', 'Market at Sansome', 77, '2014-06-02 09:10:00', '2nd at Townsend', 61, 289, 'Subscriber', 94579),
	(306614, 411, '2014-06-02 09:03:00', 'Market at Sansome', 77, '2014-06-02 09:10:00', '2nd at Townsend', 61, 267, 'Subscriber', 94551),
	(306615, 576, '2014-06-02 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94403),
	(306616, 254, '2014-06-02 09:03:00', '2nd at Townsend', 61, '2014-06-02 09:07:00', '2nd at Folsom', 62, 292, 'Subscriber', 94107),
	(306617, 573, '2014-06-02 09:03:00', 'Market at Sansome', 77, '2014-06-02 09:13:00', '2nd at Townsend', 61, 482, 'Subscriber', 94568),
	(306618, 421, '2014-06-02 09:04:00', 'South Van Ness at Market', 66, '2014-06-02 09:11:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94117),
	(306619, 801, '2014-06-02 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:17:00', 'Beale at Market', 56, 622, 'Subscriber', 94041),
	(306620, 684, '2014-06-02 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94403),
	(306621, 790, '2014-06-02 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94063),
	(306622, 755, '2014-06-02 09:04:00', 'Embarcadero at Vallejo', 48, '2014-06-02 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Customer', 94133),
	(306623, 734, '2014-06-02 09:04:00', 'South Van Ness at Market', 66, '2014-06-02 09:16:00', 'Market at Sansome', 77, 635, 'Subscriber', 94117),
	(306624, 342, '2014-06-02 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94086),
	(306625, 547, '2014-06-02 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:13:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94402),
	(306626, 757, '2014-06-02 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94010),
	(306627, 656, '2014-06-02 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:15:00', 'Market at 10th', 67, 343, 'Subscriber', 94402),
	(306628, 407, '2014-06-02 09:05:00', 'Market at Sansome', 77, '2014-06-02 09:12:00', '2nd at Townsend', 61, 603, 'Subscriber', 94552),
	(306632, 1982, '2014-06-02 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:39:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94065),
	(306633, 320, '2014-06-02 09:06:00', 'Embarcadero at Folsom', 51, '2014-06-02 09:11:00', '2nd at Townsend', 61, 365, 'Subscriber', 94901),
	(306635, 306, '2014-06-02 09:06:00', 'Beale at Market', 56, '2014-06-02 09:11:00', 'Washington at Kearney', 46, 415, 'Subscriber', 94133),
	(306636, 215, '2014-06-02 09:06:00', 'Mountain View City Hall', 27, '2014-06-02 09:09:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94041),
	(306637, 713, '2014-06-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:18:00', 'Davis at Jackson', 42, 347, 'Subscriber', 94306),
	(306638, 1418, '2014-06-02 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:30:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94065),
	(306639, 418, '2014-06-02 09:06:00', 'Embarcadero at Bryant', 54, '2014-06-02 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94105),
	(306640, 914, '2014-06-02 09:06:00', '2nd at Townsend', 61, '2014-06-02 09:22:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 94070),
	(306641, 492, '2014-06-02 09:06:00', 'Washington at Kearney', 46, '2014-06-02 09:15:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94124),
	(306644, 531, '2014-06-02 09:07:00', 'Clay at Battery', 41, '2014-06-02 09:16:00', '2nd at South Park', 64, 418, 'Subscriber', 94903),
	(306645, 3682, '2014-06-02 09:07:00', 'Embarcadero at Sansome', 60, '2014-06-02 10:09:00', 'Embarcadero at Sansome', 60, 582, 'Customer', NULL),
	(306646, 1107, '2014-06-02 09:07:00', 'South Van Ness at Market', 66, '2014-06-02 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 94107),
	(306651, 3603, '2014-06-02 09:08:00', 'Embarcadero at Sansome', 60, '2014-06-02 10:08:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 1),
	(306653, 914, '2014-06-02 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:24:00', 'Market at Sansome', 77, 624, 'Subscriber', 94087),
	(306654, 397, '2014-06-02 09:09:00', 'Market at 4th', 76, '2014-06-02 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94611),
	(306655, 323, '2014-06-02 09:09:00', '2nd at Folsom', 62, '2014-06-02 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94404),
	(306656, 600, '2014-06-02 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:19:00', '2nd at Folsom', 62, 586, 'Subscriber', 95112),
	(306657, 272, '2014-06-02 09:09:00', 'San Antonio Caltrain Station', 29, '2014-06-02 09:14:00', 'San Antonio Shopping Center', 31, 230, 'Subscriber', 94133),
	(306658, 988, '2014-06-02 09:09:00', 'Steuart at Market', 74, '2014-06-02 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', 94925),
	(306661, 661, '2014-06-02 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94086),
	(306662, 711, '2014-06-02 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:23:00', 'Market at 4th', 76, 577, 'Subscriber', 94070),
	(306663, 971, '2014-06-02 09:12:00', 'Davis at Jackson', 42, '2014-06-02 09:28:00', 'Market at 10th', 67, 310, 'Subscriber', 94111),
	(306664, 717, '2014-06-02 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:24:00', 'Market at 10th', 67, 279, 'Subscriber', 95119),
	(306666, 504, '2014-06-02 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 09:21:00', 'Beale at Market', 56, 514, 'Subscriber', 94133),
	(306670, 245, '2014-06-02 09:13:00', 'Clay at Battery', 41, '2014-06-02 09:18:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94109),
	(306671, 966, '2014-06-02 09:14:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 09:30:00', 'Townsend at 7th', 65, 300, 'Customer', 94116),
	(306673, 468, '2014-06-02 09:14:00', 'Spear at Folsom', 49, '2014-06-02 09:22:00', '2nd at Townsend', 61, 281, 'Subscriber', 94605),
	(306674, 87, '2014-06-02 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 09:16:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94804),
	(306675, 938, '2014-06-02 09:14:00', 'Powell Street BART (bis)', 39, '2014-06-02 09:30:00', 'Townsend at 7th', 65, 470, 'Customer', 28020),
	(306676, 410, '2014-06-02 09:15:00', 'Market at Sansome', 77, '2014-06-02 09:21:00', '2nd at South Park', 64, 348, 'Subscriber', 94501),
	(306677, 459, '2014-06-02 09:15:00', '5th at Howard', 57, '2014-06-02 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94103),
	(306678, 218, '2014-06-02 09:15:00', 'Post at Kearney', 47, '2014-06-02 09:19:00', 'Market at 4th', 76, 318, 'Subscriber', 94608),
	(306679, 482, '2014-06-02 09:15:00', 'South Van Ness at Market', 66, '2014-06-02 09:23:00', 'Market at 4th', 76, 451, 'Subscriber', 94404),
	(306680, 454, '2014-06-02 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 09:23:00', 'St James Park', 13, 683, 'Subscriber', 94108),
	(306681, 512, '2014-06-02 09:15:00', '2nd at South Park', 64, '2014-06-02 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94107),
	(306683, 633, '2014-06-02 09:16:00', '5th at Howard', 57, '2014-06-02 09:26:00', '2nd at Folsom', 62, 428, 'Subscriber', 94103),
	(306684, 593, '2014-06-02 09:16:00', '2nd at Townsend', 61, '2014-06-02 09:26:00', 'Steuart at Market', 74, 468, 'Subscriber', 94070),
	(306687, 222, '2014-06-02 09:18:00', 'San Antonio Shopping Center', 31, '2014-06-02 09:22:00', 'San Antonio Caltrain Station', 29, 147, 'Subscriber', 94040),
	(306688, 664, '2014-06-02 09:18:00', 'Broadway St at Battery St', 82, '2014-06-02 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94111),
	(306690, 400, '2014-06-02 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 09:27:00', 'Post at Kearney', 47, 579, 'Subscriber', 94501),
	(306691, 486, '2014-06-02 09:21:00', '2nd at South Park', 64, '2014-06-02 09:29:00', 'Market at Sansome', 77, 285, 'Subscriber', 94107),
	(306692, 289, '2014-06-02 09:21:00', 'Washington at Kearney', 46, '2014-06-02 09:26:00', 'Market at Sansome', 77, 345, 'Subscriber', 94133),
	(306693, 377, '2014-06-02 09:21:00', 'Market at Sansome', 77, '2014-06-02 09:28:00', '2nd at South Park', 64, 590, 'Subscriber', 94702),
	(306694, 190, '2014-06-02 09:21:00', 'Beale at Market', 56, '2014-06-02 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94122),
	(306695, 1098, '2014-06-02 09:22:00', 'Washington at Kearney', 46, '2014-06-02 09:40:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94133),
	(306696, 977, '2014-06-02 09:22:00', 'Embarcadero at Sansome', 60, '2014-06-02 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94133),
	(306698, 496, '2014-06-02 09:22:00', 'Market at 10th', 67, '2014-06-02 09:30:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94549),
	(306699, 368, '2014-06-02 09:24:00', 'Market at Sansome', 77, '2014-06-02 09:30:00', '2nd at South Park', 64, 466, 'Subscriber', 94709),
	(306700, 711, '2014-06-02 09:24:00', 'South Van Ness at Market', 66, '2014-06-02 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94105),
	(306701, 595, '2014-06-02 09:24:00', '2nd at South Park', 64, '2014-06-02 09:34:00', 'Post at Kearney', 47, 385, 'Subscriber', 94102),
	(306702, 562, '2014-06-02 09:24:00', 'Spear at Folsom', 49, '2014-06-02 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94501),
	(306703, 613, '2014-06-02 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:35:00', 'Market at Sansome', 77, 631, 'Subscriber', 95051),
	(306704, 580, '2014-06-02 09:24:00', 'Steuart at Market', 74, '2014-06-02 09:34:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94519),
	(306705, 937, '2014-06-02 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:40:00', 'Market at 10th', 67, 267, 'Subscriber', 94086),
	(306706, 578, '2014-06-02 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:34:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94303),
	(306707, 310, '2014-06-02 09:25:00', 'Market at Sansome', 77, '2014-06-02 09:30:00', '2nd at Folsom', 62, 282, 'Subscriber', 94107),
	(306708, 605, '2014-06-02 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:35:00', 'Steuart at Market', 74, 480, 'Subscriber', 94024),
	(306709, 743, '2014-06-02 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:38:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94404),
	(306710, 558, '2014-06-02 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:34:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(306711, 823, '2014-06-02 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:39:00', 'Clay at Battery', 41, 442, 'Subscriber', 94301),
	(306712, 651, '2014-06-02 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 09:36:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94102),
	(306713, 699, '2014-06-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:37:00', 'Market at 10th', 67, 504, 'Subscriber', 94404),
	(306714, 342, '2014-06-02 09:26:00', 'Broadway St at Battery St', 82, '2014-06-02 09:32:00', 'Steuart at Market', 74, 238, 'Subscriber', 94133),
	(306715, 445, '2014-06-02 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:35:00', '2nd at Folsom', 62, 489, 'Subscriber', 94040),
	(306716, 218, '2014-06-02 09:28:00', '2nd at South Park', 64, '2014-06-02 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(306717, 370, '2014-06-02 09:24:00', 'Market at 10th', 67, '2014-06-02 09:30:00', 'Market at 4th', 76, 343, 'Subscriber', 94102),
	(306719, 700, '2014-06-02 09:29:00', 'Beale at Market', 56, '2014-06-02 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94618),
	(306723, 529, '2014-06-02 09:29:00', 'Market at 4th', 76, '2014-06-02 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94587),
	(306725, 249, '2014-06-02 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 09:35:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94158),
	(306726, 575, '2014-06-02 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 09:41:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94117),
	(306727, 614, '2014-06-02 09:31:00', 'Commercial at Montgomery', 45, '2014-06-02 09:42:00', '2nd at Folsom', 62, 537, 'Subscriber', 94109),
	(306728, 718, '2014-06-02 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 09:44:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Subscriber', 94708),
	(306729, 273, '2014-06-02 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:37:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94133),
	(306733, 377, '2014-06-02 09:33:00', 'Powell Street BART (bis)', 39, '2014-06-02 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94577),
	(306737, 3002, '2014-06-02 09:33:00', 'University and Emerson', 35, '2014-06-02 10:23:00', 'University and Emerson', 35, 240, 'Customer', 28270),
	(306738, 310, '2014-06-02 09:34:00', 'South Van Ness at Market', 66, '2014-06-02 09:39:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94117),
	(306740, 846, '2014-06-02 09:34:00', 'Market at 4th', 76, '2014-06-02 09:48:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(306743, 397, '2014-06-02 09:35:00', 'Steuart at Market', 74, '2014-06-02 09:42:00', 'Howard at 2nd', 63, 238, 'Subscriber', 94920),
	(306744, 761, '2014-06-02 09:35:00', 'Townsend at 7th', 65, '2014-06-02 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Customer', 94117),
	(306748, 434, '2014-06-02 09:36:00', 'Commercial at Montgomery', 45, '2014-06-02 09:44:00', 'Powell Street BART (bis)', 39, 510, 'Subscriber', 94111),
	(306749, 407, '2014-06-02 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 09:44:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94582),
	(306750, 2785, '2014-06-02 09:37:00', 'University and Emerson', 35, '2014-06-02 10:24:00', 'University and Emerson', 35, 671, 'Customer', 28270),
	(306751, 545, '2014-06-02 09:33:00', 'Howard at 2nd', 63, '2014-06-02 09:42:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94618),
	(306752, 586, '2014-06-02 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 09:49:00', 'Beale at Market', 56, 431, 'Subscriber', 94102),
	(306753, 417, '2014-06-02 09:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 09:47:00', 'Broadway St at Battery St', 82, 538, 'Subscriber', 94131),
	(306755, 513, '2014-06-02 09:40:00', 'Powell at Post (Union Square)', 71, '2014-06-02 09:48:00', 'Broadway St at Battery St', 82, 381, 'Subscriber', 94109),
	(306756, 1036, '2014-06-02 09:40:00', 'South Van Ness at Market', 66, '2014-06-02 09:57:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94117),
	(306757, 543, '2014-06-02 09:41:00', 'Market at Sansome', 77, '2014-06-02 09:50:00', '2nd at Townsend', 61, 345, 'Subscriber', 94131),
	(306758, 515, '2014-06-02 09:41:00', 'Washington at Kearney', 46, '2014-06-02 09:50:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94133),
	(306759, 250, '2014-06-02 09:41:00', 'Ryland Park', 84, '2014-06-02 09:46:00', 'Japantown', 9, 81, 'Subscriber', 95110),
	(306760, 142, '2014-06-02 09:42:00', 'Powell Street BART (bis)', 39, '2014-06-02 09:44:00', '5th at Howard', 57, 374, 'Subscriber', 94945),
	(306761, 191, '2014-06-02 09:42:00', 'Townsend at 7th', 65, '2014-06-02 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94107),
	(306762, 340, '2014-06-02 09:42:00', 'Mountain View Caltrain Station', 28, '2014-06-02 09:48:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94127),
	(306763, 316, '2014-06-02 09:41:00', 'San Antonio Caltrain Station', 29, '2014-06-02 09:47:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94103),
	(306764, 571, '2014-06-02 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 09:52:00', 'Market at 10th', 67, 566, 'Subscriber', 94107),
	(306765, 541, '2014-06-02 09:45:00', 'Embarcadero at Sansome', 60, '2014-06-02 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94105),
	(306766, 953, '2014-06-02 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 10:01:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94553),
	(306767, 948, '2014-06-02 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 10:01:00', 'Clay at Battery', 41, 514, 'Subscriber', 94158),
	(306768, 331, '2014-06-02 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:51:00', 'Townsend at 7th', 65, 452, 'Subscriber', 95129),
	(306769, 551, '2014-06-02 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:55:00', 'Market at Sansome', 77, 348, 'Subscriber', 94111),
	(306770, 657, '2014-06-02 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:57:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 95129),
	(306771, 575, '2014-06-02 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 09:57:00', 'Market at Sansome', 77, 326, 'Subscriber', 95051),
	(306772, 208, '2014-06-02 09:47:00', 'Mountain View Caltrain Station', 28, '2014-06-02 09:51:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94158),
	(306774, 362, '2014-06-02 09:48:00', 'Golden Gate at Polk', 59, '2014-06-02 09:54:00', '5th at Howard', 57, 270, 'Subscriber', 94102),
	(306776, 522, '2014-06-02 09:49:00', 'Steuart at Market', 74, '2014-06-02 09:58:00', 'Market at 4th', 76, 480, 'Subscriber', 94133),
	(306778, 790, '2014-06-02 09:50:00', 'South Van Ness at Market', 66, '2014-06-02 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94103),
	(306780, 656, '2014-06-02 09:51:00', 'South Van Ness at Market', 66, '2014-06-02 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94107),
	(306781, 577, '2014-06-02 09:51:00', 'Washington at Kearney', 46, '2014-06-02 10:00:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94133),
	(306782, 753, '2014-06-02 09:51:00', 'Market at Sansome', 77, '2014-06-02 10:03:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94112),
	(306785, 527, '2014-06-02 09:52:00', '2nd at South Park', 64, '2014-06-02 10:01:00', 'Beale at Market', 56, 600, 'Subscriber', 94107),
	(306786, 205, '2014-06-02 09:54:00', 'Howard at 2nd', 63, '2014-06-02 09:57:00', '2nd at South Park', 64, 291, 'Subscriber', 94709),
	(306787, 398, '2014-06-02 09:54:00', 'Beale at Market', 56, '2014-06-02 10:01:00', 'Embarcadero at Vallejo', 48, 431, 'Subscriber', 94111),
	(306788, 455, '2014-06-02 09:55:00', 'Embarcadero at Folsom', 51, '2014-06-02 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94939),
	(306789, 275, '2014-06-02 09:56:00', '2nd at Townsend', 61, '2014-06-02 10:01:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94107),
	(306791, 179, '2014-06-02 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 10:00:00', '2nd at Townsend', 61, 306, 'Subscriber', 94158),
	(306794, 149, '2014-06-02 09:58:00', 'Embarcadero at Vallejo', 48, '2014-06-02 10:00:00', 'Steuart at Market', 74, 529, 'Subscriber', 94105),
	(306795, 622, '2014-06-02 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 10:08:00', '2nd at Folsom', 62, 613, 'Subscriber', 94133),
	(306797, 318, '2014-06-02 09:57:00', 'Howard at 2nd', 63, '2014-06-02 10:03:00', 'Steuart at Market', 74, 238, 'Subscriber', 94105),
	(306801, 220, '2014-06-02 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 10:01:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94111),
	(306802, 287, '2014-06-02 09:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 10:03:00', 'Commercial at Montgomery', 45, 610, 'Subscriber', 94704),
	(306804, 429, '2014-06-02 10:01:00', '2nd at Folsom', 62, '2014-06-02 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94804),
	(306805, 232, '2014-06-02 10:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 10:05:00', 'Market at 10th', 67, 464, 'Subscriber', 94112),
	(306806, 444, '2014-06-02 10:02:00', 'Steuart at Market', 74, '2014-06-02 10:09:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94507),
	(306807, 161, '2014-06-02 10:03:00', 'Palo Alto Caltrain Station', 34, '2014-06-02 10:06:00', 'Cowper at University', 37, 249, 'Subscriber', 94133),
	(306808, 220, '2014-06-02 10:04:00', 'Santa Clara at Almaden', 4, '2014-06-02 10:07:00', 'Arena Green / SAP Center', 14, 233, 'Subscriber', 95113),
	(306809, 432, '2014-06-02 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 10:11:00', 'Post at Kearney', 47, 334, 'Subscriber', 94108),
	(306811, 393, '2014-06-02 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 10:11:00', 'Adobe on Almaden', 5, 253, 'Subscriber', 94117),
	(306813, 715, '2014-06-02 10:05:00', 'Powell at Post (Union Square)', 71, '2014-06-02 10:17:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94109),
	(306814, 11268, '2014-06-02 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 13:13:00', 'Embarcadero at Vallejo', 48, 473, 'Customer', NULL),
	(306816, 278, '2014-06-02 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 10:10:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 95109),
	(306818, 378, '2014-06-02 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 10:13:00', 'Beale at Market', 56, 617, 'Subscriber', 94107),
	(306819, 967, '2014-06-02 10:07:00', 'Golden Gate at Polk', 59, '2014-06-02 10:23:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94102),
	(306821, 151, '2014-06-02 10:08:00', 'Clay at Battery', 41, '2014-06-02 10:11:00', 'Beale at Market', 56, 461, 'Subscriber', 94133),
	(306823, 710, '2014-06-02 10:08:00', 'Townsend at 7th', 65, '2014-06-02 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94107),
	(306829, 641, '2014-06-02 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 10:21:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 95130),
	(306830, 440, '2014-06-02 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 10:18:00', 'Market at Sansome', 77, 467, 'Subscriber', 94024),
	(306831, 629, '2014-06-02 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 10:21:00', 'Market at 10th', 67, 553, 'Subscriber', 94041),
	(306832, 903, '2014-06-02 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 10:25:00', 'Market at 10th', 67, 315, 'Subscriber', 94107),
	(306833, 911, '2014-06-02 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 10:25:00', 'Market at 10th', 67, 527, 'Subscriber', 94107),
	(306834, 772, '2014-06-02 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 10:25:00', 'Market at 10th', 67, 521, 'Subscriber', 94085),
	(306835, 665, '2014-06-02 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 10:23:00', 'Market at Sansome', 77, 402, 'Subscriber', 94110),
	(306837, 540, '2014-06-02 10:15:00', 'Powell Street BART (bis)', 39, '2014-06-02 10:24:00', '2nd at Folsom', 62, 563, 'Subscriber', 94133),
	(306838, 348, '2014-06-02 10:15:00', 'Embarcadero at Folsom', 51, '2014-06-02 10:21:00', '2nd at Townsend', 61, 389, 'Subscriber', 94606),
	(306839, 110, '2014-06-02 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 10:18:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94104),
	(306840, 181, '2014-06-02 10:19:00', 'Townsend at 7th', 65, '2014-06-02 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(306841, 283, '2014-06-02 10:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 10:24:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94105),
	(306842, 843, '2014-06-02 10:19:00', 'Steuart at Market', 74, '2014-06-02 10:33:00', 'Steuart at Market', 74, 238, 'Customer', 94133),
	(306843, 357, '2014-06-02 10:20:00', 'Clay at Battery', 41, '2014-06-02 10:26:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94611),
	(306844, 4436, '2014-06-02 10:21:00', 'Powell Street BART (bis)', 39, '2014-06-02 11:35:00', 'Commercial at Montgomery', 45, 510, 'Customer', 94104),
	(306845, 4421, '2014-06-02 10:22:00', 'Powell Street BART (bis)', 39, '2014-06-02 11:35:00', 'Commercial at Montgomery', 45, 629, 'Customer', 94104),
	(306846, 966, '2014-06-02 10:22:00', 'Steuart at Market', 74, '2014-06-02 10:39:00', 'Steuart at Market', 74, 468, 'Customer', 94133),
	(306847, 593, '2014-06-02 10:23:00', 'Post at Kearney', 47, '2014-06-02 10:33:00', 'Market at 10th', 67, 383, 'Subscriber', 94108),
	(306848, 579, '2014-06-02 10:27:00', '2nd at Folsom', 62, '2014-06-02 10:37:00', 'Market at Sansome', 77, 282, 'Subscriber', 94939),
	(306849, 643, '2014-06-02 10:29:00', '5th at Howard', 57, '2014-06-02 10:40:00', 'Market at Sansome', 77, 270, 'Subscriber', 94103),
	(306850, 757, '2014-06-02 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 10:42:00', 'Steuart at Market', 74, 606, 'Subscriber', 94107),
	(306851, 660, '2014-06-02 10:30:00', 'Embarcadero at Bryant', 54, '2014-06-02 10:41:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94111),
	(306857, 27631, '2014-06-02 10:38:00', 'Steuart at Market', 74, '2014-06-02 18:18:00', 'Broadway St at Battery St', 82, 238, 'Customer', 94133),
	(306858, 582, '2014-06-02 10:38:00', '2nd at South Park', 64, '2014-06-02 10:48:00', 'Post at Kearney', 47, 332, 'Subscriber', 94131),
	(306861, 915, '2014-06-02 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 10:54:00', 'Market at 10th', 67, 300, 'Subscriber', 94103),
	(306862, 715, '2014-06-02 10:40:00', 'Commercial at Montgomery', 45, '2014-06-02 10:52:00', 'Powell Street BART (bis)', 39, 524, 'Subscriber', 94158),
	(306863, 27473, '2014-06-02 10:40:00', 'Steuart at Market', 74, '2014-06-02 18:18:00', 'Broadway St at Battery St', 82, 468, 'Customer', 94133),
	(306864, 254, '2014-06-02 10:40:00', 'Market at Sansome', 77, '2014-06-02 10:44:00', '2nd at Folsom', 62, 624, 'Subscriber', 94105),
	(306870, 2076, '2014-06-02 10:45:00', 'Post at Kearney', 47, '2014-06-02 11:19:00', 'Market at 4th', 76, 189, 'Customer', NULL),
	(306871, 1356, '2014-06-02 10:46:00', 'Embarcadero at Vallejo', 48, '2014-06-02 11:09:00', '2nd at Townsend', 61, 276, 'Customer', 33308),
	(306872, 287, '2014-06-02 10:47:00', 'Spear at Folsom', 49, '2014-06-02 10:51:00', 'Steuart at Market', 74, 494, 'Subscriber', 94707),
	(306877, 73, '2014-06-02 10:52:00', 'Townsend at 7th', 65, '2014-06-02 10:53:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94044),
	(306879, 321, '2014-06-02 10:57:00', '5th at Howard', 57, '2014-06-02 11:02:00', 'Market at Sansome', 77, 271, 'Subscriber', 94107),
	(306880, 482, '2014-06-02 10:57:00', 'Market at Sansome', 77, '2014-06-02 11:06:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94133),
	(306883, 367, '2014-06-02 11:04:00', 'Market at 4th', 76, '2014-06-02 11:10:00', 'Steuart at Market', 74, 342, 'Subscriber', 94112),
	(306884, 613, '2014-06-02 11:08:00', 'San Francisco City Hall', 58, '2014-06-02 11:18:00', 'Market at Sansome', 77, 419, 'Subscriber', 94102),
	(306885, 574, '2014-06-02 11:09:00', 'Clay at Battery', 41, '2014-06-02 11:19:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94111),
	(306892, 398, '2014-06-02 11:12:00', 'Powell Street BART (bis)', 39, '2014-06-02 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94108),
	(306894, 355, '2014-06-02 11:13:00', 'Howard at 2nd', 63, '2014-06-02 11:19:00', 'Clay at Battery', 41, 345, 'Subscriber', 94941),
	(306896, 383, '2014-06-02 11:16:00', 'Market at Sansome', 77, '2014-06-02 11:23:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94549),
	(306897, 366, '2014-06-02 11:18:00', '5th at Howard', 57, '2014-06-02 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94110),
	(306898, 458, '2014-06-02 11:21:00', 'Embarcadero at Folsom', 51, '2014-06-02 11:29:00', 'Market at Sansome', 77, 338, 'Subscriber', 94105),
	(306899, 557, '2014-06-02 11:26:00', '5th at Howard', 57, '2014-06-02 11:35:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94103),
	(306901, 1910, '2014-06-02 11:29:00', 'Market at 10th', 67, '2014-06-02 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 94102),
	(306902, 490, '2014-06-02 11:29:00', '5th at Howard', 57, '2014-06-02 11:38:00', 'Beale at Market', 56, 597, 'Subscriber', 94118),
	(306903, 414, '2014-06-02 11:30:00', 'Steuart at Market', 74, '2014-06-02 11:37:00', '2nd at Townsend', 61, 494, 'Subscriber', 94612),
	(306913, 2865, '2014-06-02 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', NULL),
	(306914, 106, '2014-06-02 11:36:00', 'South Van Ness at Market', 66, '2014-06-02 11:37:00', 'Market at 10th', 67, 322, 'Subscriber', 94010),
	(306915, 458, '2014-06-02 11:38:00', 'Powell Street BART (bis)', 39, '2014-06-02 11:45:00', '2nd at Folsom', 62, 340, 'Subscriber', 94107),
	(306916, 608, '2014-06-02 11:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 11:48:00', 'Post at Kearney', 47, 358, 'Subscriber', 94104),
	(306917, 545, '2014-06-02 11:41:00', 'Market at 10th', 67, '2014-06-02 11:50:00', 'Market at Sansome', 77, 521, 'Customer', 60201),
	(306921, 207, '2014-06-02 11:45:00', '2nd at Folsom', 62, '2014-06-02 11:48:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 95126),
	(306922, 455, '2014-06-02 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 11:53:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94123),
	(306923, 135, '2014-06-02 11:47:00', 'Market at Sansome', 77, '2014-06-02 11:49:00', 'Beale at Market', 56, 348, 'Subscriber', 94133),
	(306924, 258, '2014-06-02 11:49:00', 'San Jose City Hall', 10, '2014-06-02 11:53:00', 'San Salvador at 1st', 8, 178, 'Subscriber', 95113),
	(306925, 347, '2014-06-02 11:50:00', 'Powell Street BART (bis)', 39, '2014-06-02 11:56:00', 'Market at Sansome', 77, 524, 'Subscriber', 94158),
	(306926, 724, '2014-06-02 11:51:00', 'Embarcadero at Sansome', 60, '2014-06-02 12:03:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94960),
	(306927, 391, '2014-06-02 11:56:00', 'Spear at Folsom', 49, '2014-06-02 12:03:00', 'Broadway St at Battery St', 82, 625, 'Subscriber', 94133),
	(306929, 498, '2014-06-02 11:57:00', 'Post at Kearney', 47, '2014-06-02 12:06:00', '2nd at South Park', 64, 454, 'Subscriber', 94131),
	(306930, 1050, '2014-06-02 11:58:00', 'San Francisco City Hall', 58, '2014-06-02 12:15:00', 'Broadway St at Battery St', 82, 290, 'Subscriber', 94111),
	(306931, 315, '2014-06-02 12:00:00', 'Embarcadero at Bryant', 54, '2014-06-02 12:06:00', 'Steuart at Market', 74, 594, 'Subscriber', 94107),
	(306932, 663, '2014-06-02 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 12:14:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94403),
	(306933, 473, '2014-06-02 12:04:00', 'Broadway St at Battery St', 82, '2014-06-02 12:11:00', 'Market at 4th', 76, 625, 'Subscriber', 94105),
	(306934, 733, '2014-06-02 12:04:00', 'San Jose Government Center', 80, '2014-06-02 12:16:00', 'Ryland Park', 84, 648, 'Subscriber', 95112),
	(306935, 419, '2014-06-02 12:06:00', 'Market at Sansome', 77, '2014-06-02 12:13:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94306),
	(306936, 272, '2014-06-02 12:06:00', 'Adobe on Almaden', 5, '2014-06-02 12:11:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 95136),
	(306937, 119, '2014-06-02 12:08:00', '2nd at South Park', 64, '2014-06-02 12:10:00', '2nd at Folsom', 62, 590, 'Subscriber', 94568),
	(306938, 3317, '2014-06-02 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 13:06:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94102),
	(306941, 515, '2014-06-02 12:11:00', '2nd at Folsom', 62, '2014-06-02 12:20:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94133),
	(306943, 1485, '2014-06-02 12:11:00', 'Embarcadero at Bryant', 54, '2014-06-02 12:36:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(306946, 917, '2014-06-02 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 12:29:00', 'Market at 4th', 76, 391, 'Customer', 94102),
	(306947, 86, '2014-06-02 12:14:00', 'Embarcadero at Folsom', 51, '2014-06-02 12:15:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94105),
	(306952, 479, '2014-06-02 12:19:00', '2nd at South Park', 64, '2014-06-02 12:27:00', 'Clay at Battery', 41, 418, 'Subscriber', 94903),
	(306954, 774, '2014-06-02 12:19:00', 'Steuart at Market', 74, '2014-06-02 12:32:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94707),
	(306955, 1117, '2014-06-02 12:21:00', 'Paseo de San Antonio', 7, '2014-06-02 12:39:00', 'SJSU - San Salvador at 9th', 16, 65, 'Subscriber', 95136),
	(306956, 249, '2014-06-02 12:21:00', 'Embarcadero at Sansome', 60, '2014-06-02 12:25:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94133),
	(306958, 601, '2014-06-02 12:24:00', 'Market at 4th', 76, '2014-06-02 12:34:00', '2nd at South Park', 64, 343, 'Subscriber', 94115),
	(306959, 371, '2014-06-02 12:25:00', 'Market at Sansome', 77, '2014-06-02 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94123),
	(306960, 1081, '2014-06-02 12:27:00', 'Embarcadero at Sansome', 60, '2014-06-02 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Customer', 94062),
	(306961, 386, '2014-06-02 12:27:00', 'Embarcadero at Folsom', 51, '2014-06-02 12:34:00', 'Market at Sansome', 77, 563, 'Subscriber', 94549),
	(306962, 505, '2014-06-02 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 12:37:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94107),
	(306963, 136, '2014-06-02 12:30:00', 'Beale at Market', 56, '2014-06-02 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94403),
	(306964, 929, '2014-06-02 12:30:00', '5th at Howard', 57, '2014-06-02 12:46:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94706),
	(306965, 541, '2014-06-02 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 12:40:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94105),
	(306967, 933, '2014-06-02 12:37:00', 'San Jose City Hall', 10, '2014-06-02 12:53:00', 'San Jose Government Center', 80, 76, 'Subscriber', 94010),
	(306968, 1332, '2014-06-02 12:41:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 13:03:00', 'Adobe on Almaden', 5, 65, 'Subscriber', 95136),
	(306969, 583, '2014-06-02 12:41:00', 'Steuart at Market', 74, '2014-06-02 12:51:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94066),
	(306970, 695, '2014-06-02 12:43:00', 'Townsend at 7th', 65, '2014-06-02 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94103),
	(306971, 200, '2014-06-02 12:40:00', '2nd at Folsom', 62, '2014-06-02 12:44:00', 'Market at Sansome', 77, 590, 'Subscriber', 94040),
	(306975, 417, '2014-06-02 12:39:00', 'Market at Sansome', 77, '2014-06-02 12:46:00', 'Washington at Kearney', 46, 271, 'Subscriber', 94015),
	(306980, 520, '2014-06-02 12:45:00', 'Commercial at Montgomery', 45, '2014-06-02 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94403),
	(306981, 274, '2014-06-02 12:46:00', 'Davis at Jackson', 42, '2014-06-02 12:51:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94133),
	(306982, 245, '2014-06-02 12:47:00', 'San Salvador at 1st', 8, '2014-06-02 12:51:00', 'MLK Library', 11, 708, 'Subscriber', 95113),
	(306983, 2253, '2014-06-02 12:47:00', 'Embarcadero at Sansome', 60, '2014-06-02 13:24:00', 'Steuart at Market', 74, 350, 'Customer', 89074),
	(306984, 496, '2014-06-02 12:48:00', 'Embarcadero at Folsom', 51, '2014-06-02 12:56:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94105),
	(306985, 427, '2014-06-02 12:53:00', 'Embarcadero at Folsom', 51, '2014-06-02 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94105),
	(306986, 345, '2014-06-02 12:53:00', '5th at Howard', 57, '2014-06-02 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94301),
	(306987, 438, '2014-06-02 12:55:00', 'Evelyn Park and Ride', 30, '2014-06-02 13:02:00', 'Castro Street and El Camino Real', 32, 90, 'Subscriber', 94043),
	(306988, 375, '2014-06-02 12:55:00', 'Embarcadero at Folsom', 51, '2014-06-02 13:02:00', '2nd at Folsom', 62, 495, 'Subscriber', 95126),
	(306991, 232, '2014-06-02 12:57:00', 'Embarcadero at Folsom', 51, '2014-06-02 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94611),
	(306992, 89, '2014-06-02 12:58:00', 'Spear at Folsom', 49, '2014-06-02 12:59:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94107),
	(306993, 361, '2014-06-02 12:58:00', 'Howard at 2nd', 63, '2014-06-02 13:04:00', 'Market at 4th', 76, 406, 'Subscriber', 94103),
	(306994, 330, '2014-06-02 13:00:00', 'Market at 10th', 67, '2014-06-02 13:05:00', 'Market at 4th', 76, 315, 'Subscriber', 94117),
	(306995, 852, '2014-06-02 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 13:15:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(306996, 277, '2014-06-02 13:02:00', 'Post at Kearney', 47, '2014-06-02 13:07:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94122),
	(306997, 628, '2014-06-02 13:04:00', 'Steuart at Market', 74, '2014-06-02 13:15:00', '5th at Howard', 57, 342, 'Subscriber', 94112),
	(306998, 658, '2014-06-02 13:05:00', 'Steuart at Market', 74, '2014-06-02 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94158),
	(306999, 255, '2014-06-02 13:06:00', 'Commercial at Montgomery', 45, '2014-06-02 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94102),
	(307000, 883, '2014-06-02 13:06:00', 'Commercial at Montgomery', 45, '2014-06-02 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94105),
	(307001, 1112, '2014-06-02 13:07:00', 'Commercial at Montgomery', 45, '2014-06-02 13:25:00', 'Washington at Kearney', 46, 337, 'Subscriber', 94704),
	(307003, 422, '2014-06-02 13:08:00', 'Powell Street BART (bis)', 39, '2014-06-02 13:15:00', 'Civic Center BART (7th at Market)', 72, 380, 'Subscriber', 94109),
	(307004, 514, '2014-06-02 13:08:00', 'Market at 4th', 76, '2014-06-02 13:17:00', 'Broadway St at Battery St', 82, 315, 'Subscriber', 94105),
	(307005, 521, '2014-06-02 13:09:00', 'Embarcadero at Sansome', 60, '2014-06-02 13:18:00', 'Market at Sansome', 77, 576, 'Subscriber', 94306),
	(307006, 303, '2014-06-02 13:10:00', 'Golden Gate at Polk', 59, '2014-06-02 13:15:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 95119),
	(307008, 821, '2014-06-02 13:11:00', 'Golden Gate at Polk', 59, '2014-06-02 13:24:00', 'Market at 4th', 76, 652, 'Subscriber', 94127),
	(307009, 516, '2014-06-02 13:11:00', 'Castro Street and El Camino Real', 32, '2014-06-02 13:19:00', 'Evelyn Park and Ride', 30, 63, 'Subscriber', 94043),
	(307011, 1088, '2014-06-02 13:13:00', 'Market at Sansome', 77, '2014-06-02 13:31:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94103),
	(307012, 205, '2014-06-02 13:13:00', 'Embarcadero at Vallejo', 48, '2014-06-02 13:16:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94107),
	(307014, 974, '2014-06-02 13:16:00', 'San Jose Government Center', 80, '2014-06-02 13:32:00', 'San Jose City Hall', 10, 76, 'Subscriber', 94010),
	(307016, 1529, '2014-06-02 13:21:00', 'San Jose Civic Center', 3, '2014-06-02 13:47:00', 'San Jose Civic Center', 3, 107, 'Customer', 8724),
	(307018, 154, '2014-06-02 13:27:00', '2nd at Folsom', 62, '2014-06-02 13:29:00', '2nd at South Park', 64, 447, 'Subscriber', 94544),
	(307019, 451, '2014-06-02 13:30:00', 'Ryland Park', 84, '2014-06-02 13:37:00', 'San Jose Government Center', 80, 648, 'Subscriber', 95112),
	(307022, 154, '2014-06-02 13:37:00', 'Embarcadero at Vallejo', 48, '2014-06-02 13:39:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94112),
	(307023, 542, '2014-06-02 13:37:00', 'Clay at Battery', 41, '2014-06-02 13:46:00', '2nd at South Park', 64, 418, 'Subscriber', 94903),
	(307026, 265, '2014-06-02 13:39:00', 'Clay at Battery', 41, '2014-06-02 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94118),
	(307027, 738, '2014-06-02 13:39:00', 'Market at 4th', 76, '2014-06-02 13:51:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94960),
	(307028, 474, '2014-06-02 13:40:00', 'Beale at Market', 56, '2014-06-02 13:48:00', 'Powell at Post (Union Square)', 71, 600, 'Subscriber', 94105),
	(307029, 447, '2014-06-02 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 13:49:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94306),
	(307030, 1127, '2014-06-02 13:42:00', 'Embarcadero at Sansome', 60, '2014-06-02 14:01:00', 'Market at Sansome', 77, 582, 'Customer', NULL),
	(307031, 1115, '2014-06-02 13:43:00', 'Embarcadero at Sansome', 60, '2014-06-02 14:01:00', 'Market at Sansome', 77, 611, 'Customer', NULL),
	(307032, 283, '2014-06-02 13:43:00', 'Market at Sansome', 77, '2014-06-02 13:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94602),
	(307034, 200, '2014-06-02 13:44:00', '2nd at South Park', 64, '2014-06-02 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94158),
	(307035, 418, '2014-06-02 13:44:00', 'Embarcadero at Folsom', 51, '2014-06-02 13:51:00', '2nd at Townsend', 61, 628, 'Subscriber', 94605),
	(307036, 870, '2014-06-02 13:45:00', '2nd at South Park', 64, '2014-06-02 14:00:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94602),
	(307037, 309, '2014-06-02 13:46:00', 'Beale at Market', 56, '2014-06-02 13:51:00', 'Market at 4th', 76, 597, 'Subscriber', 94114),
	(307038, 269, '2014-06-02 13:46:00', 'Beale at Market', 56, '2014-06-02 13:51:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94105),
	(307039, 877, '2014-06-02 13:46:00', 'Embarcadero at Sansome', 60, '2014-06-02 14:01:00', 'Market at Sansome', 77, 222, 'Customer', 1),
	(307040, 1891, '2014-06-02 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 14:20:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Customer', 43219),
	(307041, 238, '2014-06-02 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94105),
	(307042, 468, '2014-06-02 13:49:00', 'Market at Sansome', 77, '2014-06-02 13:57:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94132),
	(307043, 697, '2014-06-02 13:50:00', 'South Van Ness at Market', 66, '2014-06-02 14:02:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94706),
	(307044, 826, '2014-06-02 13:51:00', 'Davis at Jackson', 42, '2014-06-02 14:04:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94133),
	(307045, 602, '2014-06-02 13:53:00', 'Beale at Market', 56, '2014-06-02 14:03:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94904),
	(307046, 678, '2014-06-02 13:54:00', '2nd at South Park', 64, '2014-06-02 14:05:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94107),
	(307047, 283, '2014-06-02 13:54:00', 'Commercial at Montgomery', 45, '2014-06-02 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94123),
	(307048, 554, '2014-06-02 13:55:00', 'Market at Sansome', 77, '2014-06-02 14:04:00', 'Market at 10th', 67, 444, 'Subscriber', 94117),
	(307049, 150, '2014-06-02 13:58:00', 'Davis at Jackson', 42, '2014-06-02 14:01:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94112),
	(307050, 314, '2014-06-02 14:00:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 14:05:00', 'SJSU 4th at San Carlos', 12, 151, 'Subscriber', 94044),
	(307051, 2396, '2014-06-02 14:05:00', 'Market at 10th', 67, '2014-06-02 14:45:00', 'Market at Sansome', 77, 553, 'Subscriber', 94117),
	(307052, 434, '2014-06-02 14:06:00', '2nd at Townsend', 61, '2014-06-02 14:13:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94605),
	(307053, 512, '2014-06-02 14:06:00', 'Market at 4th', 76, '2014-06-02 14:14:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94105),
	(307054, 440, '2014-06-02 14:07:00', 'Powell Street BART (bis)', 39, '2014-06-02 14:14:00', 'Market at 10th', 67, 427, 'Customer', 94102),
	(307055, 386, '2014-06-02 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 14:14:00', 'Market at Sansome', 77, 552, 'Subscriber', 94133),
	(307056, 476, '2014-06-02 14:08:00', '2nd at Townsend', 61, '2014-06-02 14:16:00', 'Steuart at Market', 74, 394, 'Subscriber', 94549),
	(307057, 547, '2014-06-02 14:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 14:19:00', 'Market at 4th', 76, 442, 'Subscriber', 94118),
	(307058, 281, '2014-06-02 14:10:00', 'Embarcadero at Bryant', 54, '2014-06-02 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94105),
	(307059, 890, '2014-06-02 14:13:00', 'Townsend at 7th', 65, '2014-06-02 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94556),
	(307060, 550, '2014-06-02 14:19:00', '2nd at South Park', 64, '2014-06-02 14:28:00', 'Townsend at 7th', 65, 491, 'Customer', 94024),
	(307061, 360, '2014-06-02 14:19:00', 'Market at Sansome', 77, '2014-06-02 14:25:00', 'Broadway St at Battery St', 82, 326, 'Subscriber', 94131),
	(307062, 413, '2014-06-02 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 14:28:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94105),
	(307063, 279, '2014-06-02 14:22:00', 'Powell Street BART (bis)', 39, '2014-06-02 14:26:00', 'Market at 10th', 67, 454, 'Subscriber', 94107),
	(307064, 473, '2014-06-02 14:24:00', '5th at Howard', 57, '2014-06-02 14:32:00', 'Market at 10th', 67, 374, 'Subscriber', 94702),
	(307065, 356, '2014-06-02 14:26:00', 'Market at 4th', 76, '2014-06-02 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94114),
	(307067, 288, '2014-06-02 14:31:00', 'Market at Sansome', 77, '2014-06-02 14:35:00', '2nd at Folsom', 62, 563, 'Subscriber', 94040),
	(307068, 198, '2014-06-02 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 14:39:00', 'Beale at Market', 56, 580, 'Subscriber', 94114),
	(307069, 800, '2014-06-02 14:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 14:50:00', 'SJSU - San Salvador at 9th', 16, 93, 'Subscriber', 95126),
	(307071, 406, '2014-06-02 14:42:00', 'Embarcadero at Sansome', 60, '2014-06-02 14:49:00', 'Market at Sansome', 77, 436, 'Subscriber', 94132),
	(307072, 318, '2014-06-02 14:44:00', 'Embarcadero at Folsom', 51, '2014-06-02 14:49:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94111),
	(307074, 364, '2014-06-02 14:46:00', 'Powell Street BART (bis)', 39, '2014-06-02 14:52:00', 'Market at Sansome', 77, 409, 'Subscriber', 94703),
	(307076, 166, '2014-06-02 14:55:00', 'Market at 4th', 76, '2014-06-02 14:57:00', 'Powell Street BART (bis)', 39, 652, 'Subscriber', 94710),
	(307077, 1477, '2014-06-02 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 15:20:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 94108),
	(307078, 1532, '2014-06-02 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 15:20:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 94108),
	(307079, 888, '2014-06-02 14:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Customer', 43219),
	(307081, 744, '2014-06-02 14:59:00', 'Powell at Post (Union Square)', 71, '2014-06-02 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94105),
	(307082, 795, '2014-06-02 15:00:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 15:13:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95126),
	(307083, 413, '2014-06-02 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 15:09:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Subscriber', 94133),
	(307084, 252, '2014-06-02 15:03:00', 'San Francisco City Hall', 58, '2014-06-02 15:07:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 94118),
	(307085, 266, '2014-06-02 15:05:00', 'South Van Ness at Market', 66, '2014-06-02 15:09:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94618),
	(307086, 691, '2014-06-02 15:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94904),
	(307087, 578, '2014-06-02 15:05:00', 'Townsend at 7th', 65, '2014-06-02 15:15:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94044),
	(307088, 404, '2014-06-02 15:10:00', 'Embarcadero at Folsom', 51, '2014-06-02 15:16:00', 'Clay at Battery', 41, 472, 'Subscriber', 94124),
	(307091, 10261, '2014-06-02 15:12:00', 'Embarcadero at Vallejo', 48, '2014-06-02 18:03:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 11964),
	(307093, 381, '2014-06-02 15:11:00', '2nd at Townsend', 61, '2014-06-02 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94945),
	(307096, 477, '2014-06-02 15:16:00', 'Market at 10th', 67, '2014-06-02 15:23:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94102),
	(307097, 406, '2014-06-02 15:16:00', '2nd at Folsom', 62, '2014-06-02 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94941),
	(307098, 479, '2014-06-02 15:17:00', 'Townsend at 7th', 65, '2014-06-02 15:25:00', '5th at Howard', 57, 390, 'Subscriber', 94549),
	(307101, 9859, '2014-06-02 15:18:00', 'Embarcadero at Vallejo', 48, '2014-06-02 18:03:00', 'Embarcadero at Vallejo', 48, 473, 'Customer', 11964),
	(307102, 9870, '2014-06-02 15:18:00', 'Embarcadero at Vallejo', 48, '2014-06-02 18:03:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 11964),
	(307103, 283, '2014-06-02 15:19:00', '2nd at South Park', 64, '2014-06-02 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94588),
	(307104, 356, '2014-06-02 15:19:00', 'Powell Street BART (bis)', 39, '2014-06-02 15:25:00', 'Washington at Kearney', 46, 652, 'Subscriber', 94710),
	(307105, 480, '2014-06-02 15:20:00', 'South Van Ness at Market', 66, '2014-06-02 15:28:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94117),
	(307108, 363, '2014-06-02 15:22:00', 'Howard at 2nd', 63, '2014-06-02 15:28:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(307109, 474, '2014-06-02 15:22:00', 'Market at Sansome', 77, '2014-06-02 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94024),
	(307110, 532, '2014-06-02 15:23:00', 'Powell Street BART (bis)', 39, '2014-06-02 15:32:00', '2nd at Folsom', 62, 428, 'Subscriber', 94133),
	(307112, 310, '2014-06-02 15:24:00', 'Embarcadero at Sansome', 60, '2014-06-02 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94960),
	(307114, 460, '2014-06-02 15:26:00', '2nd at South Park', 64, '2014-06-02 15:34:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94107),
	(307115, 970, '2014-06-02 15:28:00', 'Paseo de San Antonio', 7, '2014-06-02 15:44:00', 'Paseo de San Antonio', 7, 57, 'Subscriber', 94044),
	(307116, 4390, '2014-06-02 15:32:00', 'Post at Kearney', 47, '2014-06-02 16:46:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 94565),
	(307117, 4485, '2014-06-02 15:32:00', 'Post at Kearney', 47, '2014-06-02 16:47:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 94565),
	(307118, 526, '2014-06-02 15:33:00', 'Golden Gate at Polk', 59, '2014-06-02 15:41:00', 'Market at 4th', 76, 444, 'Subscriber', 94109),
	(307119, 1064, '2014-06-02 15:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Customer', 94002),
	(307120, 589, '2014-06-02 15:36:00', 'Embarcadero at Folsom', 51, '2014-06-02 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94403),
	(307121, 246, '2014-06-02 15:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 15:40:00', 'Powell Street BART (bis)', 39, 474, 'Customer', 8005),
	(307122, 342, '2014-06-02 15:38:00', 'Golden Gate at Polk', 59, '2014-06-02 15:44:00', 'Market at 10th', 67, 608, 'Subscriber', 94103),
	(307123, 2400, '2014-06-02 15:38:00', 'Howard at 2nd', 63, '2014-06-02 16:18:00', 'Howard at 2nd', 63, 432, 'Customer', 94028),
	(307124, 661, '2014-06-02 15:41:00', 'San Francisco City Hall', 58, '2014-06-02 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94102),
	(307125, 259, '2014-06-02 15:41:00', 'Market at Sansome', 77, '2014-06-02 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94965),
	(307126, 162, '2014-06-02 15:42:00', 'Market at 10th', 67, '2014-06-02 15:44:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94611),
	(307128, 849, '2014-06-02 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94030),
	(307131, 371, '2014-06-02 15:44:00', 'Commercial at Montgomery', 45, '2014-06-02 15:51:00', 'Steuart at Market', 74, 629, 'Subscriber', 94105),
	(307132, 302, '2014-06-02 15:45:00', 'Broadway St at Battery St', 82, '2014-06-02 15:50:00', 'Beale at Market', 56, 584, 'Subscriber', 94530),
	(307133, 402, '2014-06-02 15:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 15:52:00', 'San Jose Civic Center', 3, 15, 'Subscriber', 94158),
	(307142, 710, '2014-06-02 15:49:00', 'Steuart at Market', 74, '2014-06-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 95032),
	(307143, 610, '2014-06-02 15:49:00', 'Embarcadero at Folsom', 51, '2014-06-02 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95122),
	(307144, 595, '2014-06-02 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94403),
	(307145, 218, '2014-06-02 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 15:57:00', 'Steuart at Market', 74, 418, 'Subscriber', 94107),
	(307146, 1759, '2014-06-02 15:53:00', 'St James Park', 13, '2014-06-02 16:22:00', 'San Jose Civic Center', 3, 683, 'Customer', 10520),
	(307147, 320, '2014-06-02 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 95126),
	(307148, 267, '2014-06-02 15:54:00', 'Adobe on Almaden', 5, '2014-06-02 15:58:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94002),
	(307149, 351, '2014-06-02 15:55:00', '2nd at South Park', 64, '2014-06-02 16:01:00', 'Market at Sansome', 77, 343, 'Subscriber', 94956),
	(307150, 488, '2014-06-02 15:55:00', 'Powell at Post (Union Square)', 71, '2014-06-02 16:03:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94109),
	(307152, 500, '2014-06-02 15:56:00', 'Market at Sansome', 77, '2014-06-02 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 95124),
	(307153, 697, '2014-06-02 15:57:00', 'Beale at Market', 56, '2014-06-02 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94066),
	(307154, 678, '2014-06-02 15:57:00', 'Beale at Market', 56, '2014-06-02 16:09:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(307155, 725, '2014-06-02 15:57:00', 'Steuart at Market', 74, '2014-06-02 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(307157, 648, '2014-06-02 15:59:00', 'San Jose City Hall', 10, '2014-06-02 16:10:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94611),
	(307158, 565, '2014-06-02 16:00:00', 'Market at Sansome', 77, '2014-06-02 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94010),
	(307159, 1003, '2014-06-02 16:00:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 16:17:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94102),
	(307160, 715, '2014-06-02 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94086),
	(307161, 290, '2014-06-02 16:00:00', '2nd at Townsend', 61, '2014-06-02 16:05:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94536),
	(307163, 394, '2014-06-02 16:02:00', 'Commercial at Montgomery', 45, '2014-06-02 16:09:00', 'Market at Sansome', 77, 398, 'Subscriber', 94111),
	(307164, 963, '2014-06-02 16:02:00', '2nd at Townsend', 61, '2014-06-02 16:18:00', 'Steuart at Market', 74, 389, 'Customer', 94556),
	(307165, 783, '2014-06-02 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94063),
	(307166, 526, '2014-06-02 16:03:00', 'Market at Sansome', 77, '2014-06-02 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94306),
	(307167, 1219, '2014-06-02 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94102),
	(307168, 1028, '2014-06-02 16:03:00', 'Embarcadero at Vallejo', 48, '2014-06-02 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94086),
	(307169, 716, '2014-06-02 16:03:00', 'Broadway St at Battery St', 82, '2014-06-02 16:15:00', '2nd at Townsend', 61, 498, 'Subscriber', 94115),
	(307170, 283, '2014-06-02 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 16:08:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94107),
	(307171, 397, '2014-06-02 16:05:00', '2nd at Townsend', 61, '2014-06-02 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94706),
	(307172, 326, '2014-06-02 16:06:00', '2nd at Folsom', 62, '2014-06-02 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94903),
	(307173, 518, '2014-06-02 16:06:00', 'San Jose City Hall', 10, '2014-06-02 16:14:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94502),
	(307174, 275, '2014-06-02 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94104),
	(307175, 441, '2014-06-02 16:08:00', '2nd at Townsend', 61, '2014-06-02 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94904),
	(307176, 268, '2014-06-02 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94105),
	(307177, 492, '2014-06-02 16:09:00', 'Market at 10th', 67, '2014-06-02 16:18:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94103),
	(307178, 1267, '2014-06-02 16:10:00', 'Embarcadero at Sansome', 60, '2014-06-02 16:31:00', 'Post at Kearney', 47, 395, 'Customer', NULL),
	(307180, 819, '2014-06-02 16:10:00', 'Townsend at 7th', 65, '2014-06-02 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94610),
	(307181, 729, '2014-06-02 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94044),
	(307182, 896, '2014-06-02 16:11:00', 'Powell Street BART (bis)', 39, '2014-06-02 16:26:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94044),
	(307184, 388, '2014-06-02 16:11:00', 'Market at 4th', 76, '2014-06-02 16:18:00', 'Market at 10th', 67, 406, 'Subscriber', 94109),
	(307185, 519, '2014-06-02 16:12:00', 'Spear at Folsom', 49, '2014-06-02 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94086),
	(307190, 419, '2014-06-02 16:14:00', 'Market at Sansome', 77, '2014-06-02 16:21:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(307191, 530, '2014-06-02 16:14:00', 'Post at Kearney', 47, '2014-06-02 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94010),
	(307192, 188, '2014-06-02 16:14:00', 'Market at Sansome', 77, '2014-06-02 16:17:00', 'Steuart at Market', 74, 419, 'Subscriber', 94117),
	(307193, 1611, '2014-06-02 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 16:42:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 3030),
	(307194, 1588, '2014-06-02 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 16:42:00', 'Embarcadero at Sansome', 60, 306, 'Customer', 3030),
	(307195, 444, '2014-06-02 16:15:00', 'San Francisco City Hall', 58, '2014-06-02 16:23:00', '5th at Howard', 57, 445, 'Subscriber', 94112),
	(307196, 631, '2014-06-02 16:16:00', 'Rengstorff Avenue / California Street', 33, '2014-06-02 16:26:00', 'Mountain View City Hall', 27, 241, 'Subscriber', 94040),
	(307197, 504, '2014-06-02 16:16:00', 'Powell Street BART (bis)', 39, '2014-06-02 16:25:00', '2nd at South Park', 64, 562, 'Subscriber', 94107),
	(307198, 491, '2014-06-02 16:16:00', 'Embarcadero at Vallejo', 48, '2014-06-02 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94610),
	(307203, 346, '2014-06-02 16:18:00', 'Clay at Battery', 41, '2014-06-02 16:24:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94133),
	(307204, 487, '2014-06-02 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94590),
	(307205, 761, '2014-06-02 16:19:00', 'California Ave Caltrain Station', 36, '2014-06-02 16:32:00', 'Palo Alto Caltrain Station', 34, 130, 'Subscriber', 94131),
	(307206, 543, '2014-06-02 16:19:00', 'Powell at Post (Union Square)', 71, '2014-06-02 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 95124),
	(307210, 451, '2014-06-02 16:21:00', '2nd at South Park', 64, '2014-06-02 16:29:00', 'Steuart at Market', 74, 283, 'Subscriber', 94110),
	(307211, 1035, '2014-06-02 16:21:00', 'Clay at Battery', 41, '2014-06-02 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94402),
	(307212, 592, '2014-06-02 16:21:00', 'Townsend at 7th', 65, '2014-06-02 16:31:00', 'Civic Center BART (7th at Market)', 72, 491, 'Customer', 94024),
	(307213, 596, '2014-06-02 16:22:00', 'Townsend at 7th', 65, '2014-06-02 16:32:00', '2nd at South Park', 64, 518, 'Subscriber', 94105),
	(307214, 365, '2014-06-02 16:22:00', 'Embarcadero at Sansome', 60, '2014-06-02 16:28:00', 'Steuart at Market', 74, 314, 'Subscriber', 94066),
	(307217, 655, '2014-06-02 16:25:00', 'Post at Kearney', 47, '2014-06-02 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94040),
	(307218, 1951, '2014-06-02 16:26:00', 'Powell Street BART (bis)', 39, '2014-06-02 16:58:00', 'Market at 10th', 67, 474, 'Customer', 94131),
	(307219, 204, '2014-06-02 16:26:00', 'Steuart at Market', 74, '2014-06-02 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94122),
	(307220, 510, '2014-06-02 16:26:00', 'South Van Ness at Market', 66, '2014-06-02 16:34:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94102),
	(307223, 1265, '2014-06-02 16:27:00', 'Embarcadero at Sansome', 60, '2014-06-02 16:48:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94114),
	(307224, 349, '2014-06-02 16:27:00', 'Embarcadero at Sansome', 60, '2014-06-02 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94507),
	(307225, 442, '2014-06-02 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 16:34:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94577),
	(307227, 205, '2014-06-02 16:27:00', 'Arena Green / SAP Center', 14, '2014-06-02 16:31:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 95113),
	(307228, 352, '2014-06-02 16:28:00', 'San Jose Civic Center', 3, '2014-06-02 16:34:00', 'Paseo de San Antonio', 7, 683, 'Customer', 10520),
	(307230, 587, '2014-06-02 16:29:00', 'Embarcadero at Folsom', 51, '2014-06-02 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94107),
	(307232, 971, '2014-06-02 16:29:00', 'Embarcadero at Sansome', 60, '2014-06-02 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Customer', 94108),
	(307233, 521, '2014-06-02 16:29:00', 'Townsend at 7th', 65, '2014-06-02 16:38:00', 'Market at 10th', 67, 527, 'Subscriber', 94102),
	(307235, 504, '2014-06-02 16:29:00', 'Embarcadero at Sansome', 60, '2014-06-02 16:38:00', 'Steuart at Market', 74, 599, 'Subscriber', 94110),
	(307236, 553, '2014-06-02 16:29:00', '2nd at Folsom', 62, '2014-06-02 16:39:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94133),
	(307237, 1507, '2014-06-02 16:29:00', 'Market at 10th', 67, '2014-06-02 16:54:00', 'Market at 10th', 67, 383, 'Customer', NULL),
	(307238, 394, '2014-06-02 16:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 16:36:00', 'Market at Sansome', 77, 336, 'Subscriber', 94708),
	(307239, 894, '2014-06-02 16:30:00', 'Embarcadero at Sansome', 60, '2014-06-02 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 94108),
	(307241, 451, '2014-06-02 16:30:00', 'Market at 10th', 67, '2014-06-02 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94041),
	(307243, 460, '2014-06-02 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 16:38:00', '2nd at Townsend', 61, 259, 'Subscriber', 94588),
	(307246, 259, '2014-06-02 16:32:00', '2nd at South Park', 64, '2014-06-02 16:36:00', 'Market at Sansome', 77, 562, 'Subscriber', 94563),
	(307247, 305, '2014-06-02 16:32:00', 'Post at Kearney', 47, '2014-06-02 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94112),
	(307250, 595, '2014-06-02 16:32:00', 'South Van Ness at Market', 66, '2014-06-02 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94061),
	(307251, 207, '2014-06-02 16:33:00', 'Santa Clara at Almaden', 4, '2014-06-02 16:36:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95020),
	(307252, 320, '2014-06-02 16:33:00', '2nd at Townsend', 61, '2014-06-02 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94606),
	(307253, 304, '2014-06-02 16:33:00', '2nd at Townsend', 61, '2014-06-02 16:38:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94501),
	(307254, 971, '2014-06-02 16:34:00', 'Townsend at 7th', 65, '2014-06-02 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94590),
	(307257, 480, '2014-06-02 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94403),
	(307259, 386, '2014-06-02 16:36:00', 'Market at 4th', 76, '2014-06-02 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94070),
	(307260, 569, '2014-06-02 16:36:00', 'Embarcadero at Folsom', 51, '2014-06-02 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95129),
	(307262, 450, '2014-06-02 16:37:00', 'Market at Sansome', 77, '2014-06-02 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94040),
	(307264, 1801, '2014-06-02 16:36:00', 'Embarcadero at Sansome', 60, '2014-06-02 17:06:00', 'Civic Center BART (7th at Market)', 72, 496, 'Customer', 94102),
	(307265, 817, '2014-06-02 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94591),
	(307266, 1495, '2014-06-02 16:38:00', 'Commercial at Montgomery', 45, '2014-06-02 17:03:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94104),
	(307267, 583, '2014-06-02 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94061),
	(307268, 573, '2014-06-02 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94930),
	(307269, 443, '2014-06-02 16:39:00', 'Embarcadero at Sansome', 60, '2014-06-02 16:46:00', 'Steuart at Market', 74, 345, 'Subscriber', 94117),
	(307270, 342, '2014-06-02 16:39:00', 'Evelyn Park and Ride', 30, '2014-06-02 16:45:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 95051),
	(307271, 4517, '2014-06-02 16:40:00', 'Park at Olive', 38, '2014-06-02 17:55:00', 'Evelyn Park and Ride', 30, 123, 'Customer', 94043),
	(307272, 237, '2014-06-02 16:40:00', 'Castro Street and El Camino Real', 32, '2014-06-02 16:44:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94122),
	(307273, 1051, '2014-06-02 16:40:00', 'Embarcadero at Vallejo', 48, '2014-06-02 16:58:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94118),
	(307274, 469, '2014-06-02 16:40:00', 'Embarcadero at Folsom', 51, '2014-06-02 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94062),
	(307275, 572, '2014-06-02 16:42:00', 'Steuart at Market', 74, '2014-06-02 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94403),
	(307276, 919, '2014-06-02 16:43:00', 'Clay at Battery', 41, '2014-06-02 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94301),
	(307277, 235, '2014-06-02 16:43:00', 'Santa Clara at Almaden', 4, '2014-06-02 16:47:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Subscriber', 94403),
	(307278, 953, '2014-06-02 16:43:00', 'Embarcadero at Vallejo', 48, '2014-06-02 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 95110),
	(307279, 370, '2014-06-02 16:43:00', '2nd at Folsom', 62, '2014-06-02 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94089),
	(307280, 1011, '2014-06-02 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Subscriber', 94608),
	(307281, 664, '2014-06-02 16:44:00', 'Embarcadero at Bryant', 54, '2014-06-02 16:55:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94133),
	(307282, 285, '2014-06-02 16:44:00', 'Mountain View Caltrain Station', 28, '2014-06-02 16:49:00', 'Mountain View City Hall', 27, 659, 'Subscriber', 94024),
	(307283, 130, '2014-06-02 16:45:00', 'Embarcadero at Folsom', 51, '2014-06-02 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94133),
	(307284, 401, '2014-06-02 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 16:52:00', 'Market at 4th', 76, 564, 'Subscriber', 94117),
	(307285, 83, '2014-06-02 16:46:00', 'Beale at Market', 56, '2014-06-02 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94602),
	(307286, 529, '2014-06-02 16:46:00', 'Spear at Folsom', 49, '2014-06-02 16:55:00', 'Market at Sansome', 77, 614, 'Subscriber', 94114),
	(307287, 227, '2014-06-02 16:47:00', 'Mountain View City Hall', 27, '2014-06-02 16:50:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94107),
	(307289, 492, '2014-06-02 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 16:55:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94107),
	(307290, 1201, '2014-06-02 16:47:00', 'Embarcadero at Sansome', 60, '2014-06-02 17:07:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94103),
	(307291, 852, '2014-06-02 16:47:00', 'South Van Ness at Market', 66, '2014-06-02 17:01:00', '2nd at Folsom', 62, 601, 'Subscriber', 95051),
	(307293, 404, '2014-06-02 16:48:00', 'Washington at Kearney', 46, '2014-06-02 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94133),
	(307294, 310, '2014-06-02 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 16:53:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94133),
	(307297, 275, '2014-06-02 16:48:00', '2nd at South Park', 64, '2014-06-02 16:53:00', 'Market at Sansome', 77, 570, 'Subscriber', 94552),
	(307298, 601, '2014-06-02 16:48:00', 'Howard at 2nd', 63, '2014-06-02 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94404),
	(307299, 550, '2014-06-02 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94158),
	(307300, 417, '2014-06-02 16:50:00', 'Embarcadero at Bryant', 54, '2014-06-02 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94070),
	(307301, 302, '2014-06-02 16:50:00', '2nd at Folsom', 62, '2014-06-02 16:55:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(307302, 199, '2014-06-02 16:51:00', 'Post at Kearney', 47, '2014-06-02 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94010),
	(307303, 602, '2014-06-02 16:51:00', 'Steuart at Market', 74, '2014-06-02 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94070),
	(307304, 318, '2014-06-02 16:51:00', 'San Pedro Square', 6, '2014-06-02 16:56:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94002),
	(307306, 572, '2014-06-02 16:51:00', 'Post at Kearney', 47, '2014-06-02 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94109),
	(307307, 354, '2014-06-02 16:51:00', 'Clay at Battery', 41, '2014-06-02 16:57:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94133),
	(307308, 296, '2014-06-02 16:52:00', 'Mountain View Caltrain Station', 28, '2014-06-02 16:57:00', 'Evelyn Park and Ride', 30, 13, 'Subscriber', 95032),
	(307309, 802, '2014-06-02 16:53:00', 'Golden Gate at Polk', 59, '2014-06-02 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94530),
	(307311, 581, '2014-06-02 16:54:00', 'South Van Ness at Market', 66, '2014-06-02 17:04:00', 'Market at Sansome', 77, 459, 'Subscriber', 94117),
	(307312, 589, '2014-06-02 16:54:00', 'Townsend at 7th', 65, '2014-06-02 17:04:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(307313, 664, '2014-06-02 16:55:00', 'South Van Ness at Market', 66, '2014-06-02 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 95119),
	(307315, 253, '2014-06-02 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 17:01:00', 'Commercial at Montgomery', 45, 377, 'Subscriber', 94939),
	(307316, 549, '2014-06-02 16:57:00', 'Embarcadero at Vallejo', 48, '2014-06-02 17:06:00', '2nd at Townsend', 61, 357, 'Subscriber', 94107),
	(307317, 225, '2014-06-02 16:57:00', 'San Antonio Shopping Center', 31, '2014-06-02 17:01:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94070),
	(307318, 781, '2014-06-02 16:57:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 95131),
	(307319, 627, '2014-06-02 16:58:00', 'Broadway St at Battery St', 82, '2014-06-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94306),
	(307320, 678, '2014-06-02 16:58:00', '2nd at Townsend', 61, '2014-06-02 17:09:00', 'Steuart at Market', 74, 259, 'Subscriber', 94706),
	(307321, 1451, '2014-06-02 16:58:00', '2nd at Townsend', 61, '2014-06-02 17:22:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 33703),
	(307322, 678, '2014-06-02 16:59:00', 'South Van Ness at Market', 66, '2014-06-02 17:10:00', 'Market at Sansome', 77, 573, 'Subscriber', 94122),
	(307323, 357, '2014-06-02 16:59:00', '2nd at South Park', 64, '2014-06-02 17:05:00', 'Market at Sansome', 77, 267, 'Subscriber', 94568),
	(307324, 384, '2014-06-02 16:59:00', 'Market at 4th', 76, '2014-06-02 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94952),
	(307325, 523, '2014-06-02 16:59:00', 'Market at Sansome', 77, '2014-06-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94110),
	(307326, 671, '2014-06-02 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94070),
	(307327, 397, '2014-06-02 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94903),
	(307328, 443, '2014-06-02 17:00:00', 'Market at 10th', 67, '2014-06-02 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94404),
	(307329, 247, '2014-06-02 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 17:04:00', 'Clay at Battery', 41, 517, 'Subscriber', 94132),
	(307330, 730, '2014-06-02 17:00:00', 'Beale at Market', 56, '2014-06-02 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94070),
	(307331, 495, '2014-06-02 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 17:08:00', 'Powell Street BART (bis)', 39, 502, 'Subscriber', 94609),
	(307335, 459, '2014-06-02 17:01:00', 'Howard at 2nd', 63, '2014-06-02 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94306),
	(307336, 525, '2014-06-02 17:01:00', 'Steuart at Market', 74, '2014-06-02 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94061),
	(307337, 668, '2014-06-02 17:01:00', 'Davis at Jackson', 42, '2014-06-02 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94030),
	(307339, 492, '2014-06-02 17:01:00', 'Beale at Market', 56, '2014-06-02 17:09:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94111),
	(307340, 363, '2014-06-02 17:02:00', 'Market at 4th', 76, '2014-06-02 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94117),
	(307341, 508, '2014-06-02 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94404),
	(307342, 412, '2014-06-02 17:02:00', 'Howard at 2nd', 63, '2014-06-02 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94920),
	(307343, 601, '2014-06-02 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94070),
	(307344, 372, '2014-06-02 17:03:00', 'Market at Sansome', 77, '2014-06-02 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94534),
	(307345, 274, '2014-06-02 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94087),
	(307346, 723, '2014-06-02 17:03:00', 'Townsend at 7th', 65, '2014-06-02 17:15:00', 'Steuart at Market', 74, 451, 'Subscriber', 94526),
	(307347, 630, '2014-06-02 17:03:00', 'Steuart at Market', 74, '2014-06-02 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94010),
	(307348, 340, '2014-06-02 17:03:00', '5th at Howard', 57, '2014-06-02 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94303),
	(307349, 338, '2014-06-02 17:03:00', '5th at Howard', 57, '2014-06-02 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94303),
	(307350, 287, '2014-06-02 17:04:00', 'Commercial at Montgomery', 45, '2014-06-02 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94611),
	(307351, 802, '2014-06-02 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94041),
	(307352, 677, '2014-06-02 17:04:00', 'Townsend at 7th', 65, '2014-06-02 17:15:00', 'Market at Sansome', 77, 569, 'Subscriber', 94121),
	(307353, 520, '2014-06-02 17:04:00', '2nd at Townsend', 61, '2014-06-02 17:13:00', 'Steuart at Market', 74, 281, 'Subscriber', 94605),
	(307354, 216, '2014-06-02 17:04:00', '2nd at South Park', 64, '2014-06-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95126),
	(307355, 450, '2014-06-02 17:04:00', 'Washington at Kearney', 46, '2014-06-02 17:11:00', 'Beale at Market', 56, 466, 'Subscriber', 94710),
	(307356, 412, '2014-06-02 17:05:00', '2nd at Townsend', 61, '2014-06-02 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94939),
	(307357, 313, '2014-06-02 17:05:00', 'Adobe on Almaden', 5, '2014-06-02 17:10:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94117),
	(307358, 325, '2014-06-02 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94086),
	(307359, 187, '2014-06-02 17:05:00', 'Clay at Battery', 41, '2014-06-02 17:08:00', 'Davis at Jackson', 42, 514, 'Subscriber', 94126),
	(307360, 409, '2014-06-02 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 17:12:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94133),
	(307361, 687, '2014-06-02 17:06:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:17:00', '2nd at Townsend', 61, 542, 'Subscriber', 95014),
	(307362, 391, '2014-06-02 17:06:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94062),
	(307363, 471, '2014-06-02 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94070),
	(307364, 1215, '2014-06-02 17:07:00', 'South Van Ness at Market', 66, '2014-06-02 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 92691),
	(307365, 877, '2014-06-02 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 17:22:00', 'SJSU - San Salvador at 9th', 16, 233, 'Subscriber', 95126),
	(307366, 345, '2014-06-02 17:08:00', '2nd at Townsend', 61, '2014-06-02 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94901),
	(307367, 868, '2014-06-02 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 17:22:00', 'SJSU - San Salvador at 9th', 16, 188, 'Subscriber', 95126),
	(307368, 278, '2014-06-02 17:08:00', '5th at Howard', 57, '2014-06-02 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 95118),
	(307369, 365, '2014-06-02 17:08:00', '2nd at Townsend', 61, '2014-06-02 17:14:00', 'Market at Sansome', 77, 440, 'Subscriber', 94551),
	(307371, 348, '2014-06-02 17:08:00', 'Market at 4th', 76, '2014-06-02 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94706),
	(307372, 184, '2014-06-02 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 17:12:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94404),
	(307373, 778, '2014-06-02 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 17:22:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94403),
	(307374, 414, '2014-06-02 17:10:00', 'Commercial at Montgomery', 45, '2014-06-02 17:16:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Subscriber', 94104),
	(307375, 240, '2014-06-02 17:10:00', '2nd at South Park', 64, '2014-06-02 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94062),
	(307376, 618, '2014-06-02 17:10:00', 'Market at 10th', 67, '2014-06-02 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95112),
	(307377, 563, '2014-06-02 17:10:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94133),
	(307378, 361, '2014-06-02 17:11:00', 'Townsend at 7th', 65, '2014-06-02 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94065),
	(307379, 659, '2014-06-02 17:12:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94087),
	(307380, 343, '2014-06-02 17:12:00', 'Washington at Kearney', 46, '2014-06-02 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94920),
	(307381, 1013, '2014-06-02 17:12:00', 'Davis at Jackson', 42, '2014-06-02 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94306),
	(307383, 277, '2014-06-02 17:12:00', 'San Pedro Square', 6, '2014-06-02 17:17:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 94107),
	(307384, 396, '2014-06-02 17:13:00', 'Howard at 2nd', 63, '2014-06-02 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94110),
	(307385, 615, '2014-06-02 17:13:00', 'South Van Ness at Market', 66, '2014-06-02 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94402),
	(307386, 564, '2014-06-02 17:13:00', 'Market at 4th', 76, '2014-06-02 17:22:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 2139),
	(307387, 392, '2014-06-02 17:13:00', 'Embarcadero at Sansome', 60, '2014-06-02 17:20:00', 'Steuart at Market', 74, 465, 'Subscriber', 94568),
	(307388, 357, '2014-06-02 17:13:00', 'Market at 10th', 67, '2014-06-02 17:19:00', 'Market at 4th', 76, 452, 'Subscriber', 94558),
	(307389, 621, '2014-06-02 17:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 17:24:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94133),
	(307392, 540, '2014-06-02 17:14:00', 'Powell Street BART (bis)', 39, '2014-06-02 17:23:00', 'Golden Gate at Polk', 59, 624, 'Subscriber', 94102),
	(307393, 538, '2014-06-02 17:14:00', 'Market at Sansome', 77, '2014-06-02 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', NULL),
	(307395, 494, '2014-06-02 17:15:00', 'Powell Street BART (bis)', 39, '2014-06-02 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94085),
	(307396, 1236, '2014-06-02 17:15:00', 'Embarcadero at Vallejo', 48, '2014-06-02 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 94070),
	(307398, 542, '2014-06-02 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94611),
	(307399, 412, '2014-06-02 17:16:00', 'Market at 4th', 76, '2014-06-02 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 364, 'Subscriber', 94062),
	(307406, 600, '2014-06-02 17:18:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:28:00', '5th at Howard', 57, 325, 'Subscriber', 94103),
	(307407, 374, '2014-06-02 17:14:00', 'Howard at 2nd', 63, '2014-06-02 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94062),
	(307408, 398, '2014-06-02 17:18:00', '2nd at Folsom', 62, '2014-06-02 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(307412, 278, '2014-06-02 17:19:00', 'Santa Clara at Almaden', 4, '2014-06-02 17:24:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94103),
	(307416, 239, '2014-06-02 17:20:00', 'Howard at 2nd', 63, '2014-06-02 17:24:00', '5th at Howard', 57, 548, 'Subscriber', 94105),
	(307417, 229, '2014-06-02 17:20:00', 'Spear at Folsom', 49, '2014-06-02 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94105),
	(307426, 825, '2014-06-02 17:23:00', 'Townsend at 7th', 65, '2014-06-02 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94618),
	(307427, 621, '2014-06-02 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 17:33:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94109),
	(307428, 581, '2014-06-02 17:23:00', '2nd at Townsend', 61, '2014-06-02 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94597),
	(307430, 575, '2014-06-02 17:23:00', '2nd at Townsend', 61, '2014-06-02 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94558),
	(307431, 561, '2014-06-02 17:23:00', 'Mountain View Caltrain Station', 28, '2014-06-02 17:33:00', 'Castro Street and El Camino Real', 32, 119, 'Customer', 94107),
	(307435, 273, '2014-06-02 17:24:00', 'Market at Sansome', 77, '2014-06-02 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94602),
	(307437, 255, '2014-06-02 17:24:00', 'South Van Ness at Market', 66, '2014-06-02 17:29:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94703),
	(307440, 268, '2014-06-02 17:25:00', 'Market at 10th', 67, '2014-06-02 17:29:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94131),
	(307441, 419, '2014-06-02 17:25:00', 'Beale at Market', 56, '2014-06-02 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94107),
	(307442, 645, '2014-06-02 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 17:36:00', '2nd at Townsend', 61, 598, 'Subscriber', 94025),
	(307443, 151, '2014-06-02 17:26:00', 'Broadway St at Battery St', 82, '2014-06-02 17:28:00', 'Clay at Battery', 41, 412, 'Subscriber', 94105),
	(307444, 756, '2014-06-02 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 17:39:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94111),
	(307445, 567, '2014-06-02 17:26:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 435, 'Subscriber', 94303),
	(307446, 638, '2014-06-02 17:27:00', 'Steuart at Market', 74, '2014-06-02 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94403),
	(307449, 537, '2014-06-02 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 17:36:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94501),
	(307450, 572, '2014-06-02 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 17:37:00', 'Powell Street BART (bis)', 39, 877, 'Customer', 94612),
	(307451, 269, '2014-06-02 17:28:00', 'Embarcadero at Sansome', 60, '2014-06-02 17:32:00', 'Steuart at Market', 74, 623, 'Subscriber', 94565),
	(307452, 1287, '2014-06-02 17:28:00', '2nd at Townsend', 61, '2014-06-02 17:50:00', 'Steuart at Market', 74, 546, 'Subscriber', 94941),
	(307453, 640, '2014-06-02 17:29:00', '2nd at South Park', 64, '2014-06-02 17:39:00', 'Market at Sansome', 77, 447, 'Subscriber', 94709),
	(307454, 300, '2014-06-02 17:29:00', '2nd at Folsom', 62, '2014-06-02 17:34:00', 'Market at Sansome', 77, 607, 'Subscriber', 94115),
	(307455, 644, '2014-06-02 17:29:00', 'Davis at Jackson', 42, '2014-06-02 17:39:00', 'Market at 4th', 76, 414, 'Subscriber', 94111),
	(307456, 581, '2014-06-02 17:29:00', 'Powell Street BART (bis)', 39, '2014-06-02 17:38:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94102),
	(307457, 157, '2014-06-02 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 17:31:00', '2nd at Townsend', 61, 602, 'Subscriber', 94107),
	(307459, 276, '2014-06-02 17:29:00', 'South Van Ness at Market', 66, '2014-06-02 17:34:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94803),
	(307463, 562, '2014-06-02 17:30:00', 'Beale at Market', 56, '2014-06-02 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94010),
	(307464, 271, '2014-06-02 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 17:36:00', 'Steuart at Market', 74, 571, 'Subscriber', 94608),
	(307465, 822, '2014-06-02 17:32:00', 'Commercial at Montgomery', 45, '2014-06-02 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94010),
	(307466, 556, '2014-06-02 17:33:00', 'Townsend at 7th', 65, '2014-06-02 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94925),
	(307468, 507, '2014-06-02 17:33:00', 'Steuart at Market', 74, '2014-06-02 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94107),
	(307469, 231, '2014-06-02 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 17:37:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94014),
	(307470, 509, '2014-06-02 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-02 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94901),
	(307471, 140, '2014-06-02 17:33:00', 'Embarcadero at Folsom', 51, '2014-06-02 17:35:00', 'Steuart at Market', 74, 577, 'Subscriber', 94582),
	(307472, 863, '2014-06-02 17:33:00', 'Townsend at 7th', 65, '2014-06-02 17:48:00', 'Steuart at Market', 74, 321, 'Subscriber', 94553),
	(307473, 519, '2014-06-02 17:34:00', '5th at Howard', 57, '2014-06-02 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Customer', 95112),
	(307474, 989, '2014-06-02 17:34:00', 'Townsend at 7th', 65, '2014-06-02 17:51:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94118),
	(307475, 416, '2014-06-02 17:34:00', 'Market at 4th', 76, '2014-06-02 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94558),
	(307476, 337, '2014-06-02 17:34:00', 'Townsend at 7th', 65, '2014-06-02 17:40:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94707),
	(307477, 519, '2014-06-02 17:35:00', '2nd at Townsend', 61, '2014-06-02 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94960),
	(307478, 247, '2014-06-02 17:35:00', 'Steuart at Market', 74, '2014-06-02 17:39:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94105),
	(307479, 342, '2014-06-02 17:36:00', '2nd at South Park', 64, '2014-06-02 17:41:00', 'Market at Sansome', 77, 518, 'Subscriber', 94702),
	(307480, 570, '2014-06-02 17:36:00', 'San Jose Civic Center', 3, '2014-06-02 17:46:00', 'San Pedro Square', 6, 15, 'Customer', 34952),
	(307482, 529, '2014-06-02 17:37:00', 'San Jose Civic Center', 3, '2014-06-02 17:46:00', 'San Pedro Square', 6, 644, 'Customer', 34952),
	(307486, 373, '2014-06-02 17:37:00', '2nd at South Park', 64, '2014-06-02 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94705),
	(307487, 226, '2014-06-02 17:37:00', 'Townsend at 7th', 65, '2014-06-02 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94122),
	(307489, 759, '2014-06-02 17:38:00', 'San Jose Government Center', 80, '2014-06-02 17:50:00', 'Ryland Park', 84, 648, 'Subscriber', 95112),
	(307490, 493, '2014-06-02 17:38:00', 'San Jose Civic Center', 3, '2014-06-02 17:46:00', 'San Pedro Square', 6, 39, 'Customer', 34957),
	(307491, 184, '2014-06-02 17:38:00', 'San Antonio Shopping Center', 31, '2014-06-02 17:41:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94133),
	(307494, 879, '2014-06-02 17:38:00', 'San Francisco City Hall', 58, '2014-06-02 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(307495, 451, '2014-06-02 17:38:00', 'Townsend at 7th', 65, '2014-06-02 17:46:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94706),
	(307496, 579, '2014-06-02 17:34:00', 'Market at 10th', 67, '2014-06-02 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94085),
	(307499, 715, '2014-06-02 17:39:00', 'Commercial at Montgomery', 45, '2014-06-02 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94087),
	(307500, 364, '2014-06-02 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 17:43:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94105),
	(307502, 597, '2014-06-02 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 17:49:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94111),
	(307506, 391, '2014-06-02 17:40:00', 'Market at 4th', 76, '2014-06-02 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 414, 'Subscriber', 94105),
	(307507, 321, '2014-06-02 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 17:45:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94117),
	(307508, 472, '2014-06-02 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 17:48:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94538),
	(307511, 248, '2014-06-02 17:41:00', '2nd at Folsom', 62, '2014-06-02 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94618),
	(307512, 421, '2014-06-02 17:41:00', 'South Van Ness at Market', 66, '2014-06-02 17:48:00', 'Market at 4th', 76, 609, 'Subscriber', 2139),
	(307513, 937, '2014-06-02 17:41:00', 'Market at Sansome', 77, '2014-06-02 17:57:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94117),
	(307514, 628, '2014-06-02 17:41:00', 'Steuart at Market', 74, '2014-06-02 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94024),
	(307516, 517, '2014-06-02 17:42:00', 'Powell Street BART (bis)', 39, '2014-06-02 17:50:00', '2nd at Folsom', 62, 474, 'Subscriber', 94133),
	(307519, 453, '2014-06-02 17:42:00', '2nd at Townsend', 61, '2014-06-02 17:49:00', 'Steuart at Market', 74, 598, 'Subscriber', 94606),
	(307520, 293, '2014-06-02 17:42:00', 'Embarcadero at Sansome', 60, '2014-06-02 17:47:00', 'Steuart at Market', 74, 497, 'Subscriber', 94595),
	(307524, 700, '2014-06-02 17:43:00', 'Mountain View Caltrain Station', 28, '2014-06-02 17:54:00', 'Rengstorff Avenue / California Street', 33, 246, 'Subscriber', 94040),
	(307526, 909, '2014-06-02 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 17:58:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94117),
	(307527, 772, '2014-06-02 17:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 17:56:00', 'Ryland Park', 84, 190, 'Subscriber', 95110),
	(307529, 903, '2014-06-02 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 17:58:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94117),
	(307534, 812, '2014-06-02 17:44:00', 'Broadway St at Battery St', 82, '2014-06-02 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 95130),
	(307535, 329, '2014-06-02 17:44:00', 'Spear at Folsom', 49, '2014-06-02 17:50:00', 'Steuart at Market', 74, 318, 'Subscriber', 94111),
	(307536, 512, '2014-06-02 17:44:00', '5th at Howard', 57, '2014-06-02 17:53:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94107),
	(307537, 739, '2014-06-02 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94103),
	(307538, 23999, '2014-06-02 17:45:00', 'Market at Sansome', 77, '2014-06-03 00:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 94115),
	(307540, 347, '2014-06-02 17:45:00', 'Howard at 2nd', 63, '2014-06-02 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94404),
	(307542, 344, '2014-06-02 17:45:00', 'Market at 4th', 76, '2014-06-02 17:51:00', 'Market at 10th', 67, 388, 'Subscriber', 94102),
	(307544, 908, '2014-06-02 17:46:00', 'Broadway St at Battery St', 82, '2014-06-02 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94025),
	(307545, 747, '2014-06-02 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95032),
	(307547, 458, '2014-06-02 17:47:00', 'Market at 10th', 67, '2014-06-02 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94061),
	(307549, 260, '2014-06-02 17:47:00', 'Castro Street and El Camino Real', 32, '2014-06-02 17:52:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94110),
	(307550, 650, '2014-06-02 17:47:00', 'Market at 4th', 76, '2014-06-02 17:58:00', 'Golden Gate at Polk', 59, 443, 'Subscriber', 94102),
	(307551, 242, '2014-06-02 17:48:00', 'Mountain View City Hall', 27, '2014-06-02 17:52:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94127),
	(307552, 747, '2014-06-02 17:48:00', 'Market at 10th', 67, '2014-06-02 18:00:00', 'Washington at Kearney', 46, 374, 'Subscriber', 94103),
	(307554, 670, '2014-06-02 17:48:00', 'Embarcadero at Sansome', 60, '2014-06-02 17:59:00', '2nd at South Park', 64, 306, 'Subscriber', 94549),
	(307555, 194, '2014-06-02 17:48:00', 'Spear at Folsom', 49, '2014-06-02 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94131),
	(307559, 594, '2014-06-02 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94611),
	(307563, 348, '2014-06-02 17:49:00', 'San Antonio Caltrain Station', 29, '2014-06-02 17:55:00', 'San Antonio Shopping Center', 31, 167, 'Subscriber', 94040),
	(307565, 268, '2014-06-02 17:50:00', 'Broadway St at Battery St', 82, '2014-06-02 17:54:00', 'Steuart at Market', 74, 481, 'Subscriber', 94556),
	(307567, 559, '2014-06-02 17:50:00', 'Embarcadero at Sansome', 60, '2014-06-02 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94602),
	(307569, 857, '2014-06-02 17:50:00', 'Market at Sansome', 77, '2014-06-02 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 95051),
	(307571, 494, '2014-06-02 17:51:00', 'Castro Street and El Camino Real', 32, '2014-06-02 17:59:00', 'Mountain View Caltrain Station', 28, 119, 'Customer', 94107),
	(307572, 374, '2014-06-02 17:51:00', 'Market at 10th', 67, '2014-06-02 17:57:00', '5th at Howard', 57, 527, 'Subscriber', 94103),
	(307573, 510, '2014-06-02 17:51:00', 'Howard at 2nd', 63, '2014-06-02 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95014),
	(307574, 249, '2014-06-02 17:51:00', '2nd at South Park', 64, '2014-06-02 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94602),
	(307580, 629, '2014-06-02 17:52:00', 'Powell Street BART (bis)', 39, '2014-06-02 18:03:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94107),
	(307581, 540, '2014-06-02 17:52:00', 'Market at 4th', 76, '2014-06-02 18:01:00', '2nd at South Park', 64, 609, 'Subscriber', 94107),
	(307585, 435, '2014-06-02 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 18:00:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94107),
	(307587, 198, '2014-06-02 17:53:00', 'Townsend at 7th', 65, '2014-06-02 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94158),
	(307588, 495, '2014-06-02 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94611),
	(307590, 569, '2014-06-02 17:54:00', '2nd at Townsend', 61, '2014-06-02 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94706),
	(307593, 472, '2014-06-02 17:54:00', 'Market at 4th', 76, '2014-06-02 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94403),
	(307595, 58076, '2014-06-02 17:55:00', 'Market at Sansome', 77, '2014-06-03 10:03:00', 'Market at Sansome', 77, 570, 'Customer', 94115),
	(307596, 440, '2014-06-02 17:55:00', '2nd at Townsend', 61, '2014-06-02 18:02:00', 'Steuart at Market', 74, 561, 'Subscriber', 94579),
	(307599, 347, '2014-06-02 17:56:00', 'San Jose Civic Center', 3, '2014-06-02 18:02:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94158),
	(307600, 554, '2014-06-02 17:56:00', 'Market at Sansome', 77, '2014-06-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94104),
	(307602, 265, '2014-06-02 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94402),
	(307603, 207, '2014-06-02 17:56:00', 'San Antonio Shopping Center', 31, '2014-06-02 18:00:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94103),
	(307605, 583, '2014-06-02 17:56:00', 'Post at Kearney', 47, '2014-06-02 18:06:00', 'Market at 10th', 67, 385, 'Subscriber', 94566),
	(307609, 346, '2014-06-02 17:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 18:03:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94102),
	(307612, 525, '2014-06-02 17:58:00', 'San Jose City Hall', 10, '2014-06-02 18:07:00', 'San Jose Diridon Caltrain Station', 2, 132, 'Subscriber', 94010),
	(307613, 521, '2014-06-02 17:58:00', 'Spear at Folsom', 49, '2014-06-02 18:07:00', 'Market at 4th', 76, 417, 'Subscriber', 94123),
	(307617, 411, '2014-06-02 17:59:00', '2nd at Townsend', 61, '2014-06-02 18:06:00', 'Steuart at Market', 74, 626, 'Subscriber', 94588),
	(307621, 545, '2014-06-02 18:00:00', 'Market at 10th', 67, '2014-06-02 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94086),
	(307623, 197, '2014-06-02 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94611),
	(307624, 109, '2014-06-02 17:59:00', 'Spear at Folsom', 49, '2014-06-02 18:00:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94105),
	(307627, 536, '2014-06-02 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94403),
	(307628, 637, '2014-06-02 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 18:11:00', 'Steuart at Market', 74, 603, 'Subscriber', 94901),
	(307629, 319, '2014-06-02 18:02:00', 'Howard at 2nd', 63, '2014-06-02 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95112),
	(307630, 1057, '2014-06-02 18:02:00', 'Steuart at Market', 74, '2014-06-02 18:19:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94117),
	(307631, 383, '2014-06-02 18:03:00', '2nd at South Park', 64, '2014-06-02 18:09:00', 'Clay at Battery', 41, 609, 'Subscriber', 94903),
	(307632, 503, '2014-06-02 18:03:00', 'Townsend at 7th', 65, '2014-06-02 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94065),
	(307633, 744, '2014-06-02 18:03:00', 'Steuart at Market', 74, '2014-06-02 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94306),
	(307634, 550, '2014-06-02 18:03:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 18:12:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(307635, 431, '2014-06-02 18:04:00', 'Clay at Battery', 41, '2014-06-02 18:11:00', '2nd at Folsom', 62, 412, 'Subscriber', 94107),
	(307637, 319, '2014-06-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 18:10:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94107),
	(307638, 198, '2014-06-02 18:05:00', 'Redwood City Caltrain Station', 22, '2014-06-02 18:08:00', 'Mezes Park', 83, 174, 'Subscriber', 94063),
	(307639, 476, '2014-06-02 18:05:00', '5th at Howard', 57, '2014-06-02 18:13:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94105),
	(307640, 477, '2014-06-02 18:05:00', 'Market at 10th', 67, '2014-06-02 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94041),
	(307641, 451, '2014-06-02 18:05:00', '2nd at South Park', 64, '2014-06-02 18:13:00', 'Steuart at Market', 74, 445, 'Subscriber', 94549),
	(307643, 629, '2014-06-02 18:06:00', 'Embarcadero at Sansome', 60, '2014-06-02 18:16:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94107),
	(307645, 914, '2014-06-02 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 18:21:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94133),
	(307646, 449, '2014-06-02 18:06:00', 'Commercial at Montgomery', 45, '2014-06-02 18:14:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94105),
	(307647, 514, '2014-06-02 18:06:00', 'San Jose Civic Center', 3, '2014-06-02 18:15:00', 'Ryland Park', 84, 711, 'Subscriber', 5112),
	(307648, 416, '2014-06-02 18:07:00', 'Howard at 2nd', 63, '2014-06-02 18:14:00', '2nd at Townsend', 61, 345, 'Subscriber', 94107),
	(307649, 571, '2014-06-02 18:07:00', '2nd at Townsend', 61, '2014-06-02 18:17:00', 'Steuart at Market', 74, 622, 'Subscriber', 94960),
	(307650, 626, '2014-06-02 18:07:00', 'Commercial at Montgomery', 45, '2014-06-02 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94061),
	(307651, 603, '2014-06-02 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Customer', 94158),
	(307652, 105, '2014-06-02 18:09:00', 'Davis at Jackson', 42, '2014-06-02 18:10:00', 'Broadway St at Battery St', 82, 494, 'Subscriber', 94111),
	(307653, 267, '2014-06-02 18:09:00', 'Market at 10th', 67, '2014-06-02 18:13:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94066),
	(307654, 288, '2014-06-02 18:09:00', 'Embarcadero at Sansome', 60, '2014-06-02 18:14:00', 'Steuart at Market', 74, 487, 'Subscriber', 94597),
	(307655, 467, '2014-06-02 18:09:00', '2nd at Townsend', 61, '2014-06-02 18:17:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(307656, 453, '2014-06-02 18:10:00', '2nd at Townsend', 61, '2014-06-02 18:17:00', 'Steuart at Market', 74, 566, 'Subscriber', 94611),
	(307657, 689, '2014-06-02 18:10:00', 'Market at 10th', 67, '2014-06-02 18:22:00', 'Steuart at Market', 74, 385, 'Subscriber', 94920),
	(307659, 499, '2014-06-02 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 18:19:00', 'Market at Sansome', 77, 628, 'Subscriber', 94611),
	(307660, 516, '2014-06-02 18:11:00', 'Powell Street BART (bis)', 39, '2014-06-02 18:19:00', 'Golden Gate at Polk', 59, 507, 'Customer', NULL),
	(307661, 185, '2014-06-02 18:11:00', '2nd at Townsend', 61, '2014-06-02 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94002),
	(307662, 296, '2014-06-02 18:11:00', 'Davis at Jackson', 42, '2014-06-02 18:16:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94112),
	(307663, 548, '2014-06-02 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 18:20:00', 'Powell Street BART (bis)', 39, 277, 'Subscriber', 94501),
	(307664, 671, '2014-06-02 18:11:00', 'Embarcadero at Sansome', 60, '2014-06-02 18:23:00', '2nd at Townsend', 61, 579, 'Subscriber', 94133),
	(307665, 353, '2014-06-02 18:12:00', '2nd at Folsom', 62, '2014-06-02 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94040),
	(307666, 891, '2014-06-02 18:12:00', 'Market at 10th', 67, '2014-06-02 18:27:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94111),
	(307667, 1237, '2014-06-02 18:12:00', 'Market at Sansome', 77, '2014-06-02 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Customer', 60201),
	(307669, 491, '2014-06-02 18:13:00', 'Embarcadero at Sansome', 60, '2014-06-02 18:21:00', 'Beale at Market', 56, 320, 'Subscriber', 94131),
	(307670, 317, '2014-06-02 18:13:00', 'Clay at Battery', 41, '2014-06-02 18:18:00', 'Grant Avenue at Columbus Avenue', 73, 370, 'Subscriber', 94133),
	(307671, 764, '2014-06-02 18:14:00', 'Steuart at Market', 74, '2014-06-02 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94158),
	(307676, 265, '2014-06-02 18:14:00', 'South Van Ness at Market', 66, '2014-06-02 18:19:00', 'Golden Gate at Polk', 59, 347, 'Subscriber', 94103),
	(307677, 432, '2014-06-02 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 18:22:00', 'St James Park', 13, 80, 'Subscriber', 95112),
	(307678, 552, '2014-06-02 18:15:00', 'Market at 4th', 76, '2014-06-02 18:24:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94111),
	(307679, 779, '2014-06-02 18:15:00', 'Steuart at Market', 74, '2014-06-02 18:28:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94102),
	(307680, 556, '2014-06-02 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 18:25:00', 'Powell Street BART (bis)', 39, 419, 'Subscriber', 94605),
	(307681, 536, '2014-06-02 18:16:00', 'Market at Sansome', 77, '2014-06-02 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94608),
	(307682, 213, '2014-06-02 18:16:00', 'Broadway St at Battery St', 82, '2014-06-02 18:20:00', 'Beale at Market', 56, 538, 'Subscriber', 94609),
	(307683, 607, '2014-06-02 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 18:26:00', 'Ryland Park', 84, 107, 'Subscriber', 95110),
	(307684, 451, '2014-06-02 18:17:00', 'Embarcadero at Bryant', 54, '2014-06-02 18:24:00', 'Beale at Market', 56, 563, 'Subscriber', 94611),
	(307685, 287, '2014-06-02 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 18:21:00', 'Santa Clara at Almaden', 4, 141, 'Subscriber', 95110),
	(307686, 175, '2014-06-02 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 18:20:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94107),
	(307689, 460, '2014-06-02 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 18:25:00', 'Market at 4th', 76, 377, 'Subscriber', 94107),
	(307692, 198, '2014-06-02 18:18:00', '2nd at Folsom', 62, '2014-06-02 18:21:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(307693, 158, '2014-06-02 18:19:00', '2nd at Folsom', 62, '2014-06-02 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94611),
	(307694, 214, '2014-06-02 18:20:00', '2nd at Townsend', 61, '2014-06-02 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94103),
	(307695, 429, '2014-06-02 18:20:00', 'Embarcadero at Folsom', 51, '2014-06-02 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94303),
	(307696, 265, '2014-06-02 18:20:00', 'Townsend at 7th', 65, '2014-06-02 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94107),
	(307697, 383, '2014-06-02 18:20:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 18:27:00', '5th at Howard', 57, 531, 'Subscriber', 94112),
	(307698, 1572, '2014-06-02 18:21:00', 'Park at Olive', 38, '2014-06-02 18:47:00', 'Palo Alto Caltrain Station', 34, 102, 'Customer', 10312),
	(307699, 504, '2014-06-02 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 18:29:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94105),
	(307701, 756, '2014-06-02 18:22:00', 'Steuart at Market', 74, '2014-06-02 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94158),
	(307702, 354, '2014-06-02 18:22:00', 'Washington at Kearney', 46, '2014-06-02 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94704),
	(307703, 721, '2014-06-02 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 18:35:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94158),
	(307704, 468, '2014-06-02 18:23:00', 'Market at 4th', 76, '2014-06-02 18:31:00', 'Clay at Battery', 41, 480, 'Customer', 10011),
	(307705, 405, '2014-06-02 18:19:00', 'Howard at 2nd', 63, '2014-06-02 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94303),
	(307706, 801, '2014-06-02 18:24:00', '2nd at Townsend', 61, '2014-06-02 18:37:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94133),
	(307708, 2734, '2014-06-02 18:25:00', '2nd at South Park', 64, '2014-06-02 19:10:00', 'Powell at Post (Union Square)', 71, 306, 'Subscriber', 94109),
	(307709, 439, '2014-06-02 18:26:00', 'Market at Sansome', 77, '2014-06-02 18:33:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(307710, 793, '2014-06-02 18:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 18:40:00', 'Washington at Kearney', 46, 633, 'Subscriber', 94133),
	(307712, 362, '2014-06-02 18:27:00', '2nd at Folsom', 62, '2014-06-02 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94158),
	(307716, 510, '2014-06-02 18:28:00', '2nd at Townsend', 61, '2014-06-02 18:36:00', 'Steuart at Market', 74, 474, 'Subscriber', 94612),
	(307717, 269, '2014-06-02 18:28:00', 'Japantown', 9, '2014-06-02 18:32:00', 'Ryland Park', 84, 81, 'Subscriber', 95110),
	(307718, 238, '2014-06-02 18:28:00', 'Broadway St at Battery St', 82, '2014-06-02 18:32:00', 'Beale at Market', 56, 494, 'Subscriber', 94131),
	(307720, 463, '2014-06-02 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 18:37:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94109),
	(307722, 358, '2014-06-02 18:29:00', 'Steuart at Market', 74, '2014-06-02 18:35:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94133),
	(307723, 209, '2014-06-02 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94109),
	(307724, 624, '2014-06-02 18:31:00', 'Embarcadero at Sansome', 60, '2014-06-02 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Customer', 94038),
	(307725, 669, '2014-06-02 18:31:00', 'Embarcadero at Sansome', 60, '2014-06-02 18:42:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Customer', 94038),
	(307726, 917, '2014-06-02 18:31:00', 'Market at Sansome', 77, '2014-06-02 18:47:00', 'Golden Gate at Polk', 59, 329, 'Subscriber', 94102),
	(307729, 497, '2014-06-02 18:32:00', 'Steuart at Market', 74, '2014-06-02 18:40:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(307732, 604, '2014-06-02 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 18:43:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94109),
	(307733, 805, '2014-06-02 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 18:46:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94102),
	(307734, 351, '2014-06-02 18:33:00', '2nd at Townsend', 61, '2014-06-02 18:38:00', 'Market at Sansome', 77, 579, 'Subscriber', 94708),
	(307735, 714, '2014-06-02 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95148),
	(307736, 452, '2014-06-02 18:33:00', 'Market at 4th', 76, '2014-06-02 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94608),
	(307737, 654, '2014-06-02 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 18:44:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(307738, 411, '2014-06-02 18:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94102),
	(307739, 793, '2014-06-02 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 18:47:00', 'Steuart at Market', 74, 493, 'Customer', 94612),
	(307740, 284, '2014-06-02 18:34:00', 'Broadway St at Battery St', 82, '2014-06-02 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 94111),
	(307742, 316, '2014-06-02 18:35:00', '5th at Howard', 57, '2014-06-02 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94403),
	(307743, 1041, '2014-06-02 18:36:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 18:53:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95126),
	(307744, 1031, '2014-06-02 18:36:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 18:53:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95126),
	(307745, 183, '2014-06-02 18:36:00', 'Townsend at 7th', 65, '2014-06-02 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94404),
	(307746, 1491, '2014-06-02 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 19:02:00', 'SJSU - San Salvador at 9th', 16, 653, 'Subscriber', 95112),
	(307747, 671, '2014-06-02 18:37:00', 'San Pedro Square', 6, '2014-06-02 18:48:00', 'San Jose Civic Center', 3, 644, 'Customer', 34952),
	(307748, 565, '2014-06-02 18:37:00', '2nd at Townsend', 61, '2014-06-02 18:47:00', 'Embarcadero at Folsom', 51, 352, 'Customer', 30189),
	(307750, 379, '2014-06-02 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 18:44:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94804),
	(307751, 718, '2014-06-02 18:38:00', 'Embarcadero at Vallejo', 48, '2014-06-02 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94404),
	(307752, 331, '2014-06-02 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94087),
	(307753, 554, '2014-06-02 18:38:00', 'San Pedro Square', 6, '2014-06-02 18:48:00', 'San Jose Civic Center', 3, 297, 'Customer', 34957),
	(307754, 676, '2014-06-02 18:38:00', 'Embarcadero at Vallejo', 48, '2014-06-02 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94404),
	(307755, 184, '2014-06-02 18:39:00', '2nd at Folsom', 62, '2014-06-02 18:42:00', 'Market at Sansome', 77, 340, 'Subscriber', 94611),
	(307756, 536, '2014-06-02 18:39:00', 'San Pedro Square', 6, '2014-06-02 18:48:00', 'San Jose Civic Center', 3, 39, 'Customer', 34952),
	(307757, 870, '2014-06-02 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 18:54:00', 'Japantown', 9, 209, 'Subscriber', 95112),
	(307758, 298, '2014-06-02 18:40:00', '2nd at South Park', 64, '2014-06-02 18:45:00', 'Market at Sansome', 77, 398, 'Subscriber', 94501),
	(307762, 537, '2014-06-02 18:41:00', 'Embarcadero at Sansome', 60, '2014-06-02 18:50:00', 'Market at Sansome', 77, 497, 'Subscriber', 94608),
	(307763, 215, '2014-06-02 18:41:00', 'Beale at Market', 56, '2014-06-02 18:45:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94105),
	(307766, 355, '2014-06-02 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95125),
	(307768, 413, '2014-06-02 18:42:00', 'Beale at Market', 56, '2014-06-02 18:49:00', '5th at Howard', 57, 538, 'Subscriber', 94132),
	(307769, 383, '2014-06-02 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 18:48:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(307770, 191, '2014-06-02 18:42:00', 'Beale at Market', 56, '2014-06-02 18:46:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94133),
	(307771, 483, '2014-06-02 18:42:00', 'Townsend at 7th', 65, '2014-06-02 18:50:00', 'Civic Center BART (7th at Market)', 72, 454, 'Customer', 94116),
	(307772, 695, '2014-06-02 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 18:55:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(307775, 312, '2014-06-02 18:44:00', 'Market at Sansome', 77, '2014-06-02 18:49:00', '2nd at Folsom', 62, 340, 'Subscriber', 94028),
	(307777, 853, '2014-06-02 18:44:00', 'Townsend at 7th', 65, '2014-06-02 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94103),
	(307778, 414, '2014-06-02 18:44:00', 'Powell Street BART (bis)', 39, '2014-06-02 18:51:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94117),
	(307780, 1142, '2014-06-02 18:45:00', 'Spear at Folsom', 49, '2014-06-02 19:04:00', 'Market at 10th', 67, 563, 'Customer', 94110),
	(307781, 288, '2014-06-02 18:45:00', 'St James Park', 13, '2014-06-02 18:50:00', 'San Pedro Square', 6, 80, 'Subscriber', 95112),
	(307782, 622, '2014-06-02 18:46:00', '2nd at South Park', 64, '2014-06-02 18:56:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94109),
	(307785, 790, '2014-06-02 18:47:00', 'Beale at Market', 56, '2014-06-02 19:00:00', 'Market at 10th', 67, 494, 'Subscriber', 94117),
	(307786, 270, '2014-06-02 18:47:00', '2nd at South Park', 64, '2014-06-02 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94301),
	(307787, 868, '2014-06-02 18:47:00', 'San Jose Civic Center', 3, '2014-06-02 19:02:00', 'San Salvador at 1st', 8, 294, 'Customer', 8724),
	(307788, 343, '2014-06-02 18:48:00', '2nd at Townsend', 61, '2014-06-02 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94608),
	(307790, 306, '2014-06-02 18:48:00', 'San Antonio Caltrain Station', 29, '2014-06-02 18:54:00', 'San Antonio Shopping Center', 31, 86, 'Subscriber', 94040),
	(307792, 252, '2014-06-02 18:50:00', '2nd at South Park', 64, '2014-06-02 18:54:00', 'Market at Sansome', 77, 335, 'Subscriber', 94709),
	(307793, 619, '2014-06-02 18:50:00', 'Market at Sansome', 77, '2014-06-02 19:00:00', 'Civic Center BART (7th at Market)', 72, 459, 'Subscriber', 94116),
	(307794, 784, '2014-06-02 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 19:04:00', 'Market at 10th', 67, 326, 'Subscriber', 94103),
	(307795, 943, '2014-06-02 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 19:06:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94103),
	(307796, 734, '2014-06-02 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 19:03:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94102),
	(307797, 809, '2014-06-02 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:06:00', 'Broadway St at Battery St', 82, 518, 'Subscriber', 94133),
	(307798, 626, '2014-06-02 18:53:00', 'Market at 4th', 76, '2014-06-02 19:04:00', 'Market at 10th', 67, 442, 'Customer', 60201),
	(307799, 417, '2014-06-02 18:54:00', 'Steuart at Market', 74, '2014-06-02 19:01:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94107),
	(307800, 478, '2014-06-02 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:03:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94618),
	(307801, 173, '2014-06-02 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 18:58:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(307802, 864, '2014-06-02 18:56:00', '2nd at Folsom', 62, '2014-06-02 19:10:00', 'Market at 10th', 67, 601, 'Subscriber', 95051),
	(307806, 1197, '2014-06-02 19:01:00', 'Embarcadero at Sansome', 60, '2014-06-02 19:21:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 33703),
	(307807, 292, '2014-06-02 19:02:00', 'Market at Sansome', 77, '2014-06-02 19:07:00', '2nd at South Park', 64, 579, 'Subscriber', 94939),
	(307808, 457, '2014-06-02 19:02:00', 'Santa Clara at Almaden', 4, '2014-06-02 19:10:00', 'San Salvador at 1st', 8, 141, 'Subscriber', 95110),
	(307809, 587, '2014-06-02 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-02 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94041),
	(307810, 269, '2014-06-02 19:03:00', 'Mountain View Caltrain Station', 28, '2014-06-02 19:08:00', 'Evelyn Park and Ride', 30, 701, 'Subscriber', 95032),
	(307813, 287, '2014-06-02 19:04:00', 'Steuart at Market', 74, '2014-06-02 19:09:00', 'Broadway St at Battery St', 82, 603, 'Subscriber', 94133),
	(307814, 949, '2014-06-02 19:04:00', 'Mountain View Caltrain Station', 28, '2014-06-02 19:20:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94040),
	(307815, 760, '2014-06-02 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:17:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94133),
	(307816, 578, '2014-06-02 19:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94403),
	(307817, 413, '2014-06-02 19:05:00', 'Embarcadero at Sansome', 60, '2014-06-02 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94612),
	(307818, 412, '2014-06-02 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 94105),
	(307819, 568, '2014-06-02 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:15:00', 'Market at 4th', 76, 461, 'Subscriber', 94117),
	(307820, 617, '2014-06-02 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 19:17:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94105),
	(307821, 171, '2014-06-02 19:07:00', 'Mountain View City Hall', 27, '2014-06-02 19:10:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94105),
	(307822, 1017, '2014-06-02 19:07:00', 'Davis at Jackson', 42, '2014-06-02 19:24:00', 'Powell at Post (Union Square)', 71, 279, 'Subscriber', 94109),
	(307823, 221, '2014-06-02 19:08:00', 'Market at 10th', 67, '2014-06-02 19:12:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94103),
	(307824, 481, '2014-06-02 19:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 19:18:00', '2nd at South Park', 64, 238, 'Subscriber', 94107),
	(307828, 129, '2014-06-02 19:11:00', 'Embarcadero at Bryant', 54, '2014-06-02 19:13:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(307829, 549, '2014-06-02 19:11:00', 'Broadway St at Battery St', 82, '2014-06-02 19:20:00', 'Powell at Post (Union Square)', 71, 381, 'Subscriber', 94109),
	(307831, 945, '2014-06-02 19:11:00', 'South Van Ness at Market', 66, '2014-06-02 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94611),
	(307832, 950, '2014-06-02 19:12:00', 'Broadway St at Battery St', 82, '2014-06-02 19:27:00', 'Market at 10th', 67, 468, 'Subscriber', 94131),
	(307834, 237, '2014-06-02 19:12:00', 'Market at Sansome', 77, '2014-06-02 19:16:00', 'Market at 4th', 76, 398, 'Subscriber', 94109),
	(307836, 892, '2014-06-02 19:14:00', 'Market at 10th', 67, '2014-06-02 19:29:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94133),
	(307838, 213, '2014-06-02 19:14:00', 'Commercial at Montgomery', 45, '2014-06-02 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94102),
	(307839, 290, '2014-06-02 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:20:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94404),
	(307842, 501, '2014-06-02 19:15:00', 'Powell Street BART (bis)', 39, '2014-06-02 19:24:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94103),
	(307843, 2281, '2014-06-02 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Customer', NULL),
	(307845, 561, '2014-06-02 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 19:26:00', 'SJSU - San Salvador at 9th', 16, 132, 'Subscriber', 95112),
	(307846, 2248, '2014-06-02 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-02 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', NULL),
	(307847, 754, '2014-06-02 19:16:00', 'Howard at 2nd', 63, '2014-06-02 19:29:00', 'South Van Ness at Market', 66, 137, 'Subscriber', 94103),
	(307848, 503, '2014-06-02 19:20:00', 'Spear at Folsom', 49, '2014-06-02 19:28:00', '5th at Howard', 57, 324, 'Subscriber', 94105),
	(307849, 983, '2014-06-02 19:21:00', 'San Jose Government Center', 80, '2014-06-02 19:38:00', 'San Jose Government Center', 80, 156, 'Subscriber', 95018),
	(307850, 1000, '2014-06-02 19:21:00', 'San Jose Government Center', 80, '2014-06-02 19:38:00', 'San Jose Government Center', 80, 150, 'Subscriber', 95051),
	(307851, 273, '2014-06-02 19:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-02 19:27:00', '5th at Howard', 57, 339, 'Subscriber', 94108),
	(307852, 523, '2014-06-02 19:20:00', '2nd at Folsom', 62, '2014-06-02 19:29:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94133),
	(307856, 998, '2014-06-02 19:24:00', 'Embarcadero at Folsom', 51, '2014-06-02 19:41:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 2143),
	(307858, 227, '2014-06-02 19:24:00', 'Powell Street BART (bis)', 39, '2014-06-02 19:28:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94131),
	(307861, 51427, '2014-06-02 19:25:00', 'Mountain View Caltrain Station', 28, '2014-06-03 09:42:00', 'San Antonio Caltrain Station', 29, 106, 'Customer', 33062),
	(307862, 400, '2014-06-02 19:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 19:32:00', 'San Pedro Square', 6, 99, 'Subscriber', 95113),
	(307863, 58941, '2014-06-02 19:27:00', 'Japantown', 9, '2014-06-03 11:49:00', 'Japantown', 9, 299, 'Customer', 95112),
	(307864, 1128, '2014-06-02 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:46:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(307865, 843, '2014-06-02 19:28:00', 'Powell at Post (Union Square)', 71, '2014-06-02 19:42:00', '2nd at Townsend', 61, 567, 'Customer', 33703),
	(307868, 196, '2014-06-02 19:28:00', '2nd at Folsom', 62, '2014-06-02 19:31:00', 'Market at Sansome', 77, 340, 'Subscriber', 94118),
	(307873, 332, '2014-06-02 19:33:00', 'Embarcadero at Vallejo', 48, '2014-06-02 19:38:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(307874, 1320, '2014-06-02 19:33:00', 'Howard at 2nd', 63, '2014-06-02 19:55:00', 'Howard at 2nd', 63, 593, 'Customer', 3020),
	(307875, 667, '2014-06-02 19:36:00', 'Steuart at Market', 74, '2014-06-02 19:47:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94103),
	(307880, 202, '2014-06-02 19:39:00', 'Embarcadero at Bryant', 54, '2014-06-02 19:42:00', '2nd at Townsend', 61, 488, 'Subscriber', 94105),
	(307882, 1278, '2014-06-02 19:39:00', 'San Jose Government Center', 80, '2014-06-02 20:00:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95018),
	(307883, 1276, '2014-06-02 19:39:00', 'San Jose Government Center', 80, '2014-06-02 20:00:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95051),
	(307886, 297, '2014-06-02 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:44:00', '2nd at South Park', 64, 574, 'Subscriber', 94105),
	(307887, 277, '2014-06-02 19:39:00', 'South Van Ness at Market', 66, '2014-06-02 19:44:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94102),
	(307888, 517, '2014-06-02 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 19:49:00', 'Powell Street BART (bis)', 39, 597, 'Subscriber', 94107),
	(307889, 180, '2014-06-02 19:41:00', 'Market at 4th', 76, '2014-06-02 19:44:00', 'Market at Sansome', 77, 398, 'Subscriber', 94109),
	(307892, 268, '2014-06-02 19:46:00', 'Steuart at Market', 74, '2014-06-02 19:51:00', 'Market at Sansome', 77, 474, 'Subscriber', 94117),
	(307893, 291, '2014-06-02 19:42:00', 'MLK Library', 11, '2014-06-02 19:47:00', 'Santa Clara at Almaden', 4, 138, 'Subscriber', 95110),
	(307894, 401, '2014-06-02 19:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-02 19:54:00', 'Powell at Post (Union Square)', 71, 510, 'Subscriber', 94109),
	(307895, 248, '2014-06-02 19:50:00', 'Mountain View Caltrain Station', 28, '2014-06-02 19:54:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94041),
	(307896, 994, '2014-06-02 19:54:00', 'Clay at Battery', 41, '2014-06-02 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94158),
	(307897, 187, '2014-06-02 19:54:00', 'Market at 4th', 76, '2014-06-02 19:57:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94941),
	(307898, 573, '2014-06-02 19:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 20:04:00', 'Market at Sansome', 77, 522, 'Subscriber', 94120),
	(307899, 166, '2014-06-02 19:55:00', 'Clay at Battery', 41, '2014-06-02 19:58:00', 'Beale at Market', 56, 515, 'Subscriber', 94124),
	(307902, 883, '2014-06-02 19:57:00', 'Powell Street BART (bis)', 39, '2014-06-02 20:11:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94133),
	(307904, 364, '2014-06-02 19:57:00', 'Howard at 2nd', 63, '2014-06-02 20:03:00', '5th at Howard', 57, 593, 'Customer', 3020),
	(307906, 357, '2014-06-02 19:57:00', 'Spear at Folsom', 49, '2014-06-02 20:03:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94105),
	(307908, 7142, '2014-06-02 19:59:00', 'Market at 4th', 76, '2014-06-02 21:58:00', 'Golden Gate at Polk', 59, 534, 'Customer', 10001),
	(307909, 2706, '2014-06-02 19:59:00', 'Clay at Battery', 41, '2014-06-02 20:44:00', 'Commercial at Montgomery', 45, 472, 'Customer', 79938),
	(307910, 1302, '2014-06-02 20:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 20:23:00', 'San Jose Government Center', 80, 156, 'Subscriber', 95018),
	(307911, 1282, '2014-06-02 20:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-02 20:23:00', 'San Jose Government Center', 80, 27, 'Subscriber', 95051),
	(307912, 154, '2014-06-02 20:02:00', 'Embarcadero at Folsom', 51, '2014-06-02 20:05:00', 'Beale at Market', 56, 441, 'Subscriber', 94111),
	(307913, 538, '2014-06-02 20:03:00', 'Powell Street BART (bis)', 39, '2014-06-02 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94107),
	(307915, 458, '2014-06-02 20:05:00', 'Powell Street BART (bis)', 39, '2014-06-02 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94107),
	(307916, 643, '2014-06-02 20:06:00', 'Castro Street and El Camino Real', 32, '2014-06-02 20:17:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94041),
	(307917, 415, '2014-06-02 20:09:00', 'Market at Sansome', 77, '2014-06-02 20:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94105),
	(307918, 736, '2014-06-02 20:11:00', 'Market at 4th', 76, '2014-06-02 20:23:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94111),
	(307919, 398, '2014-06-02 20:11:00', 'San Salvador at 1st', 8, '2014-06-02 20:18:00', 'St James Park', 13, 178, 'Subscriber', 94550),
	(307920, 380, '2014-06-02 20:14:00', 'Embarcadero at Sansome', 60, '2014-06-02 20:20:00', 'Steuart at Market', 74, 602, 'Subscriber', 94102),
	(307921, 298, '2014-06-02 20:14:00', 'Powell Street BART (bis)', 39, '2014-06-02 20:19:00', 'Market at 10th', 67, 310, 'Subscriber', 94103),
	(307922, 501, '2014-06-02 20:16:00', 'Market at 4th', 76, '2014-06-02 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94102),
	(307923, 495, '2014-06-02 20:16:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 20:24:00', 'SJSU 4th at San Carlos', 12, 132, 'Subscriber', 95112),
	(307924, 497, '2014-06-02 20:16:00', 'SJSU - San Salvador at 9th', 16, '2014-06-02 20:25:00', 'SJSU 4th at San Carlos', 12, 715, 'Subscriber', 95112),
	(307925, 532, '2014-06-02 20:17:00', 'Townsend at 7th', 65, '2014-06-02 20:26:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94598),
	(307926, 85, '2014-06-02 20:17:00', 'Mountain View Caltrain Station', 28, '2014-06-02 20:19:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94041),
	(307929, 324, '2014-06-02 20:24:00', 'Market at 4th', 76, '2014-06-02 20:30:00', 'Broadway St at Battery St', 82, 391, 'Subscriber', 94102),
	(307930, 253, '2014-06-02 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 20:29:00', 'Clay at Battery', 41, 632, 'Subscriber', 94965),
	(307932, 632, '2014-06-02 20:26:00', 'Steuart at Market', 74, '2014-06-02 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94040),
	(307933, 491, '2014-06-02 20:26:00', '2nd at South Park', 64, '2014-06-02 20:35:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94107),
	(307934, 535, '2014-06-02 20:27:00', 'Market at 10th', 67, '2014-06-02 20:36:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94108),
	(307935, 702, '2014-06-02 20:29:00', 'Market at 10th', 67, '2014-06-02 20:41:00', '2nd at South Park', 64, 504, 'Subscriber', 94107),
	(307936, 215, '2014-06-02 20:31:00', 'SJSU 4th at San Carlos', 12, '2014-06-02 20:35:00', 'SJSU - San Salvador at 9th', 16, 715, 'Subscriber', 95112),
	(307937, 207, '2014-06-02 20:32:00', 'SJSU 4th at San Carlos', 12, '2014-06-02 20:35:00', 'SJSU - San Salvador at 9th', 16, 46, 'Subscriber', 95112),
	(307938, 561, '2014-06-02 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 20:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94105),
	(307939, 356, '2014-06-02 20:33:00', 'Powell Street BART (bis)', 39, '2014-06-02 20:39:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94103),
	(307940, 545, '2014-06-02 20:34:00', '2nd at Folsom', 62, '2014-06-02 20:43:00', '5th at Howard', 57, 412, 'Subscriber', 94103),
	(307941, 1866, '2014-06-02 20:34:00', 'Powell Street BART (bis)', 39, '2014-06-02 21:05:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 90503),
	(307942, 1838, '2014-06-02 20:35:00', 'Powell Street BART (bis)', 39, '2014-06-02 21:06:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 91324),
	(307943, 196, '2014-06-02 20:39:00', '2nd at Townsend', 61, '2014-06-02 20:42:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94105),
	(307944, 1830, '2014-06-02 20:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-02 21:10:00', 'Market at Sansome', 77, 617, 'Subscriber', 95131),
	(307945, 230, '2014-06-02 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 20:46:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94107),
	(307946, 2638, '2014-06-02 20:42:00', 'Howard at 2nd', 63, '2014-06-02 21:26:00', 'Market at 4th', 76, 411, 'Subscriber', 94102),
	(307947, 840, '2014-06-02 20:46:00', 'Post at Kearney', 47, '2014-06-02 21:00:00', 'Golden Gate at Polk', 59, 507, 'Subscriber', 94114),
	(307953, 209, '2014-06-02 20:56:00', 'Cowper at University', 37, '2014-06-02 20:59:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94133),
	(307954, 1708, '2014-06-02 21:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 21:29:00', '2nd at Townsend', 61, 384, 'Customer', 94038),
	(307955, 1698, '2014-06-02 21:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-02 21:29:00', '2nd at Townsend', 61, 333, 'Customer', 94038),
	(307956, 140, '2014-06-02 21:01:00', 'San Pedro Square', 6, '2014-06-02 21:03:00', 'St James Park', 13, 80, 'Subscriber', 95112),
	(307957, 314, '2014-06-02 21:03:00', 'Powell Street BART (bis)', 39, '2014-06-02 21:08:00', 'Market at 10th', 67, 392, 'Customer', 60201),
	(307958, 419, '2014-06-02 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 21:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94105),
	(307959, 341, '2014-06-02 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 21:10:00', 'Embarcadero at Bryant', 54, 878, 'Subscriber', 94105),
	(307960, 529, '2014-06-02 21:05:00', 'Townsend at 7th', 65, '2014-06-02 21:14:00', 'Powell Street BART (bis)', 39, 358, 'Customer', 28020),
	(307961, 372, '2014-06-02 21:06:00', '5th at Howard', 57, '2014-06-02 21:12:00', 'Powell at Post (Union Square)', 71, 339, 'Subscriber', 94108),
	(307962, 480, '2014-06-02 21:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 21:14:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94103),
	(307963, 677, '2014-06-02 21:07:00', '2nd at Townsend', 61, '2014-06-02 21:18:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94122),
	(307964, 562, '2014-06-02 21:07:00', '5th at Howard', 57, '2014-06-02 21:17:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94105),
	(307965, 832, '2014-06-02 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-02 21:22:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94107),
	(307971, 323, '2014-06-02 21:20:00', '5th at Howard', 57, '2014-06-02 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 95110),
	(307972, 312, '2014-06-02 21:27:00', '2nd at South Park', 64, '2014-06-02 21:32:00', 'Market at Sansome', 77, 238, 'Subscriber', 94131),
	(307973, 1466, '2014-06-02 21:31:00', '2nd at Townsend', 61, '2014-06-02 21:55:00', '2nd at Townsend', 61, 333, 'Customer', 94038),
	(307974, 1466, '2014-06-02 21:31:00', '2nd at Townsend', 61, '2014-06-02 21:55:00', '2nd at Townsend', 61, 519, 'Customer', 94038),
	(307975, 515, '2014-06-02 21:33:00', 'Market at 10th', 67, '2014-06-02 21:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94107),
	(307976, 483, '2014-06-02 21:37:00', 'Market at Sansome', 77, '2014-06-02 21:45:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94105),
	(307977, 261, '2014-06-02 21:39:00', 'Commercial at Montgomery', 45, '2014-06-02 21:44:00', 'Davis at Jackson', 42, 601, 'Subscriber', 94111),
	(307979, 257, '2014-06-02 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 21:45:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(307982, 285, '2014-06-02 21:48:00', 'Mountain View Caltrain Station', 28, '2014-06-02 21:53:00', 'Castro Street and El Camino Real', 32, 119, 'Subscriber', 94040),
	(307983, 1226, '2014-06-02 21:49:00', 'Embarcadero at Sansome', 60, '2014-06-02 22:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Customer', 91324),
	(307984, 1183, '2014-06-02 21:50:00', 'Embarcadero at Sansome', 60, '2014-06-02 22:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Customer', 90503),
	(307985, 250, '2014-06-02 21:52:00', 'Powell Street BART (bis)', 39, '2014-06-02 21:57:00', 'Market at Sansome', 77, 358, 'Subscriber', 94102),
	(307986, 1108, '2014-06-02 21:54:00', 'Powell at Post (Union Square)', 71, '2014-06-02 22:12:00', '2nd at Townsend', 61, 360, 'Subscriber', 94109),
	(307987, 206, '2014-06-02 21:56:00', 'Cowper at University', 37, '2014-06-02 21:59:00', 'Palo Alto Caltrain Station', 34, 14, 'Subscriber', 94107),
	(307988, 1654, '2014-06-02 21:57:00', '2nd at Townsend', 61, '2014-06-02 22:24:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 94038),
	(307989, 1653, '2014-06-02 21:57:00', '2nd at Townsend', 61, '2014-06-02 22:24:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 94038),
	(307990, 1158, '2014-06-02 21:58:00', 'Market at 4th', 76, '2014-06-02 22:18:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94109),
	(307991, 637, '2014-06-02 21:59:00', 'Clay at Battery', 41, '2014-06-02 22:10:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94103),
	(307992, 755, '2014-06-02 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-02 22:14:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Subscriber', 94133),
	(307993, 449, '2014-06-02 22:09:00', 'Clay at Battery', 41, '2014-06-02 22:16:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(307994, 573, '2014-06-02 22:09:00', '5th at Howard', 57, '2014-06-02 22:19:00', 'Post at Kearney', 47, 390, 'Customer', 3020),
	(307995, 235, '2014-06-02 22:14:00', 'Santa Clara at Almaden', 4, '2014-06-02 22:18:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 95109),
	(308003, 359, '2014-06-02 22:28:00', 'Paseo de San Antonio', 7, '2014-06-02 22:34:00', 'SJSU - San Salvador at 9th', 16, 709, 'Subscriber', 95112),
	(308004, 582, '2014-06-02 22:33:00', 'Commercial at Montgomery', 45, '2014-06-02 22:43:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(308005, 1142, '2014-06-02 22:35:00', 'Embarcadero at Sansome', 60, '2014-06-02 22:54:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94102),
	(308006, 119, '2014-06-02 22:47:00', 'Powell at Post (Union Square)', 71, '2014-06-02 22:49:00', 'Post at Kearney', 47, 530, 'Subscriber', 94102),
	(308007, 555, '2014-06-02 23:01:00', 'Townsend at 7th', 65, '2014-06-02 23:10:00', 'Golden Gate at Polk', 59, 608, 'Subscriber', 94109),
	(308008, 303, '2014-06-02 23:07:00', 'Market at Sansome', 77, '2014-06-02 23:12:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94102),
	(308012, 329, '2014-06-02 23:36:00', 'Embarcadero at Sansome', 60, '2014-06-02 23:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94517),
	(308013, 238, '2014-06-02 23:42:00', 'Market at Sansome', 77, '2014-06-02 23:46:00', '5th at Howard', 57, 358, 'Subscriber', 94107),
	(308014, 545, '2014-06-03 00:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 00:16:00', 'Powell Street BART (bis)', 39, 560, 'Subscriber', 95109),
	(308015, 431, '2014-06-03 00:17:00', 'Powell at Post (Union Square)', 71, '2014-06-03 00:24:00', '5th at Howard', 57, 381, 'Customer', 3020),
	(308016, 646, '2014-06-03 01:23:00', '5th at Howard', 57, '2014-06-03 01:34:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94109),
	(308017, 253, '2014-06-03 01:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 01:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94158),
	(308018, 145, '2014-06-03 04:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 04:34:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94133),
	(308020, 627, '2014-06-03 05:27:00', 'Embarcadero at Bryant', 54, '2014-06-03 05:37:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94105),
	(308021, 325, '2014-06-03 05:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 05:36:00', 'Market at Sansome', 77, 535, 'Subscriber', 94133),
	(308022, 340, '2014-06-03 05:34:00', 'Market at 10th', 67, '2014-06-03 05:40:00', 'Market at 4th', 76, 494, 'Subscriber', 94102),
	(308023, 273, '2014-06-03 05:35:00', 'Santa Clara at Almaden', 4, '2014-06-03 05:40:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95110),
	(308024, 504, '2014-06-03 05:40:00', '5th at Howard', 57, '2014-06-03 05:48:00', 'Market at 10th', 67, 548, 'Subscriber', 94103),
	(308025, 4925, '2014-06-03 05:47:00', 'Steuart at Market', 74, '2014-06-03 07:09:00', 'Steuart at Market', 74, 622, 'Customer', 571),
	(308026, 291, '2014-06-03 05:50:00', 'Beale at Market', 56, '2014-06-03 05:54:00', 'Broadway St at Battery St', 82, 515, 'Subscriber', 94530),
	(308027, 175, '2014-06-03 05:51:00', '2nd at Folsom', 62, '2014-06-03 05:54:00', 'Market at Sansome', 77, 462, 'Subscriber', 94107),
	(308029, 366, '2014-06-03 06:11:00', 'Spear at Folsom', 49, '2014-06-03 06:17:00', 'Steuart at Market', 74, 611, 'Subscriber', 94105),
	(308030, 513, '2014-06-03 06:11:00', '5th at Howard', 57, '2014-06-03 06:20:00', 'Steuart at Market', 74, 412, 'Subscriber', 94112),
	(308031, 248, '2014-06-03 06:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 06:16:00', 'Market at 4th', 76, 508, 'Subscriber', 94952),
	(308032, 580, '2014-06-03 06:13:00', 'Embarcadero at Sansome', 60, '2014-06-03 06:23:00', 'Embarcadero at Folsom', 51, 502, 'Customer', 2143),
	(308033, 66, '2014-06-03 06:15:00', 'Embarcadero at Folsom', 51, '2014-06-03 06:16:00', 'Embarcadero at Folsom', 51, 444, 'Customer', 30189),
	(308034, 306, '2014-06-03 06:18:00', 'Rengstorff Avenue / California Street', 33, '2014-06-03 06:23:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94040),
	(308036, 505, '2014-06-03 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 06:28:00', '2nd at Townsend', 61, 311, 'Subscriber', 94945),
	(308037, 543, '2014-06-03 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 06:29:00', '2nd at Folsom', 62, 406, 'Subscriber', 94941),
	(308038, 373, '2014-06-03 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 06:27:00', 'Post at Kearney', 47, 524, 'Subscriber', 94957),
	(308039, 596, '2014-06-03 06:21:00', 'Spear at Folsom', 49, '2014-06-03 06:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Customer', 30189),
	(308040, 380, '2014-06-03 06:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 06:29:00', '2nd at Townsend', 61, 385, 'Subscriber', 94706),
	(308046, 317, '2014-06-03 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 06:35:00', '2nd at Townsend', 61, 495, 'Subscriber', 94610),
	(308050, 648, '2014-06-03 06:31:00', 'Market at 4th', 76, '2014-06-03 06:42:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94108),
	(308051, 423, '2014-06-03 06:32:00', 'St James Park', 13, '2014-06-03 06:39:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95112),
	(308052, 187, '2014-06-03 06:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 06:37:00', 'Post at Kearney', 47, 352, 'Subscriber', 94010),
	(308053, 626, '2014-06-03 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94070),
	(308054, 423, '2014-06-03 06:35:00', 'Spear at Folsom', 49, '2014-06-03 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94105),
	(308055, 553, '2014-06-03 06:35:00', '5th at Howard', 57, '2014-06-03 06:44:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94103),
	(308056, 331, '2014-06-03 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 06:42:00', '5th at Howard', 57, 447, 'Subscriber', 94303),
	(308057, 526, '2014-06-03 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 06:45:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94111),
	(308061, 544, '2014-06-03 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 06:46:00', 'Market at Sansome', 77, 324, 'Subscriber', 94010),
	(308065, 183, '2014-06-03 06:38:00', 'Howard at 2nd', 63, '2014-06-03 06:41:00', '2nd at South Park', 64, 432, 'Subscriber', 94709),
	(308066, 665, '2014-06-03 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94030),
	(308067, 553, '2014-06-03 06:41:00', 'Embarcadero at Sansome', 60, '2014-06-03 06:51:00', '2nd at Townsend', 61, 277, 'Subscriber', 94111),
	(308068, 548, '2014-06-03 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 06:51:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 95124),
	(308069, 579, '2014-06-03 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94403),
	(308070, 849, '2014-06-03 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 06:57:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 95110),
	(308071, 165, '2014-06-03 06:43:00', 'Townsend at 7th', 65, '2014-06-03 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94107),
	(308072, 242, '2014-06-03 06:44:00', 'Beale at Market', 56, '2014-06-03 06:48:00', 'Spear at Folsom', 49, 440, 'Subscriber', 94111),
	(308073, 882, '2014-06-03 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 06:59:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94591),
	(308074, 801, '2014-06-03 06:45:00', 'Townsend at 7th', 65, '2014-06-03 06:59:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94111),
	(308075, 202, '2014-06-03 06:44:00', 'Evelyn Park and Ride', 30, '2014-06-03 06:47:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 95032),
	(308077, 328, '2014-06-03 06:49:00', 'Powell Street BART (bis)', 39, '2014-06-03 06:55:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94103),
	(308078, 279, '2014-06-03 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94105),
	(308079, 444, '2014-06-03 06:51:00', 'Embarcadero at Sansome', 60, '2014-06-03 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94111),
	(308084, 662, '2014-06-03 06:56:00', '2nd at Townsend', 61, '2014-06-03 07:07:00', 'Beale at Market', 56, 385, 'Subscriber', 94107),
	(308085, 401, '2014-06-03 06:56:00', '2nd at Folsom', 62, '2014-06-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94105),
	(308087, 213, '2014-06-03 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 07:01:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95020),
	(308088, 455, '2014-06-03 07:00:00', 'Spear at Folsom', 49, '2014-06-03 07:08:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94105),
	(308089, 583, '2014-06-03 07:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 07:12:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94122),
	(308090, 461, '2014-06-03 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 07:11:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94107),
	(308091, 454, '2014-06-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:11:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94085),
	(308092, 460, '2014-06-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 95125),
	(308093, 774, '2014-06-03 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:17:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94061),
	(308094, 856, '2014-06-03 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:18:00', 'Clay at Battery', 41, 546, 'Subscriber', 94402),
	(308095, 930, '2014-06-03 07:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 07:20:00', 'Market at 10th', 67, 334, 'Subscriber', 94501),
	(308096, 497, '2014-06-03 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:13:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94303),
	(308097, 255, '2014-06-03 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 07:10:00', '5th at Howard', 57, 415, 'Customer', 94042),
	(308098, 292, '2014-06-03 07:06:00', 'San Antonio Shopping Center', 31, '2014-06-03 07:11:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(308099, 453, '2014-06-03 07:06:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 07:13:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94546),
	(308100, 206, '2014-06-03 07:09:00', 'Townsend at 7th', 65, '2014-06-03 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(308101, 644, '2014-06-03 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 07:22:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94102),
	(308102, 1723, '2014-06-03 07:12:00', 'Paseo de San Antonio', 7, '2014-06-03 07:41:00', 'Adobe on Almaden', 5, 191, 'Customer', 95051),
	(308103, 699, '2014-06-03 07:12:00', 'San Jose City Hall', 10, '2014-06-03 07:24:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95112),
	(308105, 264, '2014-06-03 07:13:00', '2nd at Townsend', 61, '2014-06-03 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94107),
	(308106, 304, '2014-06-03 07:15:00', 'Embarcadero at Sansome', 60, '2014-06-03 07:20:00', 'Steuart at Market', 74, 594, 'Subscriber', 94133),
	(308107, 622, '2014-06-03 07:16:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94103),
	(308108, 347, '2014-06-03 07:16:00', 'Rengstorff Avenue / California Street', 33, '2014-06-03 07:22:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94040),
	(308109, 317, '2014-06-03 07:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 07:24:00', 'Clay at Battery', 41, 456, 'Subscriber', 94111),
	(308110, 632, '2014-06-03 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94025),
	(308111, 344, '2014-06-03 07:20:00', 'Davis at Jackson', 42, '2014-06-03 07:26:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94111),
	(308112, 732, '2014-06-03 07:20:00', 'Steuart at Market', 74, '2014-06-03 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94612),
	(308113, 579, '2014-06-03 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:31:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94087),
	(308114, 594, '2014-06-03 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 07:31:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94102),
	(308115, 35540, '2014-06-03 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 17:14:00', '2nd at Townsend', 61, 377, 'Subscriber', 94610),
	(308116, 393, '2014-06-03 07:22:00', 'Powell Street BART (bis)', 39, '2014-06-03 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94044),
	(308117, 381, '2014-06-03 07:22:00', 'Embarcadero at Sansome', 60, '2014-06-03 07:29:00', 'Beale at Market', 56, 384, 'Subscriber', 94111),
	(308118, 506, '2014-06-03 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 07:31:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94602),
	(308119, 439, '2014-06-03 07:23:00', 'Embarcadero at Bryant', 54, '2014-06-03 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94105),
	(308120, 541, '2014-06-03 07:24:00', 'Ryland Park', 84, '2014-06-03 07:33:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95110),
	(308121, 284, '2014-06-03 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 07:30:00', '2nd at Townsend', 61, 397, 'Subscriber', 94107),
	(308122, 867, '2014-06-03 07:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 07:40:00', 'Adobe on Almaden', 5, 164, 'Subscriber', 94158),
	(308123, 829, '2014-06-03 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 07:41:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94611),
	(308124, 334, '2014-06-03 07:28:00', 'Golden Gate at Polk', 59, '2014-06-03 07:33:00', '5th at Howard', 57, 284, 'Subscriber', 94107),
	(308125, 343, '2014-06-03 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 07:34:00', '2nd at Townsend', 61, 393, 'Subscriber', 94608),
	(308126, 614, '2014-06-03 07:32:00', 'Market at 10th', 67, '2014-06-03 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94103),
	(308127, 797, '2014-06-03 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 07:47:00', 'San Jose City Hall', 10, 76, 'Subscriber', 94502),
	(308128, 494, '2014-06-03 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 07:44:00', '2nd at Folsom', 62, 274, 'Subscriber', 94590),
	(308129, 198, '2014-06-03 07:36:00', 'Powell at Post (Union Square)', 71, '2014-06-03 07:39:00', 'Beale at Market', 56, 510, 'Subscriber', 94109),
	(308130, 1547, '2014-06-03 07:36:00', 'Washington at Kearney', 46, '2014-06-03 08:02:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 8854),
	(308131, 482, '2014-06-03 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 07:44:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94107),
	(308132, 446, '2014-06-03 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 07:44:00', 'Market at 4th', 76, 496, 'Subscriber', 94133),
	(308134, 666, '2014-06-03 07:37:00', 'San Pedro Square', 6, '2014-06-03 07:48:00', 'San Jose Government Center', 80, 101, 'Subscriber', 95110),
	(308136, 934, '2014-06-03 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94941),
	(308137, 336, '2014-06-03 07:39:00', 'Evelyn Park and Ride', 30, '2014-06-03 07:45:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 95014),
	(308138, 424, '2014-06-03 07:39:00', 'Golden Gate at Polk', 59, '2014-06-03 07:46:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94945),
	(308139, 385, '2014-06-03 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 07:46:00', '2nd at Townsend', 61, 288, 'Subscriber', 94606),
	(308140, 482, '2014-06-03 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 07:48:00', '2nd at Townsend', 61, 542, 'Subscriber', 94534),
	(308141, 483, '2014-06-03 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 07:49:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94133),
	(308142, 351, '2014-06-03 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 07:47:00', '5th at Howard', 57, 363, 'Subscriber', 94610),
	(308143, 831, '2014-06-03 07:42:00', 'Broadway St at Battery St', 82, '2014-06-03 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94133),
	(308144, 706, '2014-06-03 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94030),
	(308145, 212, '2014-06-03 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 07:46:00', 'Adobe on Almaden', 5, 107, 'Subscriber', 94002),
	(308146, 298, '2014-06-03 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 07:48:00', '2nd at Townsend', 61, 465, 'Subscriber', 94606),
	(308147, 130, '2014-06-03 07:43:00', 'Beale at Market', 56, '2014-06-03 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94109),
	(308148, 440, '2014-06-03 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 07:50:00', 'San Pedro Square', 6, 253, 'Subscriber', 94002),
	(308149, 169, '2014-06-03 07:43:00', '2nd at Townsend', 61, '2014-06-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94107),
	(308150, 551, '2014-06-03 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:53:00', 'Market at Sansome', 77, 493, 'Subscriber', 94010),
	(308151, 434, '2014-06-03 07:44:00', 'Steuart at Market', 74, '2014-06-03 07:51:00', '2nd at Townsend', 61, 354, 'Subscriber', 94941),
	(308153, 225, '2014-06-03 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 07:49:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94133),
	(308154, 334, '2014-06-03 07:46:00', '5th at Howard', 57, '2014-06-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94103),
	(308155, 100, '2014-06-03 07:47:00', 'Beale at Market', 56, '2014-06-03 07:48:00', 'Steuart at Market', 74, 569, 'Subscriber', 94105),
	(308156, 233, '2014-06-03 07:47:00', 'Castro Street and El Camino Real', 32, '2014-06-03 07:51:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94040),
	(308157, 1095, '2014-06-03 07:47:00', 'Ryland Park', 84, '2014-06-03 08:05:00', 'Adobe on Almaden', 5, 62, 'Subscriber', 5112),
	(308158, 363, '2014-06-03 07:47:00', 'Powell Street BART (bis)', 39, '2014-06-03 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94609),
	(308159, 286, '2014-06-03 07:48:00', 'Powell at Post (Union Square)', 71, '2014-06-03 07:53:00', 'Beale at Market', 56, 310, 'Subscriber', 95746),
	(308160, 536, '2014-06-03 07:45:00', 'Embarcadero at Folsom', 51, '2014-06-03 07:54:00', 'Broadway St at Battery St', 82, 463, 'Subscriber', 94602),
	(308161, 227, '2014-06-03 07:47:00', 'Townsend at 7th', 65, '2014-06-03 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 94107),
	(308163, 1272, '2014-06-03 07:49:00', 'Davis at Jackson', 42, '2014-06-03 08:10:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94111),
	(308164, 300, '2014-06-03 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 07:50:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94121),
	(308165, 280, '2014-06-03 07:49:00', 'Evelyn Park and Ride', 30, '2014-06-03 07:54:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 95014),
	(308166, 251, '2014-06-03 07:49:00', 'Mountain View Caltrain Station', 28, '2014-06-03 07:54:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94105),
	(308167, 924, '2014-06-03 07:50:00', 'Broadway St at Battery St', 82, '2014-06-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94133),
	(308168, 632, '2014-06-03 07:49:00', 'South Van Ness at Market', 66, '2014-06-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94127),
	(308170, 741, '2014-06-03 07:50:00', 'South Van Ness at Market', 66, '2014-06-03 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94102),
	(308171, 163, '2014-06-03 07:50:00', '2nd at South Park', 64, '2014-06-03 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94107),
	(308172, 829, '2014-06-03 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:04:00', 'Beale at Market', 56, 634, 'Subscriber', 94070),
	(308173, 247, '2014-06-03 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 07:55:00', '5th at Howard', 57, 364, 'Subscriber', 94403),
	(308174, 847, '2014-06-03 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:04:00', 'Embarcadero at Vallejo', 48, 318, 'Subscriber', 94025),
	(308175, 736, '2014-06-03 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:03:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94306),
	(308176, 320, '2014-06-03 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 414, 'Subscriber', 95126),
	(308177, 474, '2014-06-03 07:52:00', '2nd at South Park', 64, '2014-06-03 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94107),
	(308178, 225, '2014-06-03 07:52:00', 'Evelyn Park and Ride', 30, '2014-06-03 07:56:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94043),
	(308179, 220, '2014-06-03 07:52:00', 'Townsend at 7th', 65, '2014-06-03 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(308180, 416, '2014-06-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 399, 'Subscriber', 95014),
	(308181, 554, '2014-06-03 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-03 08:02:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95112),
	(308182, 372, '2014-06-03 07:53:00', '2nd at Folsom', 62, '2014-06-03 07:59:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94107),
	(308183, 209, '2014-06-03 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 07:57:00', '2nd at Townsend', 61, 537, 'Subscriber', 94002),
	(308184, 960, '2014-06-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:10:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94087),
	(308185, 231, '2014-06-03 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 07:57:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94041),
	(308188, 510, '2014-06-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:03:00', 'Market at 4th', 76, 420, 'Subscriber', 94403),
	(308189, 753, '2014-06-03 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94306),
	(308190, 279, '2014-06-03 07:55:00', 'Howard at 2nd', 63, '2014-06-03 08:00:00', '2nd at Townsend', 61, 345, 'Subscriber', 94610),
	(308193, 656, '2014-06-03 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 95037),
	(308194, 214, '2014-06-03 07:55:00', 'Townsend at 7th', 65, '2014-06-03 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(308195, 239, '2014-06-03 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 08:00:00', 'Post at Kearney', 47, 610, 'Subscriber', 94107),
	(308196, 411, '2014-06-03 07:55:00', 'Embarcadero at Bryant', 54, '2014-06-03 08:02:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94105),
	(308197, 762, '2014-06-03 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 95032),
	(308198, 315, '2014-06-03 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:01:00', 'Market at Sansome', 77, 270, 'Subscriber', 94510),
	(308199, 382, '2014-06-03 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 08:02:00', '5th at Howard', 57, 589, 'Subscriber', 95118),
	(308202, 322, '2014-06-03 07:56:00', 'Davis at Jackson', 42, '2014-06-03 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94111),
	(308204, 648, '2014-06-03 07:57:00', 'Golden Gate at Polk', 59, '2014-06-03 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94109),
	(308207, 771, '2014-06-03 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94591),
	(308209, 1178, '2014-06-03 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:18:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94590),
	(308210, 934, '2014-06-03 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94590),
	(308212, 341, '2014-06-03 07:59:00', '2nd at Townsend', 61, '2014-06-03 08:05:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94404),
	(308213, 785, '2014-06-03 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:12:00', 'Market at 10th', 67, 518, 'Subscriber', 94066),
	(308214, 225, '2014-06-03 08:00:00', 'San Salvador at 1st', 8, '2014-06-03 08:03:00', 'MLK Library', 11, 294, 'Subscriber', 95113),
	(308215, 1016, '2014-06-03 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94133),
	(308216, 479, '2014-06-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:08:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94010),
	(308217, 654, '2014-06-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:11:00', 'Market at Sansome', 77, 576, 'Subscriber', 94306),
	(308218, 220, '2014-06-03 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 08:05:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94065),
	(308219, 698, '2014-06-03 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:13:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94402),
	(308220, 624, '2014-06-03 08:02:00', 'Market at 10th', 67, '2014-06-03 08:12:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(308221, 940, '2014-06-03 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:18:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94611),
	(308222, 454, '2014-06-03 08:03:00', 'Powell Street BART (bis)', 39, '2014-06-03 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94612),
	(308223, 306, '2014-06-03 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94087),
	(308224, 526, '2014-06-03 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 08:12:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94109),
	(308225, 782, '2014-06-03 08:04:00', 'South Van Ness at Market', 66, '2014-06-03 08:17:00', 'Steuart at Market', 74, 606, 'Subscriber', 94117),
	(308226, 700, '2014-06-03 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94105),
	(308227, 201, '2014-06-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:08:00', '2nd at Townsend', 61, 592, 'Subscriber', 94109),
	(308228, 555, '2014-06-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:14:00', 'Steuart at Market', 74, 431, 'Subscriber', 94061),
	(308229, 526, '2014-06-03 08:05:00', 'Golden Gate at Polk', 59, '2014-06-03 08:14:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94118),
	(308230, 476, '2014-06-03 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:13:00', 'Market at Sansome', 77, 475, 'Subscriber', 94608),
	(308231, 1084, '2014-06-03 08:05:00', 'Embarcadero at Sansome', 60, '2014-06-03 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Customer', 8854),
	(308232, 553, '2014-06-03 08:06:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94103),
	(308233, 550, '2014-06-03 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:15:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94087),
	(308234, 184, '2014-06-03 08:06:00', '2nd at Townsend', 61, '2014-06-03 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94107),
	(308235, 408, '2014-06-03 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:13:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94062),
	(308236, 868, '2014-06-03 08:06:00', 'Steuart at Market', 74, '2014-06-03 08:21:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94526),
	(308237, 1038, '2014-06-03 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:25:00', 'Market at 4th', 76, 432, 'Subscriber', 94062),
	(308238, 665, '2014-06-03 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 08:19:00', 'Market at 10th', 67, 620, 'Subscriber', 94402),
	(308239, 382, '2014-06-03 08:07:00', 'Steuart at Market', 74, '2014-06-03 08:13:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94556),
	(308240, 464, '2014-06-03 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 08:17:00', '5th at Howard', 57, 300, 'Subscriber', 94402),
	(308241, 439, '2014-06-03 08:10:00', 'South Van Ness at Market', 66, '2014-06-03 08:17:00', 'Market at 4th', 76, 287, 'Subscriber', 94103),
	(308242, 139, '2014-06-03 08:10:00', 'Broadway St at Battery St', 82, '2014-06-03 08:12:00', 'Clay at Battery', 41, 325, 'Subscriber', 94133),
	(308243, 799, '2014-06-03 08:11:00', 'South Van Ness at Market', 66, '2014-06-03 08:24:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94105),
	(308244, 678, '2014-06-03 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94086),
	(308245, 167, '2014-06-03 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 08:14:00', 'Clay at Battery', 41, 878, 'Subscriber', 94111),
	(308246, 284, '2014-06-03 08:11:00', 'Mountain View Caltrain Station', 28, '2014-06-03 08:16:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94107),
	(308247, 418, '2014-06-03 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94301),
	(308248, 384, '2014-06-03 08:11:00', 'Embarcadero at Sansome', 60, '2014-06-03 08:18:00', 'Clay at Battery', 41, 448, 'Subscriber', 94133),
	(308249, 1204, '2014-06-03 08:11:00', 'SJSU - San Salvador at 9th', 16, '2014-06-03 08:32:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95112),
	(308250, 930, '2014-06-03 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:28:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94703),
	(308251, 283, '2014-06-03 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:17:00', '2nd at South Park', 64, 404, 'Subscriber', 94602),
	(308252, 121, '2014-06-03 08:13:00', 'Steuart at Market', 74, '2014-06-03 08:15:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94044),
	(308253, 351, '2014-06-03 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:20:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94941),
	(308254, 714, '2014-06-03 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:26:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94925),
	(308255, 641, '2014-06-03 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:25:00', '2nd at Townsend', 61, 483, 'Subscriber', 94939),
	(308256, 411, '2014-06-03 08:14:00', 'Steuart at Market', 74, '2014-06-03 08:21:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94595),
	(308257, 373, '2014-06-03 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 08:21:00', 'Howard at 2nd', 63, 397, 'Subscriber', 94107),
	(308258, 428, '2014-06-03 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:22:00', '5th at Howard', 57, 529, 'Subscriber', 94170),
	(308259, 1149, '2014-06-03 08:15:00', 'San Francisco City Hall', 58, '2014-06-03 08:34:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94102),
	(308261, 656, '2014-06-03 08:16:00', 'Golden Gate at Polk', 59, '2014-06-03 08:27:00', 'Howard at 2nd', 63, 437, 'Customer', 94109),
	(308263, 315, '2014-06-03 08:17:00', 'Market at Sansome', 77, '2014-06-03 08:22:00', '2nd at South Park', 64, 238, 'Subscriber', 94606),
	(308264, 287, '2014-06-03 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 08:22:00', 'Santa Clara at Almaden', 4, 81, 'Subscriber', 94103),
	(308265, 911, '2014-06-03 08:17:00', 'Howard at 2nd', 63, '2014-06-03 08:32:00', 'Townsend at 7th', 65, 492, 'Customer', 94602),
	(308266, 749, '2014-06-03 08:17:00', 'Market at Sansome', 77, '2014-06-03 08:30:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94121),
	(308267, 548, '2014-06-03 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 08:27:00', 'MLK Library', 11, 227, 'Subscriber', 94010),
	(308268, 219, '2014-06-03 08:19:00', 'Steuart at Market', 74, '2014-06-03 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94121),
	(308269, 348, '2014-06-03 08:19:00', 'Powell at Post (Union Square)', 71, '2014-06-03 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 306, 'Subscriber', 94109),
	(308270, 638, '2014-06-03 08:19:00', 'Market at 10th', 67, '2014-06-03 08:30:00', '2nd at South Park', 64, 392, 'Subscriber', 94102),
	(308271, 527, '2014-06-03 08:19:00', 'Embarcadero at Sansome', 60, '2014-06-03 08:28:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94111),
	(308272, 680, '2014-06-03 08:20:00', 'Steuart at Market', 74, '2014-06-03 08:31:00', '2nd at Townsend', 61, 606, 'Subscriber', 94960),
	(308274, 567, '2014-06-03 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94133),
	(308275, 406, '2014-06-03 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:27:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94116),
	(308276, 498, '2014-06-03 08:14:00', 'MLK Library', 11, '2014-06-03 08:22:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95113),
	(308277, 671, '2014-06-03 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 08:32:00', 'Post at Kearney', 47, 401, 'Subscriber', 94107),
	(308278, 426, '2014-06-03 08:21:00', 'Steuart at Market', 74, '2014-06-03 08:28:00', '2nd at Townsend', 61, 561, 'Subscriber', 94597),
	(308279, 519, '2014-06-03 08:21:00', 'Clay at Battery', 41, '2014-06-03 08:29:00', 'Market at 4th', 76, 456, 'Customer', 10011),
	(308280, 1494, '2014-06-03 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Customer', 95112),
	(308281, 877, '2014-06-03 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:36:00', 'Market at 10th', 67, 580, 'Subscriber', 94920),
	(308282, 586, '2014-06-03 08:21:00', 'Commercial at Montgomery', 45, '2014-06-03 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Subscriber', 94133),
	(308283, 522, '2014-06-03 08:22:00', 'Beale at Market', 56, '2014-06-03 08:30:00', '2nd at South Park', 64, 395, 'Subscriber', 94612),
	(308284, 449, '2014-06-03 08:22:00', 'Embarcadero at Folsom', 51, '2014-06-03 08:29:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94609),
	(308285, 561, '2014-06-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:32:00', 'Market at Sansome', 77, 495, 'Subscriber', 94404),
	(308286, 612, '2014-06-03 08:23:00', 'Davis at Jackson', 42, '2014-06-03 08:33:00', '2nd at Folsom', 62, 597, 'Subscriber', 94111),
	(308287, 345, '2014-06-03 08:23:00', 'Commercial at Montgomery', 45, '2014-06-03 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94939),
	(308288, 725, '2014-06-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:35:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94030),
	(308290, 235, '2014-06-03 08:24:00', 'Powell at Post (Union Square)', 71, '2014-06-03 08:28:00', 'Market at Sansome', 77, 677, 'Subscriber', 94102),
	(308291, 1087, '2014-06-03 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 43219),
	(308292, 576, '2014-06-03 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 08:34:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94618),
	(308293, 705, '2014-06-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:36:00', 'Post at Kearney', 47, 326, 'Subscriber', 94040),
	(308294, 569, '2014-06-03 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 08:34:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94598),
	(308295, 830, '2014-06-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:39:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94086),
	(308296, 346, '2014-06-03 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:32:00', '2nd at South Park', 64, 282, 'Subscriber', 94062),
	(308297, 586, '2014-06-03 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94901),
	(308298, 635, '2014-06-03 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:37:00', '5th at Howard', 57, 338, 'Subscriber', 94925),
	(308301, 572, '2014-06-03 08:28:00', 'Market at 10th', 67, '2014-06-03 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94103),
	(308302, 173, '2014-06-03 08:28:00', 'Redwood City Caltrain Station', 22, '2014-06-03 08:31:00', 'Redwood City Medical Center', 26, 215, 'Subscriber', 94105),
	(308303, 158, '2014-06-03 08:28:00', 'Beale at Market', 56, '2014-06-03 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94403),
	(308304, 894, '2014-06-03 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 08:44:00', '2nd at Townsend', 61, 424, 'Subscriber', 94133),
	(308305, 368, '2014-06-03 08:29:00', 'Steuart at Market', 74, '2014-06-03 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94903),
	(308306, 363, '2014-06-03 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 08:36:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94611),
	(308307, 364, '2014-06-03 08:30:00', 'Beale at Market', 56, '2014-06-03 08:36:00', '2nd at Townsend', 61, 385, 'Subscriber', 94563),
	(308308, 225, '2014-06-03 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 08:34:00', 'Santa Clara at Almaden', 4, 124, 'Subscriber', 94403),
	(308309, 479, '2014-06-03 08:30:00', 'Steuart at Market', 74, '2014-06-03 08:38:00', '5th at Howard', 57, 481, 'Subscriber', 94941),
	(308310, 575, '2014-06-03 08:31:00', '5th at Howard', 57, '2014-06-03 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94103),
	(308311, 467, '2014-06-03 08:31:00', '2nd at South Park', 64, '2014-06-03 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Subscriber', 94107),
	(308312, 314, '2014-06-03 08:31:00', '2nd at South Park', 64, '2014-06-03 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94107),
	(308313, 623, '2014-06-03 08:32:00', 'Washington at Kearney', 46, '2014-06-03 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94133),
	(308314, 605, '2014-06-03 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94061),
	(308315, 411, '2014-06-03 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:41:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94707),
	(308316, 428, '2014-06-03 08:35:00', 'Steuart at Market', 74, '2014-06-03 08:42:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94565),
	(308317, 558, '2014-06-03 08:36:00', '2nd at Townsend', 61, '2014-06-03 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94158),
	(308318, 417, '2014-06-03 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:42:00', 'Market at 4th', 76, 458, 'Subscriber', 94706),
	(308319, 463, '2014-06-03 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Subscriber', 94103),
	(308320, 531, '2014-06-03 08:36:00', 'Steuart at Market', 74, '2014-06-03 08:45:00', '2nd at Townsend', 61, 569, 'Subscriber', 94579),
	(308321, 143, '2014-06-03 08:36:00', 'St James Park', 13, '2014-06-03 08:39:00', 'San Jose City Hall', 10, 80, 'Subscriber', 95112),
	(308322, 779, '2014-06-03 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Subscriber', 94611),
	(308323, 630, '2014-06-03 08:37:00', 'Embarcadero at Bryant', 54, '2014-06-03 08:48:00', 'Clay at Battery', 41, 320, 'Subscriber', 94105),
	(308324, 893, '2014-06-03 08:35:00', 'Washington at Kearney', 46, '2014-06-03 08:50:00', 'Market at 10th', 67, 268, 'Subscriber', 94133),
	(308325, 570, '2014-06-03 08:37:00', 'San Francisco City Hall', 58, '2014-06-03 08:47:00', '5th at Howard', 57, 405, 'Customer', 92106),
	(308326, 494, '2014-06-03 08:38:00', 'Embarcadero at Bryant', 54, '2014-06-03 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94105),
	(308327, 251, '2014-06-03 08:38:00', 'Mezes Park', 83, '2014-06-03 08:42:00', 'Redwood City Caltrain Station', 22, 74, 'Subscriber', 94063),
	(308328, 545, '2014-06-03 08:38:00', 'Powell Street BART (bis)', 39, '2014-06-03 08:47:00', 'Townsend at 7th', 65, 623, 'Customer', 28020),
	(308330, 615, '2014-06-03 08:39:00', 'Beale at Market', 56, '2014-06-03 08:49:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94608),
	(308331, 299, '2014-06-03 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:45:00', '5th at Howard', 57, 634, 'Subscriber', 94610),
	(308332, 283, '2014-06-03 08:40:00', 'San Antonio Caltrain Station', 29, '2014-06-03 08:44:00', 'San Antonio Shopping Center', 31, 670, 'Subscriber', 94070),
	(308333, 602, '2014-06-03 08:40:00', '2nd at Folsom', 62, '2014-06-03 08:50:00', 'Washington at Kearney', 46, 597, 'Subscriber', 94107),
	(308334, 323, '2014-06-03 08:40:00', 'Market at 10th', 67, '2014-06-03 08:46:00', 'Powell Street BART (bis)', 39, 580, 'Subscriber', 94103),
	(308335, 392, '2014-06-03 08:41:00', 'Castro Street and El Camino Real', 32, '2014-06-03 08:48:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94041),
	(308336, 498, '2014-06-03 08:41:00', 'Washington at Kearney', 46, '2014-06-03 08:50:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94133),
	(308337, 870, '2014-06-03 08:42:00', 'Townsend at 7th', 65, '2014-06-03 08:57:00', 'Market at Sansome', 77, 421, 'Subscriber', 94107),
	(308338, 636, '2014-06-03 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 08:54:00', 'Clay at Battery', 41, 292, 'Subscriber', 94103),
	(308339, 261, '2014-06-03 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 08:47:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94597),
	(308340, 369, '2014-06-03 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 08:50:00', 'Market at 4th', 76, 489, 'Subscriber', 94558),
	(308344, 467, '2014-06-03 08:44:00', 'Steuart at Market', 74, '2014-06-03 08:52:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94555),
	(308345, 436, '2014-06-03 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94041),
	(308347, 213, '2014-06-03 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:48:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94703),
	(308349, 501, '2014-06-03 08:45:00', 'Market at 10th', 67, '2014-06-03 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94123),
	(308351, 307, '2014-06-03 08:45:00', 'Market at Sansome', 77, '2014-06-03 08:50:00', '2nd at South Park', 64, 475, 'Subscriber', 94702),
	(308352, 292, '2014-06-03 08:45:00', 'Powell Street BART (bis)', 39, '2014-06-03 08:50:00', 'Market at Sansome', 77, 336, 'Subscriber', 94116),
	(308353, 177, '2014-06-03 08:45:00', 'San Jose City Hall', 10, '2014-06-03 08:48:00', 'St James Park', 13, 80, 'Subscriber', 95112),
	(308354, 562, '2014-06-03 08:46:00', 'Steuart at Market', 74, '2014-06-03 08:55:00', '2nd at Townsend', 61, 622, 'Subscriber', 94558),
	(308355, 750, '2014-06-03 08:46:00', 'Townsend at 7th', 65, '2014-06-03 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94107),
	(308356, 307, '2014-06-03 08:46:00', 'Embarcadero at Bryant', 54, '2014-06-03 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94105),
	(308357, 426, '2014-06-03 08:46:00', 'Ryland Park', 84, '2014-06-03 08:53:00', 'San Jose Government Center', 80, 112, 'Subscriber', 95112),
	(308358, 707, '2014-06-03 08:46:00', 'Market at 10th', 67, '2014-06-03 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94102),
	(308359, 338, '2014-06-03 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Customer', 95112),
	(308360, 550, '2014-06-03 08:47:00', 'Steuart at Market', 74, '2014-06-03 08:56:00', '5th at Howard', 57, 566, 'Subscriber', 94503),
	(308361, 391, '2014-06-03 08:47:00', 'Market at Sansome', 77, '2014-06-03 08:54:00', '2nd at South Park', 64, 324, 'Subscriber', 94568),
	(308362, 297, '2014-06-03 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94105),
	(308363, 449, '2014-06-03 08:44:00', 'Spear at Folsom', 49, '2014-06-03 08:52:00', 'Broadway St at Battery St', 82, 442, 'Subscriber', 94105),
	(308366, 69, '2014-06-03 08:48:00', 'Townsend at 7th', 65, '2014-06-03 08:49:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94103),
	(308367, 370, '2014-06-03 08:48:00', 'Market at 4th', 76, '2014-06-03 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94611),
	(308368, 554, '2014-06-03 08:48:00', 'Steuart at Market', 74, '2014-06-03 08:58:00', '2nd at South Park', 64, 571, 'Subscriber', 94110),
	(308369, 284, '2014-06-03 08:48:00', 'Beale at Market', 56, '2014-06-03 08:53:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94043),
	(308370, 1267, '2014-06-03 08:48:00', 'South Van Ness at Market', 66, '2014-06-03 09:10:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 94102),
	(308372, 234, '2014-06-03 08:49:00', 'Market at 4th', 76, '2014-06-03 08:53:00', 'Market at Sansome', 77, 458, 'Subscriber', 94118),
	(308373, 583, '2014-06-03 08:49:00', 'Townsend at 7th', 65, '2014-06-03 08:59:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94103),
	(308374, 463, '2014-06-03 08:49:00', 'Market at Sansome', 77, '2014-06-03 08:57:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(308375, 390, '2014-06-03 08:49:00', 'Mountain View Caltrain Station', 28, '2014-06-03 08:56:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 94102),
	(308376, 226, '2014-06-03 08:50:00', 'Mountain View Caltrain Station', 28, '2014-06-03 08:53:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94107),
	(308377, 250, '2014-06-03 08:50:00', 'Mountain View City Hall', 27, '2014-06-03 08:54:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94041),
	(308378, 477, '2014-06-03 08:50:00', 'Powell Street BART (bis)', 39, '2014-06-03 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94501),
	(308379, 705, '2014-06-03 08:50:00', 'Broadway St at Battery St', 82, '2014-06-03 09:02:00', 'Market at 4th', 76, 311, 'Subscriber', 94939),
	(308381, 1040, '2014-06-03 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:08:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94611),
	(308382, 300, '2014-06-03 08:51:00', 'Howard at 2nd', 63, '2014-06-03 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94105),
	(308384, 678, '2014-06-03 08:51:00', 'Golden Gate at Polk', 59, '2014-06-03 09:03:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94102),
	(308385, 483, '2014-06-03 08:52:00', 'Broadway St at Battery St', 82, '2014-06-03 09:00:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94118),
	(308386, 796, '2014-06-03 08:52:00', 'South Van Ness at Market', 66, '2014-06-03 09:05:00', 'Market at Sansome', 77, 506, 'Subscriber', 94117),
	(308387, 612, '2014-06-03 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 09:03:00', '2nd at Townsend', 61, 614, 'Subscriber', 94966),
	(308388, 303, '2014-06-03 08:53:00', 'Beale at Market', 56, '2014-06-03 08:58:00', '2nd at Townsend', 61, 310, 'Subscriber', 94523),
	(308389, 424, '2014-06-03 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:00:00', '2nd at Townsend', 61, 581, 'Subscriber', 94706),
	(308390, 1079, '2014-06-03 08:53:00', 'South Van Ness at Market', 66, '2014-06-03 09:11:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94114),
	(308391, 593, '2014-06-03 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:03:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94158),
	(308392, 406, '2014-06-03 08:53:00', 'Commercial at Montgomery', 45, '2014-06-03 09:00:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94111),
	(308393, 652, '2014-06-03 08:54:00', 'Townsend at 7th', 65, '2014-06-03 09:04:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94107),
	(308394, 383, '2014-06-03 08:54:00', 'Howard at 2nd', 63, '2014-06-03 09:00:00', 'Clay at Battery', 41, 516, 'Subscriber', 94107),
	(308395, 474, '2014-06-03 08:54:00', 'Steuart at Market', 74, '2014-06-03 09:02:00', '2nd at Townsend', 61, 598, 'Subscriber', 94611),
	(308396, 881, '2014-06-03 08:54:00', 'South Van Ness at Market', 66, '2014-06-03 09:09:00', 'Embarcadero at Vallejo', 48, 627, 'Subscriber', 94103),
	(308397, 671, '2014-06-03 08:54:00', 'Golden Gate at Polk', 59, '2014-06-03 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 371, 'Subscriber', 94102),
	(308398, 565, '2014-06-03 08:55:00', 'Commercial at Montgomery', 45, '2014-06-03 09:04:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(308399, 653, '2014-06-03 08:55:00', 'Golden Gate at Polk', 59, '2014-06-03 09:06:00', 'Post at Kearney', 47, 625, 'Subscriber', 94102),
	(308400, 676, '2014-06-03 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:06:00', 'Market at 10th', 67, 392, 'Subscriber', 94061),
	(308401, 1092, '2014-06-03 08:55:00', '2nd at Townsend', 61, '2014-06-03 09:13:00', 'Golden Gate at Polk', 59, 345, 'Subscriber', 94107),
	(308402, 730, '2014-06-03 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:07:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94041),
	(308403, 588, '2014-06-03 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94403),
	(308404, 296, '2014-06-03 08:55:00', 'Townsend at 7th', 65, '2014-06-03 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(308405, 658, '2014-06-03 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94403),
	(308406, 527, '2014-06-03 08:55:00', '5th at Howard', 57, '2014-06-03 09:04:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94103),
	(308407, 759, '2014-06-03 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94063),
	(308408, 342, '2014-06-03 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:01:00', '5th at Howard', 57, 445, 'Subscriber', 95110),
	(308409, 674, '2014-06-03 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 95148),
	(308413, 801, '2014-06-03 08:56:00', '2nd at Townsend', 61, '2014-06-03 09:10:00', 'Broadway St at Battery St', 82, 592, 'Subscriber', 94402),
	(308415, 129, '2014-06-03 08:56:00', 'Post at Kearney', 47, '2014-06-03 08:59:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94920),
	(308416, 716, '2014-06-03 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:08:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 95014),
	(308417, 235, '2014-06-03 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:00:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94710),
	(308418, 591, '2014-06-03 08:56:00', 'Washington at Kearney', 46, '2014-06-03 09:06:00', '5th at Howard', 57, 382, 'Subscriber', 94133),
	(308419, 1364, '2014-06-03 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:19:00', 'Market at 4th', 76, 491, 'Subscriber', 94608),
	(308421, 181, '2014-06-03 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:00:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94065),
	(308422, 719, '2014-06-03 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:09:00', 'Market at 10th', 67, 498, 'Subscriber', 95112),
	(308423, 450, '2014-06-03 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:04:00', '2nd at Folsom', 62, 547, 'Subscriber', 94107),
	(308424, 326, '2014-06-03 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:03:00', 'Commercial at Montgomery', 45, 378, 'Subscriber', 94105),
	(308425, 1127, '2014-06-03 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:16:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 95060),
	(308426, 175, '2014-06-03 08:58:00', 'Powell Street BART (bis)', 39, '2014-06-03 09:01:00', '5th at Howard', 57, 526, 'Subscriber', 94107),
	(308427, 380, '2014-06-03 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:05:00', '2nd at South Park', 64, 488, 'Subscriber', 95126),
	(308428, 259, '2014-06-03 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:03:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94010),
	(308429, 900, '2014-06-03 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:14:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94025),
	(308430, 259, '2014-06-03 09:00:00', 'Market at Sansome', 77, '2014-06-03 09:04:00', '2nd at Folsom', 62, 421, 'Subscriber', 94121),
	(308431, 542, '2014-06-03 09:00:00', 'Steuart at Market', 74, '2014-06-03 09:09:00', '2nd at Townsend', 61, 594, 'Subscriber', 94501),
	(308432, 802, '2014-06-03 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:13:00', '2nd at Folsom', 62, 357, 'Subscriber', 94070),
	(308433, 674, '2014-06-03 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:11:00', 'Beale at Market', 56, 265, 'Subscriber', 94010),
	(308434, 868, '2014-06-03 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:15:00', 'Market at 10th', 67, 434, 'Subscriber', 95054),
	(308435, 728, '2014-06-03 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:13:00', 'Broadway St at Battery St', 82, 410, 'Subscriber', 95130),
	(308436, 496, '2014-06-03 09:01:00', 'Steuart at Market', 74, '2014-06-03 09:09:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94015),
	(308437, 332, '2014-06-03 09:01:00', '5th at Howard', 57, '2014-06-03 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(308438, 879, '2014-06-03 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:16:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94107),
	(308439, 919, '2014-06-03 09:01:00', 'Powell Street BART (bis)', 39, '2014-06-03 09:16:00', 'Howard at 2nd', 63, 442, 'Customer', 60201),
	(308440, 501, '2014-06-03 09:02:00', 'Santa Clara at Almaden', 4, '2014-06-03 09:10:00', 'SJSU - San Salvador at 9th', 16, 648, 'Subscriber', 95110),
	(308441, 546, '2014-06-03 09:01:00', 'Steuart at Market', 74, '2014-06-03 09:10:00', '2nd at South Park', 64, 621, 'Subscriber', 94904),
	(308442, 705, '2014-06-03 09:02:00', 'South Van Ness at Market', 66, '2014-06-03 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94117),
	(308443, 215, '2014-06-03 09:02:00', 'San Antonio Caltrain Station', 29, '2014-06-03 09:06:00', 'San Antonio Shopping Center', 31, 92, 'Subscriber', 94133),
	(308444, 428, '2014-06-03 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:10:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 94609),
	(308445, 339, '2014-06-03 09:03:00', 'Clay at Battery', 41, '2014-06-03 09:08:00', 'Steuart at Market', 74, 546, 'Subscriber', 94111),
	(308446, 468, '2014-06-03 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 09:11:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94133),
	(308447, 467, '2014-06-03 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:11:00', 'Howard at 2nd', 63, 564, 'Customer', 43219),
	(308448, 590, '2014-06-03 09:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 09:13:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94102),
	(308449, 981, '2014-06-03 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 09:21:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94122),
	(308450, 339, '2014-06-03 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 09:11:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94117),
	(308451, 502, '2014-06-03 09:06:00', '5th at Howard', 57, '2014-06-03 09:14:00', '2nd at South Park', 64, 634, 'Subscriber', 94945),
	(308452, 777, '2014-06-03 09:06:00', 'Howard at 2nd', 63, '2014-06-03 09:19:00', 'Washington at Kearney', 46, 391, 'Customer', 8854),
	(308454, 379, '2014-06-03 09:09:00', 'Market at 4th', 76, '2014-06-03 09:15:00', 'Grant Avenue at Columbus Avenue', 73, 496, 'Subscriber', 94133),
	(308455, 480, '2014-06-03 09:09:00', '2nd at Townsend', 61, '2014-06-03 09:17:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94117),
	(308456, 628, '2014-06-03 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 09:20:00', 'Beale at Market', 56, 360, 'Subscriber', 94102),
	(308457, 319, '2014-06-03 09:10:00', 'Market at Sansome', 77, '2014-06-03 09:16:00', '2nd at Folsom', 62, 506, 'Subscriber', 94804),
	(308458, 661, '2014-06-03 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 09:23:00', '2nd at Townsend', 61, 259, 'Subscriber', 94117),
	(308459, 492, '2014-06-03 09:13:00', 'Powell Street BART (bis)', 39, '2014-06-03 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94577),
	(308460, 740, '2014-06-03 09:13:00', 'Howard at 2nd', 63, '2014-06-03 09:25:00', 'Powell Street BART (bis)', 39, 564, 'Customer', 43219),
	(308461, 283, '2014-06-03 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 09:17:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94037),
	(308462, 626, '2014-06-03 09:14:00', 'Commercial at Montgomery', 45, '2014-06-03 09:24:00', 'Beale at Market', 56, 378, 'Subscriber', 94133),
	(308464, 540, '2014-06-03 09:15:00', 'Beale at Market', 56, '2014-06-03 09:24:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94131),
	(308465, 608, '2014-06-03 09:15:00', 'Palo Alto Caltrain Station', 34, '2014-06-03 09:25:00', 'California Ave Caltrain Station', 36, 130, 'Subscriber', 94131),
	(308466, 707, '2014-06-03 09:16:00', 'Steuart at Market', 74, '2014-06-03 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94705),
	(308467, 601, '2014-06-03 09:18:00', 'Ryland Park', 84, '2014-06-03 09:28:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 95110),
	(308468, 699, '2014-06-03 09:15:00', 'South Van Ness at Market', 66, '2014-06-03 09:27:00', 'Market at Sansome', 77, 300, 'Subscriber', 94066),
	(308469, 510, '2014-06-03 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 09:27:00', 'Beale at Market', 56, 496, 'Subscriber', 94133),
	(308470, 726, '2014-06-03 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:31:00', 'Steuart at Market', 74, 479, 'Subscriber', 94158),
	(308471, 271, '2014-06-03 09:19:00', 'Post at Kearney', 47, '2014-06-03 09:24:00', 'Market at 4th', 76, 530, 'Subscriber', 94608),
	(308472, 516, '2014-06-03 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:28:00', '5th at Howard', 57, 587, 'Subscriber', 94705),
	(308474, 506, '2014-06-03 09:20:00', 'Market at 10th', 67, '2014-06-03 09:28:00', 'Market at Sansome', 77, 518, 'Subscriber', 94104),
	(308475, 518, '2014-06-03 09:20:00', 'Market at 10th', 67, '2014-06-03 09:28:00', 'Market at Sansome', 77, 485, 'Subscriber', 94102),
	(308476, 502, '2014-06-03 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:29:00', '2nd at Townsend', 61, 366, 'Subscriber', 94501),
	(308477, 283, '2014-06-03 09:21:00', 'San Antonio Shopping Center', 31, '2014-06-03 09:26:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94040),
	(308478, 570, '2014-06-03 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:30:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94303),
	(308479, 228, '2014-06-03 09:21:00', 'Embarcadero at Vallejo', 48, '2014-06-03 09:25:00', 'Steuart at Market', 74, 602, 'Subscriber', 94941),
	(308480, 432, '2014-06-03 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:29:00', 'Howard at 2nd', 63, 509, 'Subscriber', 95112),
	(308481, 188, '2014-06-03 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:25:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94061),
	(308482, 681, '2014-06-03 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 09:33:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94519),
	(308483, 555, '2014-06-03 09:22:00', 'Market at 10th', 67, '2014-06-03 09:31:00', 'Post at Kearney', 47, 548, 'Customer', 94116),
	(308484, 291, '2014-06-03 09:22:00', 'Rengstorff Avenue / California Street', 33, '2014-06-03 09:27:00', 'Rengstorff Avenue / California Street', 33, 246, 'Subscriber', 94040),
	(308485, 712, '2014-06-03 09:23:00', 'Market at 10th', 67, '2014-06-03 09:35:00', '2nd at Folsom', 62, 438, 'Subscriber', 95051),
	(308486, 692, '2014-06-03 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 95051),
	(308488, 287, '2014-06-03 09:23:00', 'Mountain View Caltrain Station', 28, '2014-06-03 09:28:00', 'Castro Street and El Camino Real', 32, 60, 'Subscriber', 94040),
	(308489, 555, '2014-06-03 09:24:00', 'Washington at Kearney', 46, '2014-06-03 09:33:00', 'Embarcadero at Folsom', 51, 633, 'Subscriber', 94124),
	(308490, 983, '2014-06-03 09:24:00', 'Embarcadero at Folsom', 51, '2014-06-03 09:40:00', 'Post at Kearney', 47, 611, 'Subscriber', 95131),
	(308491, 677, '2014-06-03 09:24:00', '5th at Howard', 57, '2014-06-03 09:35:00', 'Market at 10th', 67, 445, 'Subscriber', 94709),
	(308492, 213, '2014-06-03 09:24:00', 'Market at Sansome', 77, '2014-06-03 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94118),
	(308493, 783, '2014-06-03 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:38:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 95119),
	(308495, 507, '2014-06-03 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:33:00', 'Market at 4th', 76, 430, 'Subscriber', 94086),
	(308496, 406, '2014-06-03 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:32:00', 'Market at 4th', 76, 284, 'Subscriber', 94070),
	(308497, 744, '2014-06-03 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:38:00', 'Commercial at Montgomery', 45, 315, 'Subscriber', 95014),
	(308499, 319, '2014-06-03 09:27:00', 'Spear at Folsom', 49, '2014-06-03 09:32:00', 'Davis at Jackson', 42, 314, 'Subscriber', 94105),
	(308500, 324, '2014-06-03 09:27:00', 'Beale at Market', 56, '2014-06-03 09:32:00', 'Washington at Kearney', 46, 590, 'Subscriber', 94133),
	(308501, 379, '2014-06-03 09:27:00', 'Steuart at Market', 74, '2014-06-03 09:33:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94920),
	(308502, 274, '2014-06-03 09:27:00', 'Howard at 2nd', 63, '2014-06-03 09:31:00', '2nd at South Park', 64, 559, 'Subscriber', 94709),
	(308503, 232, '2014-06-03 09:27:00', 'Mountain View Caltrain Station', 28, '2014-06-03 09:31:00', 'Mountain View City Hall', 27, 24, 'Subscriber', 94401),
	(308504, 478, '2014-06-03 09:27:00', 'Spear at Folsom', 49, '2014-06-03 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94501),
	(308505, 626, '2014-06-03 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:38:00', 'Spear at Folsom', 49, 652, 'Subscriber', 94086),
	(308506, 609, '2014-06-03 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 09:38:00', 'Howard at 2nd', 63, 439, 'Subscriber', 95054),
	(308507, 686, '2014-06-03 09:28:00', 'Golden Gate at Polk', 59, '2014-06-03 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94102),
	(308508, 609, '2014-06-03 09:28:00', 'South Van Ness at Market', 66, '2014-06-03 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94114),
	(308511, 304, '2014-06-03 09:29:00', 'Broadway St at Battery St', 82, '2014-06-03 09:35:00', 'Steuart at Market', 74, 603, 'Subscriber', 94133),
	(308512, 323, '2014-06-03 09:29:00', '2nd at Folsom', 62, '2014-06-03 09:35:00', 'Market at Sansome', 77, 547, 'Subscriber', 94028),
	(308513, 643, '2014-06-03 09:30:00', 'Steuart at Market', 74, '2014-06-03 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94611),
	(308514, 752, '2014-06-03 09:30:00', 'Steuart at Market', 74, '2014-06-03 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94105),
	(308515, 149, '2014-06-03 09:32:00', 'Palo Alto Caltrain Station', 34, '2014-06-03 09:34:00', 'Cowper at University', 37, 249, 'Subscriber', 94133),
	(308516, 518, '2014-06-03 09:33:00', 'Embarcadero at Bryant', 54, '2014-06-03 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, 500, 'Subscriber', 94105),
	(308517, 9022, '2014-06-03 09:34:00', 'Market at Sansome', 77, '2014-06-03 12:04:00', '2nd at Townsend', 61, 677, 'Subscriber', 94501),
	(308518, 235, '2014-06-03 09:34:00', 'Townsend at 7th', 65, '2014-06-03 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94107),
	(308519, 319, '2014-06-03 09:34:00', 'Beale at Market', 56, '2014-06-03 09:40:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94112),
	(308521, 747, '2014-06-03 09:35:00', 'South Van Ness at Market', 66, '2014-06-03 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94107),
	(308522, 174, '2014-06-03 09:36:00', 'South Van Ness at Market', 66, '2014-06-03 09:38:00', 'Market at 10th', 67, 309, 'Subscriber', 94404),
	(308523, 519, '2014-06-03 09:36:00', 'Powell Street BART (bis)', 39, '2014-06-03 09:44:00', 'Beale at Market', 56, 276, 'Subscriber', 94107),
	(308524, 888, '2014-06-03 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 09:52:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94111),
	(308526, 1183, '2014-06-03 09:38:00', 'Townsend at 7th', 65, '2014-06-03 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94402),
	(308527, 448, '2014-06-03 09:38:00', 'Commercial at Montgomery', 45, '2014-06-03 09:45:00', '2nd at Folsom', 62, 423, 'Subscriber', 94133),
	(308528, 1048, '2014-06-03 09:39:00', 'Market at 10th', 67, '2014-06-03 09:56:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94404),
	(308529, 405, '2014-06-03 09:39:00', 'Steuart at Market', 74, '2014-06-03 09:46:00', '2nd at Townsend', 61, 603, 'Subscriber', 94612),
	(308530, 257, '2014-06-03 09:40:00', 'San Antonio Caltrain Station', 29, '2014-06-03 09:44:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94103),
	(308531, 209, '2014-06-03 09:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 09:44:00', 'Golden Gate at Polk', 59, 341, 'Subscriber', 94530),
	(308532, 450, '2014-06-03 09:40:00', 'Clay at Battery', 41, '2014-06-03 09:48:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94602),
	(308533, 462, '2014-06-03 09:41:00', 'Beale at Market', 56, '2014-06-03 09:48:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94111),
	(308534, 364, '2014-06-03 09:41:00', '2nd at Folsom', 62, '2014-06-03 09:47:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94707),
	(308535, 1038, '2014-06-03 09:42:00', 'Embarcadero at Sansome', 60, '2014-06-03 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94133),
	(308536, 569, '2014-06-03 09:42:00', 'Embarcadero at Sansome', 60, '2014-06-03 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94105),
	(308537, 255, '2014-06-03 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 09:46:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94107),
	(308538, 132, '2014-06-03 09:42:00', 'Davis at Jackson', 42, '2014-06-03 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94105),
	(308539, 387, '2014-06-03 09:42:00', 'Market at Sansome', 77, '2014-06-03 09:49:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94103),
	(308540, 620, '2014-06-03 09:43:00', 'Market at Sansome', 77, '2014-06-03 09:54:00', '2nd at Townsend', 61, 436, 'Subscriber', 94080),
	(308544, 383, '2014-06-03 09:44:00', 'Mountain View Caltrain Station', 28, '2014-06-03 09:51:00', 'Mountain View City Hall', 27, 701, 'Subscriber', 94127),
	(308546, 438, '2014-06-03 09:44:00', 'Steuart at Market', 74, '2014-06-03 09:52:00', '2nd at Townsend', 61, 630, 'Subscriber', 94044),
	(308550, 608, '2014-06-03 09:45:00', 'Steuart at Market', 74, '2014-06-03 09:55:00', '2nd at South Park', 64, 553, 'Customer', 94014),
	(308551, 336, '2014-06-03 09:45:00', 'Mountain View Caltrain Station', 28, '2014-06-03 09:51:00', 'Castro Street and El Camino Real', 32, 163, 'Subscriber', 94123),
	(308552, 377, '2014-06-03 09:46:00', '2nd at South Park', 64, '2014-06-03 09:52:00', 'Market at 4th', 76, 571, 'Subscriber', 94102),
	(308553, 1040, '2014-06-03 09:46:00', 'Washington at Kearney', 46, '2014-06-03 10:04:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94133),
	(308554, 298, '2014-06-03 09:47:00', 'Steuart at Market', 74, '2014-06-03 09:52:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94114),
	(308555, 472, '2014-06-03 09:47:00', 'Evelyn Park and Ride', 30, '2014-06-03 09:55:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94089),
	(308556, 417, '2014-06-03 09:48:00', 'Market at 10th', 67, '2014-06-03 09:55:00', 'Post at Kearney', 47, 457, 'Subscriber', 94044),
	(308557, 409, '2014-06-03 09:48:00', 'Market at 10th', 67, '2014-06-03 09:55:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94102),
	(308558, 199, '2014-06-03 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 09:53:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94131),
	(308559, 220, '2014-06-03 09:50:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 09:54:00', 'Market at 10th', 67, 626, 'Subscriber', 94112),
	(308562, 33368, '2014-06-03 09:52:00', 'Rengstorff Avenue / California Street', 33, '2014-06-03 19:08:00', 'Mountain View Caltrain Station', 28, 262, 'Customer', 94040),
	(308566, 568, '2014-06-03 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94939),
	(308568, 336, '2014-06-03 09:53:00', 'Powell Street BART (bis)', 39, '2014-06-03 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94118),
	(308569, 402, '2014-06-03 09:53:00', 'Beale at Market', 56, '2014-06-03 09:59:00', 'Broadway St at Battery St', 82, 360, 'Subscriber', 94131),
	(308570, 596, '2014-06-03 09:54:00', 'Washington at Kearney', 46, '2014-06-03 10:04:00', 'Steuart at Market', 74, 597, 'Customer', 94133),
	(308571, 600, '2014-06-03 09:54:00', 'Washington at Kearney', 46, '2014-06-03 10:04:00', 'Steuart at Market', 74, 572, 'Subscriber', 94114),
	(308572, 659, '2014-06-03 09:55:00', 'Steuart at Market', 74, '2014-06-03 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94901),
	(308573, 656, '2014-06-03 09:56:00', 'Steuart at Market', 74, '2014-06-03 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94553),
	(308574, 449, '2014-06-03 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 10:03:00', 'Market at 10th', 67, 474, 'Subscriber', 94107),
	(308575, 240, '2014-06-03 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 10:01:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94158),
	(308576, 934, '2014-06-03 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:14:00', 'Clay at Battery', 41, 440, 'Subscriber', 94158),
	(308577, 718, '2014-06-03 09:53:00', 'South Van Ness at Market', 66, '2014-06-03 10:05:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94103),
	(308580, 249, '2014-06-03 09:59:00', '2nd at Townsend', 61, '2014-06-03 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(308581, 630, '2014-06-03 10:00:00', 'Market at 4th', 76, '2014-06-03 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94587),
	(308582, 461, '2014-06-03 10:00:00', 'Powell at Post (Union Square)', 71, '2014-06-03 10:08:00', '2nd at Folsom', 62, 531, 'Subscriber', 94107),
	(308585, 106, '2014-06-03 10:01:00', 'Beale at Market', 56, '2014-06-03 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94105),
	(308586, 479, '2014-06-03 10:02:00', 'Powell at Post (Union Square)', 71, '2014-06-03 10:10:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94118),
	(308587, 102, '2014-06-03 10:03:00', '2nd at Folsom', 62, '2014-06-03 10:05:00', '2nd at Folsom', 62, 506, 'Subscriber', 94804),
	(308589, 206, '2014-06-03 10:04:00', 'Steuart at Market', 74, '2014-06-03 10:08:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94115),
	(308592, 66, '2014-06-03 10:05:00', '2nd at Folsom', 62, '2014-06-03 10:06:00', '2nd at Folsom', 62, 438, 'Subscriber', 94804),
	(308593, 1472, '2014-06-03 10:05:00', 'Embarcadero at Vallejo', 48, '2014-06-03 10:29:00', 'Powell at Post (Union Square)', 71, 318, 'Customer', 11964),
	(308595, 353, '2014-06-03 10:06:00', 'Howard at 2nd', 63, '2014-06-03 10:12:00', 'Steuart at Market', 74, 439, 'Subscriber', 94105),
	(308596, 335, '2014-06-03 10:06:00', '2nd at Folsom', 62, '2014-06-03 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94804),
	(308597, 1415, '2014-06-03 10:06:00', 'Embarcadero at Vallejo', 48, '2014-06-03 10:29:00', 'Powell at Post (Union Square)', 71, 627, 'Customer', 11964),
	(308598, 1408, '2014-06-03 10:06:00', 'Embarcadero at Vallejo', 48, '2014-06-03 10:29:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', 11964),
	(308599, 320, '2014-06-03 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 10:12:00', 'Santa Clara at Almaden', 4, 93, 'Subscriber', 95109),
	(308602, 409, '2014-06-03 10:09:00', 'Steuart at Market', 74, '2014-06-03 10:15:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94612),
	(308603, 914, '2014-06-03 10:10:00', '2nd at Townsend', 61, '2014-06-03 10:25:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94111),
	(308605, 563, '2014-06-03 10:10:00', '2nd at South Park', 64, '2014-06-03 10:20:00', 'Post at Kearney', 47, 282, 'Subscriber', 94610),
	(308606, 820, '2014-06-03 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:25:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94404),
	(308607, 100, '2014-06-03 10:11:00', 'San Jose City Hall', 10, '2014-06-03 10:13:00', 'MLK Library', 11, 70, 'Subscriber', 95112),
	(308608, 410, '2014-06-03 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:19:00', '2nd at Folsom', 62, 436, 'Subscriber', 94040),
	(308609, 549, '2014-06-03 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94404),
	(308610, 821, '2014-06-03 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:26:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94065),
	(308611, 611, '2014-06-03 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:23:00', 'Steuart at Market', 74, 575, 'Subscriber', 94403),
	(308612, 611, '2014-06-03 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:23:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94303),
	(308613, 768, '2014-06-03 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:27:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 95130),
	(308614, 726, '2014-06-03 10:14:00', 'Market at 10th', 67, '2014-06-03 10:26:00', '5th at Howard', 57, 626, 'Customer', 10027),
	(308615, 870, '2014-06-03 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:29:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 95051),
	(308616, 149, '2014-06-03 10:15:00', 'MLK Library', 11, '2014-06-03 10:17:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95112),
	(308617, 948, '2014-06-03 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:31:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94306),
	(308618, 194, '2014-06-03 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 10:19:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94553),
	(308619, 826, '2014-06-03 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94025),
	(308620, 803, '2014-06-03 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 10:29:00', 'Powell at Post (Union Square)', 71, 432, 'Customer', 10030),
	(308621, 293, '2014-06-03 10:16:00', '5th at Howard', 57, '2014-06-03 10:21:00', 'Market at Sansome', 77, 481, 'Subscriber', 94107),
	(308622, 595, '2014-06-03 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:27:00', '2nd at South Park', 64, 238, 'Customer', NULL),
	(308623, 1017, '2014-06-03 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 10:34:00', 'Market at 10th', 67, 385, 'Subscriber', 94158),
	(308624, 495, '2014-06-03 10:17:00', 'Powell at Post (Union Square)', 71, '2014-06-03 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94108),
	(308627, 434, '2014-06-03 10:19:00', 'Powell at Post (Union Square)', 71, '2014-06-03 10:26:00', 'Broadway St at Battery St', 82, 279, 'Subscriber', 94109),
	(308628, 423, '2014-06-03 10:19:00', 'Market at 4th', 76, '2014-06-03 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94103),
	(308629, 555, '2014-06-03 10:19:00', 'Washington at Kearney', 46, '2014-06-03 10:29:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94133),
	(308630, 452, '2014-06-03 10:21:00', 'Clay at Battery', 41, '2014-06-03 10:29:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94111),
	(308631, 786, '2014-06-03 10:22:00', 'Townsend at 7th', 65, '2014-06-03 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94107),
	(308632, 1336, '2014-06-03 10:22:00', 'San Jose Civic Center', 3, '2014-06-03 10:44:00', 'San Jose City Hall', 10, 39, 'Customer', 34952),
	(308633, 521, '2014-06-03 10:22:00', '2nd at Townsend', 61, '2014-06-03 10:31:00', 'Steuart at Market', 74, 542, 'Subscriber', 94043),
	(308634, 355, '2014-06-03 10:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 10:30:00', 'Beale at Market', 56, 383, 'Subscriber', 94107),
	(308635, 474, '2014-06-03 10:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 10:32:00', 'Steuart at Market', 74, 334, 'Subscriber', 94107),
	(308636, 751, '2014-06-03 10:27:00', 'Beale at Market', 56, '2014-06-03 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94538),
	(308637, 447, '2014-06-03 10:29:00', 'Post at Kearney', 47, '2014-06-03 10:36:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94109),
	(308638, 250, '2014-06-03 10:30:00', 'Market at Sansome', 77, '2014-06-03 10:34:00', '2nd at Folsom', 62, 300, 'Subscriber', 94608),
	(308639, 650, '2014-06-03 10:30:00', 'Market at 10th', 67, '2014-06-03 10:41:00', 'Market at Sansome', 77, 268, 'Subscriber', 94114),
	(308646, 9523, '2014-06-03 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 13:14:00', 'Powell Street BART (bis)', 39, 327, 'Customer', 94565),
	(308647, 9493, '2014-06-03 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 13:14:00', 'Powell Street BART (bis)', 39, 500, 'Customer', 94565),
	(308648, 134, '2014-06-03 10:35:00', 'Beale at Market', 56, '2014-06-03 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94122),
	(308649, 460, '2014-06-03 10:36:00', 'Spear at Folsom', 49, '2014-06-03 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94105),
	(308650, 679, '2014-06-03 10:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94618),
	(308653, 440, '2014-06-03 10:41:00', 'Powell at Post (Union Square)', 71, '2014-06-03 10:48:00', 'Market at 10th', 67, 372, 'Subscriber', 94108),
	(308654, 1172, '2014-06-03 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 11:02:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Subscriber', 94114),
	(308655, 1036, '2014-06-03 10:45:00', 'Steuart at Market', 74, '2014-06-03 11:02:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Customer', 94133),
	(308656, 636, '2014-06-03 10:46:00', 'Market at 10th', 67, '2014-06-03 10:56:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94403),
	(308657, 813, '2014-06-03 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 11:00:00', '2nd at South Park', 64, 475, 'Customer', 28110),
	(308658, 785, '2014-06-03 10:48:00', 'Market at 10th', 67, '2014-06-03 11:01:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94549),
	(308659, 945, '2014-06-03 10:48:00', 'Townsend at 7th', 65, '2014-06-03 11:04:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94037),
	(308660, 241, '2014-06-03 10:48:00', 'Powell Street BART (bis)', 39, '2014-06-03 10:52:00', 'Market at 10th', 67, 292, 'Subscriber', 94133),
	(308661, 358, '2014-06-03 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 10:56:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94619),
	(308662, 531, '2014-06-03 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 11:00:00', '2nd at South Park', 64, 504, 'Customer', 28079),
	(308663, 411, '2014-06-03 10:53:00', 'Steuart at Market', 74, '2014-06-03 11:00:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94947),
	(308664, 405, '2014-06-03 10:56:00', 'Washington at Kearney', 46, '2014-06-03 11:03:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94133),
	(308666, 615, '2014-06-03 10:58:00', '2nd at South Park', 64, '2014-06-03 11:08:00', 'Clay at Battery', 41, 488, 'Subscriber', 95126),
	(308668, 737, '2014-06-03 11:06:00', 'Townsend at 7th', 65, '2014-06-03 11:18:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94590),
	(308669, 454, '2014-06-03 11:06:00', '2nd at South Park', 64, '2014-06-03 11:14:00', 'Post at Kearney', 47, 621, 'Subscriber', 94062),
	(308670, 10669, '2014-06-03 11:07:00', 'Powell Street BART (bis)', 39, '2014-06-03 14:05:00', 'Embarcadero at Vallejo', 48, 492, 'Customer', 11964),
	(308671, 590, '2014-06-03 11:07:00', 'Post at Kearney', 47, '2014-06-03 11:17:00', 'Market at 10th', 67, 624, 'Subscriber', 94108),
	(308672, 10607, '2014-06-03 11:08:00', 'Powell Street BART (bis)', 39, '2014-06-03 14:04:00', 'Embarcadero at Vallejo', 48, 362, 'Customer', 11964),
	(308673, 10605, '2014-06-03 11:08:00', 'Powell Street BART (bis)', 39, '2014-06-03 14:04:00', 'Embarcadero at Vallejo', 48, 564, 'Customer', 11964),
	(308674, 1981, '2014-06-03 11:10:00', '2nd at South Park', 64, '2014-06-03 11:43:00', 'Powell Street BART (bis)', 39, 379, 'Customer', 28110),
	(308675, 1952, '2014-06-03 11:11:00', '2nd at South Park', 64, '2014-06-03 11:43:00', 'Powell Street BART (bis)', 39, 553, 'Customer', 28079),
	(308677, 947, '2014-06-03 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 11:29:00', 'Clay at Battery', 41, 582, 'Customer', 13078),
	(308679, 369, '2014-06-03 11:15:00', 'South Van Ness at Market', 66, '2014-06-03 11:21:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94117),
	(308680, 1221, '2014-06-03 11:16:00', 'Spear at Folsom', 49, '2014-06-03 11:36:00', '2nd at Folsom', 62, 578, 'Subscriber', 94105),
	(308681, 429, '2014-06-03 11:17:00', 'Powell Street BART (bis)', 39, '2014-06-03 11:24:00', '2nd at Folsom', 62, 291, 'Subscriber', 94133),
	(308683, 970, '2014-06-03 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 11:36:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94402),
	(308684, 146, '2014-06-03 11:22:00', 'Broadway St at Battery St', 82, '2014-06-03 11:25:00', 'Clay at Battery', 41, 428, 'Subscriber', 94105),
	(308685, 635, '2014-06-03 11:25:00', 'Washington at Kearney', 46, '2014-06-03 11:36:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94102),
	(308686, 1089, '2014-06-03 11:30:00', 'Golden Gate at Polk', 59, '2014-06-03 11:48:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94114),
	(308687, 251, '2014-06-03 11:31:00', 'Clay at Battery', 41, '2014-06-03 11:35:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94105),
	(308688, 377, '2014-06-03 11:31:00', 'Embarcadero at Vallejo', 48, '2014-06-03 11:38:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(308689, 305, '2014-06-03 11:32:00', 'Davis at Jackson', 42, '2014-06-03 11:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94111),
	(308690, 773, '2014-06-03 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 11:46:00', 'Clay at Battery', 41, 519, 'Customer', 31110),
	(308691, 720, '2014-06-03 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 11:46:00', 'Clay at Battery', 41, 534, 'Customer', 31110),
	(308692, 638, '2014-06-03 11:36:00', '2nd at Folsom', 62, '2014-06-03 11:47:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(308693, 686, '2014-06-03 11:36:00', 'Market at 10th', 67, '2014-06-03 11:48:00', 'Clay at Battery', 41, 372, 'Subscriber', 94108),
	(308694, 734, '2014-06-03 11:37:00', '2nd at Townsend', 61, '2014-06-03 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94107),
	(308696, 560, '2014-06-03 11:39:00', 'Powell Street BART (bis)', 39, '2014-06-03 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94158),
	(308697, 252, '2014-06-03 11:40:00', '2nd at Folsom', 62, '2014-06-03 11:44:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 95126),
	(308705, 968, '2014-06-03 11:41:00', 'Townsend at 7th', 65, '2014-06-03 11:57:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94107),
	(308706, 506, '2014-06-03 11:41:00', 'San Pedro Square', 6, '2014-06-03 11:50:00', 'Japantown', 9, 99, 'Subscriber', 95113),
	(308707, 22670, '2014-06-03 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 60504),
	(308708, 440, '2014-06-03 11:46:00', '2nd at South Park', 64, '2014-06-03 11:53:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94158),
	(308709, 788, '2014-06-03 11:48:00', 'Clay at Battery', 41, '2014-06-03 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 31110),
	(308710, 648, '2014-06-03 11:48:00', 'Adobe on Almaden', 5, '2014-06-03 11:59:00', 'St James Park', 13, 164, 'Customer', 10520),
	(308711, 808, '2014-06-03 11:48:00', 'Clay at Battery', 41, '2014-06-03 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 31110),
	(308712, 585, '2014-06-03 11:49:00', 'Market at 10th', 67, '2014-06-03 11:58:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94115),
	(308714, 351, '2014-06-03 11:50:00', 'Commercial at Montgomery', 45, '2014-06-03 11:56:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94109),
	(308720, 281, '2014-06-03 11:52:00', 'Steuart at Market', 74, '2014-06-03 11:56:00', 'Clay at Battery', 41, 334, 'Subscriber', 94111),
	(308721, 372, '2014-06-03 11:52:00', 'Embarcadero at Sansome', 60, '2014-06-03 11:58:00', 'Steuart at Market', 74, 497, 'Subscriber', 94611),
	(308722, 293, '2014-06-03 11:54:00', 'Post at Kearney', 47, '2014-06-03 11:59:00', 'Beale at Market', 56, 611, 'Subscriber', 94107),
	(308723, 280, '2014-06-03 11:54:00', 'Post at Kearney', 47, '2014-06-03 11:58:00', 'Beale at Market', 56, 621, 'Subscriber', 94107),
	(308724, 442, '2014-06-03 11:57:00', 'Powell Street BART (bis)', 39, '2014-06-03 12:04:00', 'Beale at Market', 56, 465, 'Subscriber', 94619),
	(308725, 263, '2014-06-03 11:58:00', '2nd at Townsend', 61, '2014-06-03 12:02:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94115),
	(308727, 278, '2014-06-03 11:58:00', 'Market at Sansome', 77, '2014-06-03 12:03:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94306),
	(308729, 271, '2014-06-03 11:59:00', 'Broadway St at Battery St', 82, '2014-06-03 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94105),
	(308731, 930, '2014-06-03 12:00:00', 'Powell Street BART (bis)', 39, '2014-06-03 12:15:00', 'Post at Kearney', 47, 379, 'Subscriber', 94115),
	(308732, 334, '2014-06-03 12:01:00', 'Powell Street BART (bis)', 39, '2014-06-03 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 599, 'Subscriber', 94102),
	(308734, 123, '2014-06-03 12:03:00', '2nd at Townsend', 61, '2014-06-03 12:05:00', '2nd at Townsend', 61, 596, 'Customer', NULL),
	(308735, 702, '2014-06-03 12:05:00', 'South Van Ness at Market', 66, '2014-06-03 12:17:00', 'Market at Sansome', 77, 634, 'Subscriber', 94803),
	(308736, 158, '2014-06-03 12:06:00', 'Embarcadero at Vallejo', 48, '2014-06-03 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94550),
	(308737, 521, '2014-06-03 12:07:00', 'Townsend at 7th', 65, '2014-06-03 12:15:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94901),
	(308738, 1572, '2014-06-03 12:07:00', '2nd at Townsend', 61, '2014-06-03 12:34:00', 'Embarcadero at Vallejo', 48, 677, 'Customer', NULL),
	(308739, 1531, '2014-06-03 12:08:00', '2nd at Townsend', 61, '2014-06-03 12:33:00', 'Embarcadero at Vallejo', 48, 618, 'Customer', NULL),
	(308740, 419, '2014-06-03 12:04:00', 'South Van Ness at Market', 66, '2014-06-03 12:11:00', 'Powell Street BART (bis)', 39, 461, 'Subscriber', 94122),
	(308742, 550, '2014-06-03 12:12:00', 'Japantown', 9, '2014-06-03 12:21:00', 'San Pedro Square', 6, 99, 'Subscriber', 95113),
	(308743, 482, '2014-06-03 12:12:00', '2nd at Townsend', 61, '2014-06-03 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94102),
	(308744, 483, '2014-06-03 12:12:00', '2nd at Townsend', 61, '2014-06-03 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94941),
	(308745, 24403, '2014-06-03 12:12:00', 'Embarcadero at Sansome', 60, '2014-06-03 18:59:00', 'Market at 4th', 76, 636, 'Customer', 54),
	(308746, 24347, '2014-06-03 12:13:00', 'Embarcadero at Sansome', 60, '2014-06-03 18:58:00', 'Market at 4th', 76, 441, 'Customer', 54),
	(308747, 4627, '2014-06-03 12:14:00', 'Market at 10th', 67, '2014-06-03 13:31:00', 'Market at 10th', 67, 385, 'Subscriber', 94062),
	(308749, 24218, '2014-06-03 12:15:00', 'Embarcadero at Sansome', 60, '2014-06-03 18:59:00', 'Market at 4th', 76, 490, 'Customer', 54),
	(308750, 24186, '2014-06-03 12:15:00', 'Embarcadero at Sansome', 60, '2014-06-03 18:58:00', 'Market at 4th', 76, 454, 'Customer', 54),
	(308751, 267, '2014-06-03 12:17:00', 'Market at Sansome', 77, '2014-06-03 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94104),
	(308752, 341, '2014-06-03 12:17:00', 'Post at Kearney', 47, '2014-06-03 12:23:00', '2nd at South Park', 64, 282, 'Subscriber', 94062),
	(308753, 405, '2014-06-03 12:11:00', 'South Van Ness at Market', 66, '2014-06-03 12:18:00', 'Market at 4th', 76, 137, 'Subscriber', 94102),
	(308754, 368, '2014-06-03 12:18:00', 'Embarcadero at Folsom', 51, '2014-06-03 12:25:00', '2nd at South Park', 64, 358, 'Subscriber', 94158),
	(308755, 500, '2014-06-03 12:19:00', '2nd at Folsom', 62, '2014-06-03 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94117),
	(308759, 306, '2014-06-03 12:20:00', 'Beale at Market', 56, '2014-06-03 12:25:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94107),
	(308760, 625, '2014-06-03 12:21:00', 'San Jose Government Center', 80, '2014-06-03 12:31:00', 'Ryland Park', 84, 112, 'Subscriber', 95112),
	(308761, 297, '2014-06-03 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 12:27:00', 'Broadway St at Battery St', 82, 507, 'Subscriber', 94550),
	(308762, 576, '2014-06-03 12:24:00', 'Embarcadero at Bryant', 54, '2014-06-03 12:34:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94105),
	(308763, 463, '2014-06-03 12:24:00', 'Market at 10th', 67, '2014-06-03 12:32:00', 'Market at 4th', 76, 392, 'Subscriber', 94703),
	(308764, 821, '2014-06-03 12:25:00', 'Embarcadero at Folsom', 51, '2014-06-03 12:38:00', 'Powell Street BART (bis)', 39, 633, 'Customer', 94612),
	(308769, 483, '2014-06-03 12:26:00', 'Post at Kearney', 47, '2014-06-03 12:34:00', 'Market at 10th', 67, 584, 'Subscriber', 94102),
	(308770, 286, '2014-06-03 12:26:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 12:31:00', 'Golden Gate at Polk', 59, 529, 'Subscriber', 94043),
	(308771, 907, '2014-06-03 12:28:00', 'Davis at Jackson', 42, '2014-06-03 12:43:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94102),
	(308772, 591, '2014-06-03 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 12:38:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 3030),
	(308773, 730, '2014-06-03 12:28:00', 'Embarcadero at Sansome', 60, '2014-06-03 12:40:00', 'Market at Sansome', 77, 556, 'Customer', 94945),
	(308774, 553, '2014-06-03 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 12:38:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 3030),
	(308775, 275, '2014-06-03 12:31:00', 'Market at 10th', 67, '2014-06-03 12:36:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94066),
	(308776, 5680, '2014-06-03 12:31:00', 'Howard at 2nd', 63, '2014-06-03 14:06:00', 'Howard at 2nd', 63, 509, 'Customer', 94610),
	(308777, 838, '2014-06-03 12:32:00', 'San Francisco City Hall', 58, '2014-06-03 12:46:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94124),
	(308781, 464, '2014-06-03 12:36:00', 'Embarcadero at Vallejo', 48, '2014-06-03 12:43:00', 'Embarcadero at Sansome', 60, 677, 'Customer', NULL),
	(308782, 466, '2014-06-03 12:36:00', 'Embarcadero at Vallejo', 48, '2014-06-03 12:43:00', 'Embarcadero at Sansome', 60, 618, 'Customer', NULL),
	(308783, 348, '2014-06-03 12:36:00', 'Commercial at Montgomery', 45, '2014-06-03 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94123),
	(308787, 221, '2014-06-03 12:37:00', 'Adobe on Almaden', 5, '2014-06-03 12:41:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95112),
	(308788, 209, '2014-06-03 12:38:00', 'Townsend at 7th', 65, '2014-06-03 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(308789, 365, '2014-06-03 12:38:00', 'Post at Kearney', 47, '2014-06-03 12:44:00', 'Clay at Battery', 41, 329, 'Subscriber', 94957),
	(308790, 420, '2014-06-03 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 12:46:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94107),
	(308791, 376, '2014-06-03 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 12:45:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94611),
	(308792, 393, '2014-06-03 12:39:00', 'Market at Sansome', 77, '2014-06-03 12:45:00', 'Broadway St at Battery St', 82, 270, 'Subscriber', 94105),
	(308793, 483, '2014-06-03 12:40:00', 'Market at 4th', 76, '2014-06-03 12:48:00', 'Steuart at Market', 74, 420, 'Subscriber', 94105),
	(308794, 565, '2014-06-03 12:40:00', 'Post at Kearney', 47, '2014-06-03 12:50:00', 'Broadway St at Battery St', 82, 625, 'Subscriber', 94123),
	(308795, 501, '2014-06-03 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 12:49:00', '2nd at Townsend', 61, 552, 'Subscriber', 94102),
	(308796, 504, '2014-06-03 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 12:49:00', '2nd at Townsend', 61, 340, 'Subscriber', 94941),
	(308797, 570, '2014-06-03 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 12:50:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94066),
	(308798, 920, '2014-06-03 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 12:57:00', '2nd at Folsom', 62, 423, 'Subscriber', 94117),
	(308799, 436, '2014-06-03 12:44:00', 'Powell Street BART (bis)', 39, '2014-06-03 12:51:00', 'South Van Ness at Market', 66, 306, 'Subscriber', 94703),
	(308800, 256, '2014-06-03 12:45:00', 'San Salvador at 1st', 8, '2014-06-03 12:49:00', 'MLK Library', 11, 668, 'Subscriber', 95113),
	(308802, 325, '2014-06-03 12:48:00', 'Embarcadero at Sansome', 60, '2014-06-03 12:53:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94109),
	(308803, 486, '2014-06-03 12:48:00', '2nd at Townsend', 61, '2014-06-03 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94121),
	(308804, 492, '2014-06-03 12:48:00', '2nd at Townsend', 61, '2014-06-03 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94107),
	(308805, 547, '2014-06-03 12:50:00', 'Post at Kearney', 47, '2014-06-03 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94301),
	(308806, 409, '2014-06-03 12:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94087),
	(308807, 711, '2014-06-03 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 13:04:00', '2nd at Folsom', 62, 494, 'Subscriber', 94070),
	(308808, 428, '2014-06-03 12:54:00', 'Post at Kearney', 47, '2014-06-03 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94122),
	(308809, 788, '2014-06-03 12:55:00', 'Powell Street BART (bis)', 39, '2014-06-03 13:08:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94610),
	(308810, 186, '2014-06-03 12:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 12:58:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94131),
	(308811, 287, '2014-06-03 12:55:00', 'Davis at Jackson', 42, '2014-06-03 13:00:00', 'Market at Sansome', 77, 479, 'Subscriber', 94306),
	(308812, 633, '2014-06-03 12:56:00', 'Embarcadero at Folsom', 51, '2014-06-03 13:06:00', 'Washington at Kearney', 46, 370, 'Subscriber', 94131),
	(308813, 411, '2014-06-03 12:56:00', 'Davis at Jackson', 42, '2014-06-03 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94114),
	(308814, 702, '2014-06-03 12:57:00', 'Market at Sansome', 77, '2014-06-03 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94611),
	(308815, 754, '2014-06-03 12:59:00', 'Embarcadero at Sansome', 60, '2014-06-03 13:11:00', '2nd at Townsend', 61, 315, 'Subscriber', 94122),
	(308816, 310, '2014-06-03 12:59:00', 'Spear at Folsom', 49, '2014-06-03 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94105),
	(308817, 366, '2014-06-03 13:01:00', 'Steuart at Market', 74, '2014-06-03 13:07:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94597),
	(308818, 610, '2014-06-03 13:03:00', 'Steuart at Market', 74, '2014-06-03 13:13:00', '5th at Howard', 57, 497, 'Subscriber', 94112),
	(308819, 504, '2014-06-03 13:03:00', 'Market at Sansome', 77, '2014-06-03 13:12:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 94945),
	(308820, 630, '2014-06-03 13:03:00', '5th at Howard', 57, '2014-06-03 13:14:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(308821, 777, '2014-06-03 13:03:00', 'Powell Street BART (bis)', 39, '2014-06-03 13:16:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94044),
	(308823, 687, '2014-06-03 13:09:00', 'Townsend at 7th', 65, '2014-06-03 13:20:00', '2nd at Folsom', 62, 502, 'Subscriber', 94107),
	(308824, 365, '2014-06-03 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 13:15:00', 'Market at 4th', 76, 285, 'Subscriber', 94118),
	(308825, 248, '2014-06-03 13:11:00', 'Howard at 2nd', 63, '2014-06-03 13:15:00', '2nd at Townsend', 61, 602, 'Subscriber', 94115),
	(308826, 290, '2014-06-03 13:12:00', 'Embarcadero at Folsom', 51, '2014-06-03 13:17:00', 'Howard at 2nd', 63, 300, 'Subscriber', 95126),
	(308827, 457, '2014-06-03 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 13:20:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94114),
	(308828, 261, '2014-06-03 13:13:00', 'Howard at 2nd', 63, '2014-06-03 13:17:00', 'Beale at Market', 56, 613, 'Subscriber', 94103),
	(308829, 422, '2014-06-03 13:13:00', 'Powell Street BART (bis)', 39, '2014-06-03 13:20:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94803),
	(308832, 462, '2014-06-03 13:14:00', 'Ryland Park', 84, '2014-06-03 13:22:00', 'San Jose Government Center', 80, 112, 'Subscriber', 95112),
	(308833, 687, '2014-06-03 13:15:00', 'Market at 4th', 76, '2014-06-03 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', 30189),
	(308834, 459, '2014-06-03 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 13:24:00', 'Post at Kearney', 47, 483, 'Subscriber', 94122),
	(308835, 747, '2014-06-03 13:16:00', 'Powell Street BART (bis)', 39, '2014-06-03 13:29:00', 'Embarcadero at Folsom', 51, 461, 'Customer', 94612),
	(308836, 18584, '2014-06-03 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Customer', NULL),
	(308837, 736, '2014-06-03 13:22:00', 'Embarcadero at Bryant', 54, '2014-06-03 13:34:00', 'Post at Kearney', 47, 563, 'Subscriber', 94105),
	(308838, 562, '2014-06-03 13:22:00', 'Howard at 2nd', 63, '2014-06-03 13:32:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94901),
	(308839, 274, '2014-06-03 13:23:00', 'Townsend at 7th', 65, '2014-06-03 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94122),
	(308840, 198, '2014-06-03 13:25:00', 'Davis at Jackson', 42, '2014-06-03 13:29:00', 'Steuart at Market', 74, 579, 'Subscriber', 95126),
	(308841, 235, '2014-06-03 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94501),
	(308843, 196, '2014-06-03 13:27:00', 'Santa Clara at Almaden', 4, '2014-06-03 13:30:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95113),
	(308844, 8285, '2014-06-03 13:27:00', '2nd at Townsend', 61, '2014-06-03 15:45:00', '2nd at Townsend', 61, 561, 'Customer', 91604),
	(308845, 593, '2014-06-03 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 13:38:00', '2nd at Townsend', 61, 416, 'Subscriber', 94121),
	(308846, 546, '2014-06-03 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 13:38:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(308848, 172, '2014-06-03 13:33:00', 'Broadway St at Battery St', 82, '2014-06-03 13:36:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94114),
	(308849, 165, '2014-06-03 13:34:00', 'Post at Kearney', 47, '2014-06-03 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94105),
	(308850, 827, '2014-06-03 13:35:00', 'Market at Sansome', 77, '2014-06-03 13:48:00', 'Market at 10th', 67, 462, 'Subscriber', 94115),
	(308851, 499, '2014-06-03 13:35:00', 'Powell at Post (Union Square)', 71, '2014-06-03 13:44:00', 'Broadway St at Battery St', 82, 400, 'Customer', 94107),
	(308852, 395, '2014-06-03 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 13:45:00', 'Steuart at Market', 74, 542, 'Subscriber', 94133),
	(308853, 1779, '2014-06-03 13:39:00', 'Market at Sansome', 77, '2014-06-03 14:09:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94519),
	(308855, 170, '2014-06-03 13:42:00', 'Santa Clara at Almaden', 4, '2014-06-03 13:45:00', 'Arena Green / SAP Center', 14, 81, 'Subscriber', 95113),
	(308856, 213, '2014-06-03 13:43:00', 'Market at Sansome', 77, '2014-06-03 13:46:00', 'Market at 4th', 76, 485, 'Subscriber', 94102),
	(308857, 208, '2014-06-03 13:43:00', 'San Francisco City Hall', 58, '2014-06-03 13:46:00', 'South Van Ness at Market', 66, 306, 'Subscriber', 94122),
	(308860, 443, '2014-06-03 13:43:00', 'Powell Street BART (bis)', 39, '2014-06-03 13:51:00', 'Market at 10th', 67, 322, 'Subscriber', 94124),
	(308863, 395, '2014-06-03 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 13:51:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94517),
	(308864, 726, '2014-06-03 13:45:00', 'Post at Kearney', 47, '2014-06-03 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94105),
	(308865, 672, '2014-06-03 13:46:00', 'Market at 10th', 67, '2014-06-03 13:57:00', 'South Van Ness at Market', 66, 292, 'Subscriber', 94116),
	(308867, 817, '2014-06-03 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 14:02:00', '5th at Howard', 57, 548, 'Customer', 79414),
	(308868, 544, '2014-06-03 13:48:00', 'Broadway St at Battery St', 82, '2014-06-03 13:58:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94123),
	(308869, 552, '2014-06-03 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 13:58:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94111),
	(308871, 686, '2014-06-03 13:51:00', '2nd at Townsend', 61, '2014-06-03 14:03:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94610),
	(308872, 552, '2014-06-03 13:51:00', 'Market at 4th', 76, '2014-06-03 14:00:00', 'Market at 10th', 67, 137, 'Subscriber', 94131),
	(308873, 285, '2014-06-03 13:51:00', 'Powell Street BART (bis)', 39, '2014-06-03 13:56:00', 'Market at 10th', 67, 327, 'Subscriber', 94109),
	(308875, 14455, '2014-06-03 13:53:00', 'Castro Street and El Camino Real', 32, '2014-06-03 17:54:00', 'Mountain View Caltrain Station', 28, 90, 'Customer', 94118),
	(308876, 722, '2014-06-03 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 14:11:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94103),
	(308877, 306, '2014-06-03 14:03:00', 'Clay at Battery', 41, '2014-06-03 14:08:00', 'Post at Kearney', 47, 325, 'Subscriber', 94117),
	(308878, 620, '2014-06-03 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 14:18:00', 'Townsend at 7th', 65, 414, 'Subscriber', 94158),
	(308880, 359, '2014-06-03 14:09:00', 'Market at 4th', 76, '2014-06-03 14:15:00', 'Steuart at Market', 74, 508, 'Subscriber', 94105),
	(308881, 635, '2014-06-03 14:10:00', 'Embarcadero at Bryant', 54, '2014-06-03 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94519),
	(308883, 345, '2014-06-03 14:11:00', 'Market at Sansome', 77, '2014-06-03 14:17:00', 'Broadway St at Battery St', 82, 634, 'Subscriber', 94131),
	(308884, 532, '2014-06-03 14:12:00', 'Townsend at 7th', 65, '2014-06-03 14:21:00', 'Market at 10th', 67, 426, 'Subscriber', 94102),
	(308885, 774, '2014-06-03 14:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94030),
	(308886, 17597, '2014-06-03 14:15:00', 'Palo Alto Caltrain Station', 34, '2014-06-03 19:08:00', 'Mountain View Caltrain Station', 28, 307, 'Customer', 94040),
	(308888, 583, '2014-06-03 14:17:00', 'South Van Ness at Market', 66, '2014-06-03 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95130),
	(308889, 784, '2014-06-03 14:17:00', 'Steuart at Market', 74, '2014-06-03 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94107),
	(308890, 751, '2014-06-03 14:17:00', 'Steuart at Market', 74, '2014-06-03 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94107),
	(308891, 260, '2014-06-03 14:18:00', 'Broadway St at Battery St', 82, '2014-06-03 14:22:00', 'Beale at Market', 56, 270, 'Subscriber', 94530),
	(308892, 301, '2014-06-03 14:18:00', 'San Antonio Caltrain Station', 29, '2014-06-03 14:23:00', 'San Antonio Shopping Center', 31, 106, 'Subscriber', 94610),
	(308895, 389, '2014-06-03 14:23:00', 'Market at 4th', 76, '2014-06-03 14:30:00', 'Market at 10th', 67, 285, 'Subscriber', 94904),
	(308897, 259, '2014-06-03 14:24:00', 'Market at Sansome', 77, '2014-06-03 14:29:00', 'Market at 4th', 76, 576, 'Subscriber', 94510),
	(308898, 280, '2014-06-03 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 14:35:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94122),
	(308899, 1691, '2014-06-03 14:30:00', 'Cowper at University', 37, '2014-06-03 14:59:00', 'University and Emerson', 35, 249, 'Customer', 94536),
	(308900, 228, '2014-06-03 14:32:00', 'Adobe on Almaden', 5, '2014-06-03 14:36:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94002),
	(308901, 4543, '2014-06-03 14:33:00', 'Market at Sansome', 77, '2014-06-03 15:49:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 61),
	(308902, 3388, '2014-06-03 14:34:00', '5th at Howard', 57, '2014-06-03 15:30:00', 'Market at 10th', 67, 587, 'Customer', 20008),
	(308903, 1494, '2014-06-03 14:34:00', 'Market at Sansome', 77, '2014-06-03 14:59:00', 'Market at Sansome', 77, 617, 'Subscriber', 94028),
	(308904, 4510, '2014-06-03 14:34:00', 'Market at Sansome', 77, '2014-06-03 15:49:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 61),
	(308905, 152, '2014-06-03 14:34:00', 'Market at 4th', 76, '2014-06-03 14:37:00', 'Market at Sansome', 77, 430, 'Subscriber', 94117),
	(308906, 388, '2014-06-03 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 14:43:00', 'Market at 4th', 76, 383, 'Subscriber', 94105),
	(308907, 115, '2014-06-03 14:40:00', 'Santa Clara at Almaden', 4, '2014-06-03 14:42:00', 'Adobe on Almaden', 5, 93, 'Subscriber', 94107),
	(308909, 233, '2014-06-03 14:42:00', '2nd at South Park', 64, '2014-06-03 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94062),
	(308911, 310, '2014-06-03 14:45:00', 'Powell at Post (Union Square)', 71, '2014-06-03 14:50:00', 'Clay at Battery', 41, 627, 'Subscriber', 94117),
	(308912, 509, '2014-06-03 14:51:00', '2nd at Folsom', 62, '2014-06-03 14:59:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94107),
	(308913, 526, '2014-06-03 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 15:01:00', 'Embarcadero at Folsom', 51, 399, 'Customer', 94109),
	(308914, 269, '2014-06-03 14:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 14:58:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 95119),
	(308915, 459, '2014-06-03 14:54:00', 'Market at 4th', 76, '2014-06-03 15:02:00', 'Market at 10th', 67, 383, 'Subscriber', 94102),
	(308920, 688, '2014-06-03 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 15:09:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94105),
	(308924, 3296, '2014-06-03 15:00:00', 'University and Emerson', 35, '2014-06-03 15:55:00', 'University and Emerson', 35, 249, 'Customer', 94536),
	(308925, 3288, '2014-06-03 15:00:00', 'University and Emerson', 35, '2014-06-03 15:55:00', 'University and Emerson', 35, 95, 'Customer', 94536),
	(308926, 790, '2014-06-03 15:02:00', 'Market at 4th', 76, '2014-06-03 15:15:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94111),
	(308931, 457, '2014-06-03 15:03:00', 'Powell Street BART (bis)', 39, '2014-06-03 15:10:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94132),
	(308932, 258, '2014-06-03 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 15:09:00', 'Steuart at Market', 74, 451, 'Subscriber', 94025),
	(308936, 511, '2014-06-03 15:06:00', '2nd at Folsom', 62, '2014-06-03 15:14:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94133),
	(308937, 372, '2014-06-03 15:06:00', 'Beale at Market', 56, '2014-06-03 15:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94114),
	(308940, 1349, '2014-06-03 15:09:00', 'Embarcadero at Sansome', 60, '2014-06-03 15:31:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94015),
	(308943, 423, '2014-06-03 15:10:00', '2nd at Townsend', 61, '2014-06-03 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94945),
	(308945, 7057, '2014-06-03 15:12:00', 'Townsend at 7th', 65, '2014-06-03 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Customer', 94108),
	(308946, 460, '2014-06-03 15:13:00', 'Embarcadero at Folsom', 51, '2014-06-03 15:20:00', '2nd at South Park', 64, 266, 'Subscriber', 95126),
	(308947, 479, '2014-06-03 15:14:00', 'Market at Sansome', 77, '2014-06-03 15:22:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94104),
	(308948, 657, '2014-06-03 15:14:00', '5th at Howard', 57, '2014-06-03 15:25:00', 'South Van Ness at Market', 66, 405, 'Customer', 92106),
	(308949, 541, '2014-06-03 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94939),
	(308950, 407, '2014-06-03 15:15:00', '2nd at Folsom', 62, '2014-06-03 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94941),
	(308951, 462, '2014-06-03 15:19:00', 'Embarcadero at Folsom', 51, '2014-06-03 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94087),
	(308952, 233, '2014-06-03 15:19:00', 'Market at 4th', 76, '2014-06-03 15:23:00', 'Market at Sansome', 77, 571, 'Subscriber', 94510),
	(308953, 357, '2014-06-03 15:20:00', 'Adobe on Almaden', 5, '2014-06-03 15:26:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 94107),
	(308954, 513, '2014-06-03 15:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 15:29:00', 'Market at Sansome', 77, 610, 'Subscriber', 94608),
	(308955, 348, '2014-06-03 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 15:27:00', '2nd at South Park', 64, 427, 'Customer', 10027),
	(308956, 841, '2014-06-03 15:27:00', 'South Van Ness at Market', 66, '2014-06-03 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94501),
	(308958, 166, '2014-06-03 15:31:00', 'Market at 4th', 76, '2014-06-03 15:34:00', 'Market at Sansome', 77, 576, 'Subscriber', 94108),
	(308960, 875, '2014-06-03 15:35:00', 'South Van Ness at Market', 66, '2014-06-03 15:50:00', 'Beale at Market', 56, 306, 'Subscriber', 94618),
	(308961, 451, '2014-06-03 15:37:00', 'Market at 10th', 67, '2014-06-03 15:44:00', 'Market at 4th', 76, 624, 'Customer', 97214),
	(308963, 928, '2014-06-03 15:39:00', 'Market at 4th', 76, '2014-06-03 15:54:00', 'Commercial at Montgomery', 45, 485, 'Customer', 10011),
	(308964, 440, '2014-06-03 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 15:47:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94960),
	(308965, 619, '2014-06-03 15:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 15:50:00', 'Civic Center BART (7th at Market)', 72, 484, 'Customer', 91324),
	(308967, 569, '2014-06-03 15:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 15:50:00', 'Civic Center BART (7th at Market)', 72, 520, 'Customer', 90503),
	(308971, 550, '2014-06-03 15:41:00', 'Golden Gate at Polk', 59, '2014-06-03 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94530),
	(308974, 430, '2014-06-03 15:44:00', 'Market at 4th', 76, '2014-06-03 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94403),
	(308978, 880, '2014-06-03 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95124),
	(308979, 645, '2014-06-03 15:45:00', '5th at Howard', 57, '2014-06-03 15:55:00', '2nd at Townsend', 61, 497, 'Subscriber', 94112),
	(308980, 5952, '2014-06-03 15:46:00', 'Davis at Jackson', 42, '2014-06-03 17:25:00', 'Davis at Jackson', 42, 456, 'Customer', 94568),
	(308981, 331, '2014-06-03 15:46:00', '2nd at South Park', 64, '2014-06-03 15:52:00', 'Market at Sansome', 77, 358, 'Subscriber', 94709),
	(308982, 588, '2014-06-03 15:48:00', 'Embarcadero at Folsom', 51, '2014-06-03 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95122),
	(308983, 1780, '2014-06-03 15:48:00', 'Embarcadero at Sansome', 60, '2014-06-03 16:18:00', 'Townsend at 7th', 65, 431, 'Customer', NULL),
	(308984, 498, '2014-06-03 15:52:00', 'Broadway St at Battery St', 82, '2014-06-03 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94602),
	(308985, 769, '2014-06-03 15:52:00', 'Powell Street BART (bis)', 39, '2014-06-03 16:05:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(308986, 672, '2014-06-03 15:53:00', 'Broadway St at Battery St', 82, '2014-06-03 16:04:00', 'Powell at Post (Union Square)', 71, 410, 'Customer', 94107),
	(308988, 566, '2014-06-03 15:53:00', 'Beale at Market', 56, '2014-06-03 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94401),
	(308990, 434, '2014-06-03 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 16:00:00', 'Market at Sansome', 77, 563, 'Subscriber', 60091),
	(308993, 440, '2014-06-03 15:55:00', 'Powell Street BART (bis)', 39, '2014-06-03 16:02:00', '2nd at Folsom', 62, 474, 'Subscriber', 94133),
	(308994, 699, '2014-06-03 15:56:00', 'Beale at Market', 56, '2014-06-03 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94066),
	(308995, 269, '2014-06-03 15:56:00', 'Broadway St at Battery St', 82, '2014-06-03 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94550),
	(308996, 828, '2014-06-03 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94063),
	(308997, 614, '2014-06-03 15:58:00', 'Spear at Folsom', 49, '2014-06-03 16:09:00', 'Market at 4th', 76, 384, 'Subscriber', 94043),
	(308999, 551, '2014-06-03 16:00:00', 'Market at Sansome', 77, '2014-06-03 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94010),
	(309000, 437, '2014-06-03 16:00:00', 'Howard at 2nd', 63, '2014-06-03 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94087),
	(309002, 538, '2014-06-03 16:01:00', 'Embarcadero at Folsom', 51, '2014-06-03 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94403),
	(309003, 668, '2014-06-03 16:02:00', 'Market at Sansome', 77, '2014-06-03 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94306),
	(309004, 717, '2014-06-03 16:03:00', 'Market at 4th', 76, '2014-06-03 16:15:00', 'Spear at Folsom', 49, 530, 'Customer', 94103),
	(309005, 715, '2014-06-03 16:03:00', 'Market at 4th', 76, '2014-06-03 16:15:00', 'Spear at Folsom', 49, 489, 'Customer', 94103),
	(309007, 362, '2014-06-03 16:03:00', 'Market at 10th', 67, '2014-06-03 16:09:00', 'Market at 4th', 76, 383, 'Subscriber', 94109),
	(309008, 121, '2014-06-03 16:04:00', 'Howard at 2nd', 63, '2014-06-03 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94123),
	(309009, 290, '2014-06-03 16:04:00', 'Golden Gate at Polk', 59, '2014-06-03 16:09:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94043),
	(309010, 485, '2014-06-03 16:05:00', 'San Jose City Hall', 10, '2014-06-03 16:13:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94611),
	(309011, 367, '2014-06-03 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95126),
	(309012, 468, '2014-06-03 16:07:00', 'Beale at Market', 56, '2014-06-03 16:15:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94553),
	(309013, 435, '2014-06-03 16:08:00', 'Embarcadero at Folsom', 51, '2014-06-03 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95127),
	(309014, 778, '2014-06-03 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94086),
	(309015, 443, '2014-06-03 16:08:00', 'San Jose City Hall', 10, '2014-06-03 16:16:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94502),
	(309016, 610, '2014-06-03 16:09:00', 'Market at 4th', 76, '2014-06-03 16:20:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(309017, 274, '2014-06-03 16:10:00', 'Santa Clara at Almaden', 4, '2014-06-03 16:15:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94103),
	(309018, 391, '2014-06-03 16:10:00', 'Howard at 2nd', 63, '2014-06-03 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94941),
	(309019, 336, '2014-06-03 16:11:00', 'Market at 10th', 67, '2014-06-03 16:16:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94103),
	(309020, 301, '2014-06-03 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94133),
	(309021, 428, '2014-06-03 16:11:00', 'Market at 4th', 76, '2014-06-03 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95014),
	(309022, 932, '2014-06-03 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(309023, 730, '2014-06-03 16:11:00', 'Beale at Market', 56, '2014-06-03 16:23:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(309024, 589, '2014-06-03 16:11:00', 'San Francisco City Hall', 58, '2014-06-03 16:21:00', 'Post at Kearney', 47, 585, 'Subscriber', 94102),
	(309029, 2772, '2014-06-03 16:13:00', 'Howard at 2nd', 63, '2014-06-03 16:59:00', '5th at Howard', 57, 376, 'Customer', 10012),
	(309030, 585, '2014-06-03 16:13:00', '2nd at Townsend', 61, '2014-06-03 16:23:00', 'Steuart at Market', 74, 497, 'Subscriber', 94501),
	(309032, 1069, '2014-06-03 16:14:00', '2nd at Townsend', 61, '2014-06-03 16:32:00', 'Civic Center BART (7th at Market)', 72, 622, 'Customer', 10027),
	(309033, 346, '2014-06-03 16:14:00', 'Market at Sansome', 77, '2014-06-03 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94534),
	(309037, 292, '2014-06-03 16:15:00', 'South Van Ness at Market', 66, '2014-06-03 16:20:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94597),
	(309038, 351, '2014-06-03 16:16:00', 'Embarcadero at Sansome', 60, '2014-06-03 16:22:00', 'Steuart at Market', 74, 479, 'Subscriber', 94066),
	(309039, 514, '2014-06-03 16:16:00', 'Powell at Post (Union Square)', 71, '2014-06-03 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95124),
	(309040, 745, '2014-06-03 16:18:00', 'Embarcadero at Bryant', 54, '2014-06-03 16:30:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94134),
	(309041, 358, '2014-06-03 16:20:00', 'Clay at Battery', 41, '2014-06-03 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Subscriber', 94133),
	(309043, 1026, '2014-06-03 16:20:00', 'Clay at Battery', 41, '2014-06-03 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94402),
	(309044, 1635, '2014-06-03 16:21:00', '2nd at South Park', 64, '2014-06-03 16:48:00', '2nd at Townsend', 61, 637, 'Subscriber', 94107),
	(309045, 644, '2014-06-03 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 16:32:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94044),
	(309046, 479, '2014-06-03 16:21:00', 'Powell Street BART (bis)', 39, '2014-06-03 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94707),
	(309047, 496, '2014-06-03 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94590),
	(309048, 263, '2014-06-03 16:22:00', 'Santa Clara at Almaden', 4, '2014-06-03 16:26:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 95020),
	(309050, 715, '2014-06-03 16:25:00', 'Market at Sansome', 77, '2014-06-03 16:37:00', '2nd at Townsend', 61, 268, 'Subscriber', 94402),
	(309051, 271, '2014-06-03 16:25:00', 'Embarcadero at Vallejo', 48, '2014-06-03 16:30:00', 'Steuart at Market', 74, 473, 'Subscriber', 94556),
	(309052, 291, '2014-06-03 16:26:00', 'Post at Kearney', 47, '2014-06-03 16:31:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94102),
	(309053, 215, '2014-06-03 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94133),
	(309054, 457, '2014-06-03 16:27:00', 'Embarcadero at Folsom', 51, '2014-06-03 16:35:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94133),
	(309055, 210, '2014-06-03 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 16:32:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94107),
	(309056, 492, '2014-06-03 16:30:00', 'Townsend at 7th', 65, '2014-06-03 16:38:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94109),
	(309057, 291, '2014-06-03 16:30:00', '5th at Howard', 57, '2014-06-03 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95118),
	(309058, 992, '2014-06-03 16:30:00', 'Embarcadero at Folsom', 51, '2014-06-03 16:47:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 11373),
	(309059, 185, '2014-06-03 16:31:00', '2nd at South Park', 64, '2014-06-03 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94158),
	(309060, 109, '2014-06-03 16:31:00', 'Embarcadero at Folsom', 51, '2014-06-03 16:33:00', 'Steuart at Market', 74, 399, 'Subscriber', 94582),
	(309061, 346, '2014-06-03 16:31:00', 'Market at 4th', 76, '2014-06-03 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94070),
	(309062, 613, '2014-06-03 16:32:00', 'Post at Kearney', 47, '2014-06-03 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94040),
	(309063, 459, '2014-06-03 16:32:00', '2nd at Townsend', 61, '2014-06-03 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94121),
	(309064, 946, '2014-06-03 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94544),
	(309065, 290, '2014-06-03 16:33:00', '2nd at Townsend', 61, '2014-06-03 16:38:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94501),
	(309069, 634, '2014-06-03 16:33:00', 'Clay at Battery', 41, '2014-06-03 16:44:00', '2nd at Townsend', 61, 440, 'Subscriber', 94109),
	(309071, 647, '2014-06-03 16:33:00', 'South Van Ness at Market', 66, '2014-06-03 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94061),
	(309072, 558, '2014-06-03 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 16:43:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94609),
	(309073, 587, '2014-06-03 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94403),
	(309075, 425, '2014-06-03 16:36:00', 'Embarcadero at Sansome', 60, '2014-06-03 16:43:00', 'Steuart at Market', 74, 599, 'Subscriber', 94110),
	(309076, 481, '2014-06-03 16:36:00', '2nd at Townsend', 61, '2014-06-03 16:44:00', 'Steuart at Market', 74, 315, 'Subscriber', 94549),
	(309077, 906, '2014-06-03 16:36:00', 'South Van Ness at Market', 66, '2014-06-03 16:51:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94803),
	(309078, 229, '2014-06-03 16:37:00', 'Steuart at Market', 74, '2014-06-03 16:41:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94941),
	(309079, 532, '2014-06-03 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 16:46:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94107),
	(309080, 586, '2014-06-03 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94025),
	(309081, 274, '2014-06-03 16:38:00', 'San Antonio Caltrain Station', 29, '2014-06-03 16:43:00', 'San Antonio Shopping Center', 31, 230, 'Customer', 94040),
	(309082, 513, '2014-06-03 16:40:00', '2nd at Townsend', 61, '2014-06-03 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94960),
	(309083, 553, '2014-06-03 16:40:00', 'Steuart at Market', 74, '2014-06-03 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94403),
	(309084, 170, '2014-06-03 16:40:00', 'Market at Sansome', 77, '2014-06-03 16:43:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94112),
	(309085, 5725, '2014-06-03 16:41:00', 'Powell at Post (Union Square)', 71, '2014-06-03 18:16:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 92647),
	(309086, 544, '2014-06-03 16:41:00', 'Market at Sansome', 77, '2014-06-03 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94158),
	(309087, 5681, '2014-06-03 16:41:00', 'Powell at Post (Union Square)', 71, '2014-06-03 18:16:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 92647),
	(309089, 116, '2014-06-03 16:43:00', 'Market at 4th', 76, '2014-06-03 16:45:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94117),
	(309090, 1853, '2014-06-03 16:44:00', 'Spear at Folsom', 49, '2014-06-03 17:14:00', 'Market at 4th', 76, 609, 'Customer', 94103),
	(309091, 245, '2014-06-03 16:44:00', 'Commercial at Montgomery', 45, '2014-06-03 16:48:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(309092, 914, '2014-06-03 16:44:00', 'Market at Sansome', 77, '2014-06-03 16:59:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94117),
	(309093, 1743, '2014-06-03 16:45:00', 'Spear at Folsom', 49, '2014-06-03 17:14:00', 'Market at 4th', 76, 631, 'Customer', 94103),
	(309094, 401, '2014-06-03 16:45:00', 'San Pedro Square', 6, '2014-06-03 16:51:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94002),
	(309095, 52056, '2014-06-03 16:44:00', 'Golden Gate at Polk', 59, '2014-06-04 07:12:00', 'Golden Gate at Polk', 59, 394, 'Customer', 75134),
	(309101, 552, '2014-06-03 16:46:00', '2nd at Townsend', 61, '2014-06-03 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94558),
	(309102, 975, '2014-06-03 16:46:00', 'Clay at Battery', 41, '2014-06-03 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94301),
	(309103, 443, '2014-06-03 16:46:00', '5th at Howard', 57, '2014-06-03 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94941),
	(309104, 240, '2014-06-03 16:47:00', 'Beale at Market', 56, '2014-06-03 16:51:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94133),
	(309105, 927, '2014-06-03 16:46:00', 'Embarcadero at Vallejo', 48, '2014-06-03 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95110),
	(309106, 285, '2014-06-03 16:47:00', '2nd at South Park', 64, '2014-06-03 16:52:00', 'Market at Sansome', 77, 475, 'Subscriber', 94080),
	(309107, 359, '2014-06-03 16:47:00', '2nd at Townsend', 61, '2014-06-03 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94606),
	(309108, 103, '2014-06-03 16:47:00', 'Beale at Market', 56, '2014-06-03 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94602),
	(309109, 352, '2014-06-03 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 16:54:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94111),
	(309113, 659, '2014-06-03 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94070),
	(309114, 1034, '2014-06-03 16:48:00', 'Embarcadero at Vallejo', 48, '2014-06-03 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 95060),
	(309119, 228, '2014-06-03 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Customer', 48009),
	(309121, 679, '2014-06-03 16:50:00', 'California Ave Caltrain Station', 36, '2014-06-03 17:01:00', 'Palo Alto Caltrain Station', 34, 674, 'Subscriber', 94131),
	(309122, 209, '2014-06-03 16:51:00', 'Mountain View City Hall', 27, '2014-06-03 16:54:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94107),
	(309123, 987, '2014-06-03 16:51:00', 'Clay at Battery', 41, '2014-06-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94087),
	(309124, 340, '2014-06-03 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94104),
	(309125, 337, '2014-06-03 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94105),
	(309128, 262, '2014-06-03 16:52:00', '2nd at South Park', 64, '2014-06-03 16:56:00', 'Market at Sansome', 77, 877, 'Subscriber', 94709),
	(309129, 285, '2014-06-03 16:52:00', 'Santa Clara at Almaden', 4, '2014-06-03 16:57:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94403),
	(309131, 800, '2014-06-03 16:53:00', 'Davis at Jackson', 42, '2014-06-03 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94402),
	(309132, 985, '2014-06-03 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 17:10:00', 'Civic Center BART (7th at Market)', 72, 335, 'Customer', 2144),
	(309133, 616, '2014-06-03 16:54:00', 'Embarcadero at Folsom', 51, '2014-06-03 17:04:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(309134, 807, '2014-06-03 16:54:00', 'Townsend at 7th', 65, '2014-06-03 17:08:00', 'Market at Sansome', 77, 355, 'Subscriber', 94121),
	(309135, 294, '2014-06-03 16:54:00', 'Adobe on Almaden', 5, '2014-06-03 16:59:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 94105),
	(309136, 669, '2014-06-03 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 17:06:00', '5th at Howard', 57, 581, 'Subscriber', 94133),
	(309137, 479, '2014-06-03 16:55:00', 'Embarcadero at Sansome', 60, '2014-06-03 17:03:00', 'Steuart at Market', 74, 411, 'Subscriber', 94117),
	(309138, 626, '2014-06-03 16:55:00', 'Howard at 2nd', 63, '2014-06-03 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94404),
	(309139, 688, '2014-06-03 16:55:00', 'Davis at Jackson', 42, '2014-06-03 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94030),
	(309140, 654, '2014-06-03 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 17:06:00', 'Market at 10th', 67, 352, 'Subscriber', 94107),
	(309142, 972, '2014-06-03 16:56:00', 'Embarcadero at Vallejo', 48, '2014-06-03 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94086),
	(309143, 460, '2014-06-03 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95125),
	(309144, 702, '2014-06-03 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94002),
	(309145, 989, '2014-06-03 16:56:00', 'Golden Gate at Polk', 59, '2014-06-03 17:13:00', 'Steuart at Market', 74, 341, 'Subscriber', 94501),
	(309146, 702, '2014-06-03 16:57:00', 'Embarcadero at Folsom', 51, '2014-06-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 95131),
	(309147, 674, '2014-06-03 16:57:00', 'South Van Ness at Market', 66, '2014-06-03 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 95119),
	(309148, 483, '2014-06-03 16:57:00', 'Post at Kearney', 47, '2014-06-03 17:05:00', 'Market at 10th', 67, 401, 'Subscriber', 94044),
	(309149, 221, '2014-06-03 16:58:00', 'San Antonio Shopping Center', 31, '2014-06-03 17:02:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94070),
	(309150, 238, '2014-06-03 16:58:00', '2nd at Folsom', 62, '2014-06-03 17:02:00', 'Market at Sansome', 77, 291, 'Subscriber', 94706),
	(309151, 346, '2014-06-03 16:59:00', 'Embarcadero at Sansome', 60, '2014-06-03 17:05:00', 'Steuart at Market', 74, 367, 'Subscriber', 94555),
	(309152, 459, '2014-06-03 16:59:00', '5th at Howard', 57, '2014-06-03 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94925),
	(309154, 600, '2014-06-03 17:00:00', 'Embarcadero at Folsom', 51, '2014-06-03 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94404),
	(309155, 409, '2014-06-03 16:59:00', 'Market at 4th', 76, '2014-06-03 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94952),
	(309156, 5319, '2014-06-03 17:00:00', 'University and Emerson', 35, '2014-06-03 18:28:00', 'University and Emerson', 35, 249, 'Customer', 94301),
	(309157, 717, '2014-06-03 16:59:00', 'Townsend at 7th', 65, '2014-06-03 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Customer', NULL),
	(309158, 253, '2014-06-03 17:00:00', '2nd at South Park', 64, '2014-06-03 17:04:00', 'Market at Sansome', 77, 427, 'Subscriber', 94606),
	(309159, 557, '2014-06-03 17:00:00', '5th at Howard', 57, '2014-06-03 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94503),
	(309160, 703, '2014-06-03 17:00:00', 'Broadway St at Battery St', 82, '2014-06-03 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94306),
	(309161, 546, '2014-06-03 17:00:00', 'Embarcadero at Folsom', 51, '2014-06-03 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94070),
	(309162, 587, '2014-06-03 17:00:00', 'Beale at Market', 56, '2014-06-03 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94070),
	(309163, 444, '2014-06-03 17:01:00', 'Beale at Market', 56, '2014-06-03 17:08:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94111),
	(309165, 302, '2014-06-03 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94086),
	(309166, 406, '2014-06-03 17:02:00', 'Howard at 2nd', 63, '2014-06-03 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94920),
	(309167, 688, '2014-06-03 17:02:00', 'Clay at Battery', 41, '2014-06-03 17:13:00', '2nd at South Park', 64, 372, 'Customer', 94111),
	(309168, 246, '2014-06-03 17:02:00', 'Post at Kearney', 47, '2014-06-03 17:06:00', 'Steuart at Market', 74, 325, 'Subscriber', 94501),
	(309169, 647, '2014-06-03 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94041),
	(309170, 628, '2014-06-03 17:03:00', 'Steuart at Market', 74, '2014-06-03 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94061),
	(309171, 302, '2014-06-03 17:03:00', '5th at Howard', 57, '2014-06-03 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94403),
	(309172, 713, '2014-06-03 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94070),
	(309173, 316, '2014-06-03 17:03:00', 'Embarcadero at Sansome', 60, '2014-06-03 17:08:00', 'Steuart at Market', 74, 593, 'Subscriber', 94595),
	(309174, 288, '2014-06-03 17:03:00', 'Steuart at Market', 74, '2014-06-03 17:08:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94010),
	(309175, 355, '2014-06-03 17:03:00', 'Market at 4th', 76, '2014-06-03 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94608),
	(309177, 440, '2014-06-03 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94070),
	(309179, 236, '2014-06-03 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94087),
	(309181, 164, '2014-06-03 17:05:00', 'San Antonio Shopping Center', 31, '2014-06-03 17:07:00', 'San Antonio Caltrain Station', 29, 86, 'Subscriber', 94133),
	(309183, 737, '2014-06-03 17:05:00', 'Townsend at 7th', 65, '2014-06-03 17:18:00', 'Spear at Folsom', 49, 412, 'Customer', 94605),
	(309184, 645, '2014-06-03 17:05:00', 'Powell at Post (Union Square)', 71, '2014-06-03 17:16:00', 'Market at 10th', 67, 425, 'Subscriber', 60091),
	(309185, 223, '2014-06-03 17:06:00', 'Market at Sansome', 77, '2014-06-03 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94602),
	(309188, 266, '2014-06-03 17:06:00', 'San Jose City Hall', 10, '2014-06-03 17:11:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95113),
	(309190, 710, '2014-06-03 17:07:00', 'Market at Sansome', 77, '2014-06-03 17:19:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94107),
	(309192, 554, '2014-06-03 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 17:17:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94501),
	(309194, 504, '2014-06-03 17:08:00', 'Embarcadero at Folsom', 51, '2014-06-03 17:16:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94111),
	(309195, 854, '2014-06-03 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 17:22:00', 'SJSU - San Salvador at 9th', 16, 658, 'Subscriber', 95126),
	(309196, 498, '2014-06-03 17:08:00', 'Market at Sansome', 77, '2014-06-03 17:16:00', '2nd at South Park', 64, 398, 'Subscriber', 94118),
	(309198, 850, '2014-06-03 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 17:22:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95126),
	(309200, 1251, '2014-06-03 17:08:00', 'Embarcadero at Sansome', 60, '2014-06-03 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Customer', NULL),
	(309204, 1203, '2014-06-03 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-03 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Customer', NULL),
	(309205, 7055, '2014-06-03 17:09:00', 'Powell at Post (Union Square)', 71, '2014-06-03 19:06:00', 'Civic Center BART (7th at Market)', 72, 512, 'Customer', 90065),
	(309206, 7028, '2014-06-03 17:09:00', 'Powell at Post (Union Square)', 71, '2014-06-03 19:06:00', 'Civic Center BART (7th at Market)', 72, 528, 'Customer', 90065),
	(309207, 461, '2014-06-03 17:09:00', 'Washington at Kearney', 46, '2014-06-03 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94133),
	(309208, 289, '2014-06-03 17:09:00', 'Post at Kearney', 47, '2014-06-03 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94558),
	(309209, 413, '2014-06-03 17:09:00', 'Market at Sansome', 77, '2014-06-03 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94610),
	(309211, 278, '2014-06-03 17:09:00', '2nd at South Park', 64, '2014-06-03 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 95126),
	(309214, 886, '2014-06-03 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:25:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94111),
	(309215, 688, '2014-06-03 17:10:00', 'Golden Gate at Polk', 59, '2014-06-03 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94610),
	(309216, 712, '2014-06-03 17:10:00', 'Commercial at Montgomery', 45, '2014-06-03 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94087),
	(309217, 215, '2014-06-03 17:10:00', 'Commercial at Montgomery', 45, '2014-06-03 17:14:00', 'Beale at Market', 56, 452, 'Subscriber', 94710),
	(309218, 732, '2014-06-03 17:11:00', 'San Antonio Caltrain Station', 29, '2014-06-03 17:23:00', 'Mountain View Caltrain Station', 28, 86, 'Subscriber', 94133),
	(309219, 640, '2014-06-03 17:12:00', 'Market at 10th', 67, '2014-06-03 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94061),
	(309221, 302, '2014-06-03 17:12:00', '2nd at Folsom', 62, '2014-06-03 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94608),
	(309222, 632, '2014-06-03 17:12:00', 'Embarcadero at Folsom', 51, '2014-06-03 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94303),
	(309223, 442, '2014-06-03 17:13:00', '2nd at Folsom', 62, '2014-06-03 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94111),
	(309224, 494, '2014-06-03 17:13:00', 'Market at 10th', 67, '2014-06-03 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94065),
	(309226, 2800, '2014-06-03 17:13:00', 'Mountain View Caltrain Station', 28, '2014-06-03 18:00:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94041),
	(309228, 786, '2014-06-03 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94306),
	(309229, 554, '2014-06-03 17:14:00', 'Spear at Folsom', 49, '2014-06-03 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94107),
	(309230, 6412, '2014-06-03 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 19:01:00', 'Market at 10th', 67, 583, 'Customer', 33),
	(309231, 434, '2014-06-03 17:14:00', 'Powell Street BART (bis)', 39, '2014-06-03 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94085),
	(309234, 987, '2014-06-03 17:17:00', 'Townsend at 7th', 65, '2014-06-03 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94590),
	(309235, 387, '2014-06-03 17:17:00', 'Howard at 2nd', 63, '2014-06-03 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94062),
	(309237, 939, '2014-06-03 17:17:00', 'Davis at Jackson', 42, '2014-06-03 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94306),
	(309239, 312, '2014-06-03 17:18:00', 'Washington at Kearney', 46, '2014-06-03 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94920),
	(309240, 1042, '2014-06-03 17:18:00', 'South Van Ness at Market', 66, '2014-06-03 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Customer', 92691),
	(309241, 451, '2014-06-03 17:18:00', '5th at Howard', 57, '2014-06-03 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94402),
	(309242, 645, '2014-06-03 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94611),
	(309246, 398, '2014-06-03 17:19:00', 'Broadway St at Battery St', 82, '2014-06-03 17:26:00', 'Steuart at Market', 74, 515, 'Subscriber', 94105),
	(309248, 656, '2014-06-03 17:19:00', 'Townsend at 7th', 65, '2014-06-03 17:30:00', 'Market at 10th', 67, 628, 'Subscriber', 94103),
	(309249, 211, '2014-06-03 17:19:00', 'Steuart at Market', 74, '2014-06-03 17:23:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94114),
	(309250, 417, '2014-06-03 17:20:00', 'Howard at 2nd', 63, '2014-06-03 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94404),
	(309253, 1057, '2014-06-03 17:21:00', 'San Jose Government Center', 80, '2014-06-03 17:39:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 94025),
	(309254, 524, '2014-06-03 17:22:00', '5th at Howard', 57, '2014-06-03 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 95112),
	(309255, 389, '2014-06-03 17:22:00', '5th at Howard', 57, '2014-06-03 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94170),
	(309257, 443, '2014-06-03 17:22:00', 'Beale at Market', 56, '2014-06-03 17:29:00', 'Market at 4th', 76, 501, 'Subscriber', 95746),
	(309259, 251, '2014-06-03 17:22:00', '2nd at South Park', 64, '2014-06-03 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94158),
	(309261, 459, '2014-06-03 17:23:00', 'Powell Street BART (bis)', 39, '2014-06-03 17:31:00', 'Washington at Kearney', 46, 285, 'Subscriber', 94133),
	(309262, 271, '2014-06-03 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 17:29:00', 'Commercial at Montgomery', 45, 313, 'Subscriber', 94939),
	(309263, 705, '2014-06-03 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:36:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94111),
	(309264, 1419, '2014-06-03 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94107),
	(309267, 573, '2014-06-03 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:34:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94612),
	(309268, 356, '2014-06-03 17:25:00', 'Market at 10th', 67, '2014-06-03 17:31:00', '5th at Howard', 57, 385, 'Subscriber', 94103),
	(309269, 1393, '2014-06-03 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:49:00', 'Market at Sansome', 77, 284, 'Subscriber', 94304),
	(309270, 495, '2014-06-03 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:34:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94501),
	(309271, 775, '2014-06-03 17:26:00', 'San Francisco City Hall', 58, '2014-06-03 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(309272, 528, '2014-06-03 17:27:00', '2nd at Townsend', 61, '2014-06-03 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94939),
	(309273, 769, '2014-06-03 17:27:00', 'Market at 4th', 76, '2014-06-03 17:40:00', 'Howard at 2nd', 63, 609, 'Subscriber', 94105),
	(309275, 885, '2014-06-03 17:27:00', 'Commercial at Montgomery', 45, '2014-06-03 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94010),
	(309276, 304, '2014-06-03 17:29:00', 'Embarcadero at Bryant', 54, '2014-06-03 17:34:00', 'Steuart at Market', 74, 391, 'Subscriber', 94133),
	(309277, 1846, '2014-06-03 17:29:00', 'Townsend at 7th', 65, '2014-06-03 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 81),
	(309278, 1194, '2014-06-03 17:29:00', 'Broadway St at Battery St', 82, '2014-06-03 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94402),
	(309279, 584, '2014-06-03 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94111),
	(309280, 584, '2014-06-03 17:30:00', 'Market at 4th', 76, '2014-06-03 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94102),
	(309281, 331, '2014-06-03 17:30:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 17:36:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94102),
	(309282, 184, '2014-06-03 17:30:00', 'South Van Ness at Market', 66, '2014-06-03 17:33:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94703),
	(309283, 641, '2014-06-03 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 17:41:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94109),
	(309284, 701, '2014-06-03 17:31:00', '2nd at Folsom', 62, '2014-06-03 17:42:00', 'Market at 10th', 67, 373, 'Subscriber', 94102),
	(309285, 426, '2014-06-03 17:31:00', 'Embarcadero at Sansome', 60, '2014-06-03 17:38:00', 'Steuart at Market', 74, 469, 'Subscriber', 94565),
	(309286, 730, '2014-06-03 17:31:00', 'Townsend at 7th', 65, '2014-06-03 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 414, 'Subscriber', 94925),
	(309287, 571, '2014-06-03 17:31:00', 'Beale at Market', 56, '2014-06-03 17:40:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94107),
	(309288, 719, '2014-06-03 17:31:00', 'South Van Ness at Market', 66, '2014-06-03 17:43:00', 'Market at Sansome', 77, 493, 'Subscriber', 94945),
	(309289, 252, '2014-06-03 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 17:36:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94014),
	(309290, 471, '2014-06-03 17:32:00', 'Beale at Market', 56, '2014-06-03 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94010),
	(309291, 699, '2014-06-03 17:32:00', 'San Jose Government Center', 80, '2014-06-03 17:43:00', 'Ryland Park', 84, 150, 'Subscriber', 95112),
	(309292, 1041, '2014-06-03 17:32:00', 'Steuart at Market', 74, '2014-06-03 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(309293, 428, '2014-06-03 17:32:00', 'Embarcadero at Bryant', 54, '2014-06-03 17:39:00', 'Steuart at Market', 74, 621, 'Customer', 94014),
	(309294, 524, '2014-06-03 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94404),
	(309295, 508, '2014-06-03 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94901),
	(309297, 727, '2014-06-03 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94591),
	(309298, 701, '2014-06-03 17:33:00', 'Beale at Market', 56, '2014-06-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94010),
	(309302, 474, '2014-06-03 17:34:00', '2nd at Townsend', 61, '2014-06-03 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94608),
	(309305, 726, '2014-06-03 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 17:47:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94107),
	(309306, 293, '2014-06-03 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94105),
	(309309, 622, '2014-06-03 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 17:46:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94133),
	(309315, 545, '2014-06-03 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94403),
	(309318, 468, '2014-06-03 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 17:45:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 95113),
	(309320, 721, '2014-06-03 17:38:00', '2nd at Townsend', 61, '2014-06-03 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94110),
	(309322, 260, '2014-06-03 17:39:00', 'Embarcadero at Bryant', 54, '2014-06-03 17:43:00', '2nd at Townsend', 61, 450, 'Subscriber', 94117),
	(309328, 401, '2014-06-03 17:40:00', '2nd at Townsend', 61, '2014-06-03 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94579),
	(309329, 760, '2014-06-03 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95032),
	(309330, 258, '2014-06-03 17:41:00', 'Mountain View City Hall', 27, '2014-06-03 17:45:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94107),
	(309332, 523, '2014-06-03 17:41:00', 'Howard at 2nd', 63, '2014-06-03 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94107),
	(309335, 744, '2014-06-03 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 17:53:00', 'Ryland Park', 84, 76, 'Subscriber', 95110),
	(309337, 552, '2014-06-03 17:41:00', '2nd at Folsom', 62, '2014-06-03 17:51:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94610),
	(309339, 727, '2014-06-03 17:42:00', 'Market at 4th', 76, '2014-06-03 17:54:00', 'Market at 10th', 67, 425, 'Subscriber', 94709),
	(309340, 875, '2014-06-03 17:42:00', 'Market at Sansome', 77, '2014-06-03 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95051),
	(309341, 613, '2014-06-03 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94103),
	(309342, 119, '2014-06-03 17:42:00', 'Beale at Market', 56, '2014-06-03 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94596),
	(309343, 310, '2014-06-03 17:42:00', 'Market at 4th', 76, '2014-06-03 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94105),
	(309344, 275, '2014-06-03 17:42:00', 'Spear at Folsom', 49, '2014-06-03 17:47:00', 'Steuart at Market', 74, 465, 'Subscriber', 94115),
	(309345, 324, '2014-06-03 17:43:00', 'Steuart at Market', 74, '2014-06-03 17:48:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94105),
	(309347, 694, '2014-06-03 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94030),
	(309348, 315, '2014-06-03 17:44:00', 'SJSU - San Salvador at 9th', 16, '2014-06-03 17:49:00', 'San Salvador at 1st', 8, 648, 'Subscriber', 95112),
	(309349, 305, '2014-06-03 17:44:00', '2nd at Townsend', 61, '2014-06-03 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(309351, 365, '2014-06-03 17:44:00', 'Spear at Folsom', 49, '2014-06-03 17:50:00', '2nd at South Park', 64, 406, 'Subscriber', 94105),
	(309354, 432, '2014-06-03 17:45:00', '2nd at Townsend', 61, '2014-06-03 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94534),
	(309355, 880, '2014-06-03 17:45:00', 'Broadway St at Battery St', 82, '2014-06-03 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94025),
	(309356, 703, '2014-06-03 17:45:00', 'Embarcadero at Folsom', 51, '2014-06-03 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95014),
	(309357, 246, '2014-06-03 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:50:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94107),
	(309359, 315, '2014-06-03 17:46:00', 'Howard at 2nd', 63, '2014-06-03 17:51:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(309360, 233, '2014-06-03 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94114),
	(309361, 361, '2014-06-03 17:46:00', 'Embarcadero at Sansome', 60, '2014-06-03 17:52:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94609),
	(309362, 286, '2014-06-03 17:46:00', 'Spear at Folsom', 49, '2014-06-03 17:51:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94610),
	(309363, 762, '2014-06-03 17:47:00', 'Townsend at 7th', 65, '2014-06-03 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94611),
	(309364, 527, '2014-06-03 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 17:55:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94105),
	(309365, 599, '2014-06-03 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 17:58:00', '2nd at Townsend', 61, 437, 'Subscriber', 94025),
	(309366, 393, '2014-06-03 17:48:00', 'Embarcadero at Sansome', 60, '2014-06-03 17:55:00', 'Steuart at Market', 74, 556, 'Subscriber', 94510),
	(309367, 1099, '2014-06-03 17:48:00', 'Townsend at 7th', 65, '2014-06-03 18:07:00', 'Post at Kearney', 47, 521, 'Customer', 94116),
	(309370, 351, '2014-06-03 17:48:00', 'San Antonio Caltrain Station', 29, '2014-06-03 17:54:00', 'San Antonio Shopping Center', 31, 703, 'Subscriber', 94040),
	(309371, 1469, '2014-06-03 17:49:00', 'San Salvador at 1st', 8, '2014-06-03 18:13:00', 'St James Park', 13, 70, 'Subscriber', 95112),
	(309375, 524, '2014-06-03 17:49:00', 'Powell at Post (Union Square)', 71, '2014-06-03 17:58:00', '2nd at South Park', 64, 378, 'Subscriber', 94109),
	(309377, 1026, '2014-06-03 17:50:00', 'Steuart at Market', 74, '2014-06-03 18:07:00', 'Townsend at 7th', 65, 621, 'Customer', 96150),
	(309378, 697, '2014-06-03 17:51:00', 'Powell Street BART (bis)', 39, '2014-06-03 18:03:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(309379, 276, '2014-06-03 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94706),
	(309380, 246, '2014-06-03 17:52:00', 'Townsend at 7th', 65, '2014-06-03 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94122),
	(309381, 576, '2014-06-03 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94105),
	(309382, 739, '2014-06-03 17:52:00', 'Embarcadero at Folsom', 51, '2014-06-03 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94062),
	(309384, 677, '2014-06-03 17:53:00', 'South Van Ness at Market', 66, '2014-06-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94010),
	(309385, 945, '2014-06-03 17:53:00', 'Townsend at 7th', 65, '2014-06-03 18:09:00', 'Golden Gate at Polk', 59, 386, 'Subscriber', 94118),
	(309386, 526, '2014-06-03 17:53:00', '2nd at Townsend', 61, '2014-06-03 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94941),
	(309387, 283, '2014-06-03 17:54:00', 'Steuart at Market', 74, '2014-06-03 17:58:00', 'Market at Sansome', 77, 469, 'Subscriber', 94105),
	(309389, 403, '2014-06-03 17:55:00', '2nd at Folsom', 62, '2014-06-03 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94040),
	(309391, 280, '2014-06-03 17:56:00', 'Market at 10th', 67, '2014-06-03 18:01:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94066),
	(309393, 693, '2014-06-03 17:57:00', 'Mountain View Caltrain Station', 28, '2014-06-03 18:08:00', 'Rengstorff Avenue / California Street', 33, 63, 'Subscriber', 94040),
	(309396, 246, '2014-06-03 17:57:00', 'Townsend at 7th', 65, '2014-06-03 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94041),
	(309398, 531, '2014-06-03 17:58:00', 'Market at 10th', 67, '2014-06-03 18:07:00', 'Market at Sansome', 77, 425, 'Subscriber', 94133),
	(309399, 224, '2014-06-03 17:58:00', 'San Antonio Shopping Center', 31, '2014-06-03 18:02:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94103),
	(309400, 611, '2014-06-03 17:58:00', 'Embarcadero at Sansome', 60, '2014-06-03 18:09:00', 'Beale at Market', 56, 677, 'Subscriber', 94608),
	(309401, 576, '2014-06-03 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 18:09:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94109),
	(309402, 463, '2014-06-03 17:59:00', 'Embarcadero at Folsom', 51, '2014-06-03 18:07:00', 'Embarcadero at Sansome', 60, 364, 'Subscriber', 94133),
	(309408, 406, '2014-06-03 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 18:09:00', '5th at Howard', 57, 516, 'Subscriber', 94526),
	(309411, 447, '2014-06-03 18:03:00', 'Powell Street BART (bis)', 39, '2014-06-03 18:10:00', 'Steuart at Market', 74, 448, 'Subscriber', 94102),
	(309416, 492, '2014-06-03 18:04:00', '2nd at Folsom', 62, '2014-06-03 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94107),
	(309417, 309, '2014-06-03 18:04:00', '5th at Howard', 57, '2014-06-03 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Customer', 94042),
	(309418, 910, '2014-06-03 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 18:20:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94107),
	(309419, 515, '2014-06-03 18:06:00', 'Powell at Post (Union Square)', 71, '2014-06-03 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Customer', 10030),
	(309420, 556, '2014-06-03 18:07:00', '2nd at Townsend', 61, '2014-06-03 18:16:00', 'Steuart at Market', 74, 437, 'Subscriber', 94611),
	(309421, 256, '2014-06-03 18:07:00', 'Townsend at 7th', 65, '2014-06-03 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94065),
	(309422, 183, '2014-06-03 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 18:10:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(309423, 605, '2014-06-03 18:07:00', 'San Jose City Hall', 10, '2014-06-03 18:17:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94010),
	(309424, 504, '2014-06-03 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94403),
	(309425, 890, '2014-06-03 18:08:00', '2nd at Townsend', 61, '2014-06-03 18:23:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94103),
	(309426, 346, '2014-06-03 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:14:00', '2nd at South Park', 64, 579, 'Subscriber', 94105),
	(309427, 206, '2014-06-03 18:08:00', 'Broadway St at Battery St', 82, '2014-06-03 18:12:00', 'Beale at Market', 56, 463, 'Subscriber', 94609),
	(309429, 714, '2014-06-03 18:09:00', 'Broadway St at Battery St', 82, '2014-06-03 18:21:00', '5th at Howard', 57, 279, 'Subscriber', 94133),
	(309430, 623, '2014-06-03 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 18:19:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94109),
	(309431, 433, '2014-06-03 18:10:00', '2nd at South Park', 64, '2014-06-03 18:17:00', 'Steuart at Market', 74, 406, 'Subscriber', 94904),
	(309432, 348, '2014-06-03 18:11:00', 'Embarcadero at Vallejo', 48, '2014-06-03 18:17:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94111),
	(309433, 319, '2014-06-03 18:12:00', 'Embarcadero at Vallejo', 48, '2014-06-03 18:17:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94111),
	(309434, 1128, '2014-06-03 18:12:00', 'Post at Kearney', 47, '2014-06-03 18:31:00', 'Market at 4th', 76, 483, 'Customer', 94116),
	(309435, 427, '2014-06-03 18:12:00', '5th at Howard', 57, '2014-06-03 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94158),
	(309436, 237, '2014-06-03 18:12:00', '2nd at Townsend', 61, '2014-06-03 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94002),
	(309437, 238, '2014-06-03 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:16:00', '2nd at Townsend', 61, 450, 'Subscriber', 94107),
	(309438, 885, '2014-06-03 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:27:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94133),
	(309440, 1418, '2014-06-03 18:13:00', 'Powell Street BART (bis)', 39, '2014-06-03 18:36:00', 'South Van Ness at Market', 66, 613, 'Customer', NULL),
	(309442, 378, '2014-06-03 18:13:00', 'Embarcadero at Bryant', 54, '2014-06-03 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94107),
	(309443, 502, '2014-06-03 18:13:00', 'Howard at 2nd', 63, '2014-06-03 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 95112),
	(309445, 712, '2014-06-03 18:14:00', 'Commercial at Montgomery', 45, '2014-06-03 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 95014),
	(309446, 929, '2014-06-03 18:15:00', '2nd at Townsend', 61, '2014-06-03 18:30:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94966),
	(309447, 393, '2014-06-03 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 18:21:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95110),
	(309448, 783, '2014-06-03 18:15:00', '2nd at South Park', 64, '2014-06-03 18:28:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94133),
	(309449, 836, '2014-06-03 18:15:00', 'Davis at Jackson', 42, '2014-06-03 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95130),
	(309450, 670, '2014-06-03 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94061),
	(309451, 349, '2014-06-03 18:16:00', '2nd at South Park', 64, '2014-06-03 18:22:00', 'Market at Sansome', 77, 238, 'Subscriber', 94705),
	(309452, 458, '2014-06-03 18:16:00', '2nd at Townsend', 61, '2014-06-03 18:24:00', 'Steuart at Market', 74, 387, 'Subscriber', 94612),
	(309453, 319, '2014-06-03 18:16:00', 'Embarcadero at Sansome', 60, '2014-06-03 18:22:00', 'Steuart at Market', 74, 306, 'Subscriber', 94597),
	(309454, 609, '2014-06-03 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:28:00', 'Market at Sansome', 77, 601, 'Subscriber', 94611),
	(309455, 685, '2014-06-03 18:18:00', 'Post at Kearney', 47, '2014-06-03 18:29:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94610),
	(309456, 299, '2014-06-03 18:19:00', '5th at Howard', 57, '2014-06-03 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 95110),
	(309457, 507, '2014-06-03 18:19:00', 'Embarcadero at Sansome', 60, '2014-06-03 18:28:00', 'Beale at Market', 56, 364, 'Subscriber', 94131),
	(309458, 559, '2014-06-03 18:19:00', 'Spear at Folsom', 49, '2014-06-03 18:29:00', '5th at Howard', 57, 315, 'Subscriber', 94103),
	(309461, 743, '2014-06-03 18:20:00', 'Townsend at 7th', 65, '2014-06-03 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94611),
	(309462, 444, '2014-06-03 18:20:00', 'Market at 10th', 67, '2014-06-03 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94402),
	(309463, 431, '2014-06-03 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94607),
	(309464, 412, '2014-06-03 18:20:00', 'Embarcadero at Sansome', 60, '2014-06-03 18:27:00', 'Steuart at Market', 74, 551, 'Subscriber', 94612),
	(309465, 297, '2014-06-03 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94087),
	(309466, 367, '2014-06-03 18:21:00', 'Market at 10th', 67, '2014-06-03 18:27:00', '5th at Howard', 57, 584, 'Subscriber', 94112),
	(309467, 1051, '2014-06-03 18:23:00', 'San Jose Government Center', 80, '2014-06-03 18:41:00', 'Arena Green / SAP Center', 14, 27, 'Subscriber', 95051),
	(309468, 1028, '2014-06-03 18:24:00', 'San Jose Government Center', 80, '2014-06-03 18:41:00', 'Arena Green / SAP Center', 14, 156, 'Subscriber', 95018),
	(309469, 527, '2014-06-03 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 18:32:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(309470, 348, '2014-06-03 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-03 18:29:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(309471, 344, '2014-06-03 18:24:00', 'Commercial at Montgomery', 45, '2014-06-03 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94109),
	(309476, 245, '2014-06-03 18:24:00', 'Castro Street and El Camino Real', 32, '2014-06-03 18:28:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94040),
	(309480, 222, '2014-06-03 18:25:00', 'Townsend at 7th', 65, '2014-06-03 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Customer', NULL),
	(309481, 309, '2014-06-03 18:25:00', '2nd at South Park', 64, '2014-06-03 18:30:00', 'Market at Sansome', 77, 378, 'Subscriber', 94945),
	(309483, 468, '2014-06-03 18:26:00', '5th at Howard', 57, '2014-06-03 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Customer', 3020),
	(309488, 277, '2014-06-03 18:29:00', 'Market at 10th', 67, '2014-06-03 18:33:00', 'Powell Street BART (bis)', 39, 587, 'Customer', 94103),
	(309489, 699, '2014-06-03 18:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 18:40:00', 'Powell at Post (Union Square)', 71, 627, 'Subscriber', 94109),
	(309490, 700, '2014-06-03 18:31:00', 'Embarcadero at Vallejo', 48, '2014-06-03 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94404),
	(309491, 916, '2014-06-03 18:31:00', 'SJSU - San Salvador at 9th', 16, '2014-06-03 18:46:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95126),
	(309493, 927, '2014-06-03 18:32:00', 'Market at 10th', 67, '2014-06-03 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94109),
	(309494, 185, '2014-06-03 18:32:00', 'Mountain View City Hall', 27, '2014-06-03 18:35:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94105),
	(309495, 880, '2014-06-03 18:32:00', 'SJSU - San Salvador at 9th', 16, '2014-06-03 18:46:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95126),
	(309496, 536, '2014-06-03 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 18:41:00', 'MLK Library', 11, 711, 'Subscriber', 95112),
	(309497, 996, '2014-06-03 18:32:00', 'South Van Ness at Market', 66, '2014-06-03 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94611),
	(309498, 119, '2014-06-03 18:32:00', 'St James Park', 13, '2014-06-03 18:34:00', 'San Jose City Hall', 10, 80, 'Subscriber', 95112),
	(309500, 940, '2014-06-03 18:33:00', 'Embarcadero at Vallejo', 48, '2014-06-03 18:49:00', 'Powell at Post (Union Square)', 71, 623, 'Customer', 92647),
	(309501, 921, '2014-06-03 18:33:00', 'Embarcadero at Vallejo', 48, '2014-06-03 18:48:00', 'Powell at Post (Union Square)', 71, 590, 'Customer', 92647),
	(309502, 541, '2014-06-03 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:42:00', 'Embarcadero at Bryant', 54, 383, 'Subscriber', 94105),
	(309503, 794, '2014-06-03 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 18:47:00', 'Golden Gate at Polk', 59, 388, 'Subscriber', 94109),
	(309504, 1081, '2014-06-03 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:52:00', 'Post at Kearney', 47, 567, 'Subscriber', 94133),
	(309505, 825, '2014-06-03 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 18:48:00', 'Market at 10th', 67, 371, 'Subscriber', 94103),
	(309506, 444, '2014-06-03 18:36:00', '2nd at Townsend', 61, '2014-06-03 18:43:00', 'Steuart at Market', 74, 450, 'Subscriber', 94107),
	(309507, 387, '2014-06-03 18:36:00', 'SJSU 4th at San Carlos', 12, '2014-06-03 18:42:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(309508, 549, '2014-06-03 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:46:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(309509, 680, '2014-06-03 18:37:00', 'Davis at Jackson', 42, '2014-06-03 18:49:00', 'Market at 4th', 76, 277, 'Subscriber', 94131),
	(309510, 402, '2014-06-03 18:37:00', 'Embarcadero at Vallejo', 48, '2014-06-03 18:44:00', 'Beale at Market', 56, 629, 'Subscriber', 94111),
	(309511, 562, '2014-06-03 18:38:00', 'Steuart at Market', 74, '2014-06-03 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94040),
	(309512, 450, '2014-06-03 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Subscriber', 94105),
	(309513, 737, '2014-06-03 18:39:00', 'Davis at Jackson', 42, '2014-06-03 18:51:00', 'Powell at Post (Union Square)', 71, 354, 'Subscriber', 94111),
	(309514, 445, '2014-06-03 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94104),
	(309515, 235, '2014-06-03 18:40:00', '2nd at Townsend', 61, '2014-06-03 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94109),
	(309516, 1149, '2014-06-03 18:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 19:00:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 91324),
	(309517, 517, '2014-06-03 18:41:00', 'Howard at 2nd', 63, '2014-06-03 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94303),
	(309518, 981, '2014-06-03 18:42:00', 'Townsend at 7th', 65, '2014-06-03 18:58:00', 'Steuart at Market', 74, 265, 'Subscriber', 94553),
	(309519, 1050, '2014-06-03 18:42:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 18:59:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 90503),
	(309520, 884, '2014-06-03 18:42:00', 'Steuart at Market', 74, '2014-06-03 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94158),
	(309521, 376, '2014-06-03 18:42:00', 'St James Park', 13, '2014-06-03 18:49:00', 'Paseo de San Antonio', 7, 70, 'Subscriber', 95112),
	(309522, 360, '2014-06-03 18:42:00', 'Market at 4th', 76, '2014-06-03 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94062),
	(309523, 942, '2014-06-03 18:42:00', 'Townsend at 7th', 65, '2014-06-03 18:58:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94133),
	(309524, 450, '2014-06-03 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 18:51:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94538),
	(309525, 262, '2014-06-03 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:49:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(309526, 777, '2014-06-03 18:45:00', 'Townsend at 7th', 65, '2014-06-03 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94103),
	(309527, 496, '2014-06-03 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94404),
	(309528, 435, '2014-06-03 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 18:53:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94107),
	(309529, 1082, '2014-06-03 18:47:00', 'Arena Green / SAP Center', 14, '2014-06-03 19:05:00', 'SJSU - San Salvador at 9th', 16, 156, 'Subscriber', 95018),
	(309530, 1079, '2014-06-03 18:47:00', 'Arena Green / SAP Center', 14, '2014-06-03 19:05:00', 'SJSU - San Salvador at 9th', 16, 27, 'Subscriber', 95051),
	(309531, 442, '2014-06-03 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 18:55:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94804),
	(309532, 324, '2014-06-03 18:47:00', '2nd at South Park', 64, '2014-06-03 18:53:00', 'Market at Sansome', 77, 372, 'Subscriber', 94118),
	(309533, 229, '2014-06-03 18:48:00', 'San Antonio Caltrain Station', 29, '2014-06-03 18:52:00', 'San Antonio Shopping Center', 31, 147, 'Subscriber', 94040),
	(309534, 82896, '2014-06-03 18:51:00', 'San Antonio Caltrain Station', 29, '2014-06-04 17:53:00', 'San Antonio Caltrain Station', 29, 242, 'Customer', 33062),
	(309535, 126, '2014-06-03 18:52:00', 'Embarcadero at Folsom', 51, '2014-06-03 18:54:00', 'Steuart at Market', 74, 309, 'Subscriber', 94105),
	(309536, 400, '2014-06-03 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94608),
	(309537, 643, '2014-06-03 18:52:00', 'Market at 10th', 67, '2014-06-03 19:03:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94103),
	(309538, 426, '2014-06-03 18:52:00', 'Powell Street BART (bis)', 39, '2014-06-03 19:00:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94117),
	(309539, 461, '2014-06-03 18:53:00', 'South Van Ness at Market', 66, '2014-06-03 19:00:00', 'Market at 4th', 76, 622, 'Subscriber', 94102),
	(309540, 369, '2014-06-03 18:53:00', 'Commercial at Montgomery', 45, '2014-06-03 18:59:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(309541, 764, '2014-06-03 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94103),
	(309543, 174, '2014-06-03 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 18:57:00', '2nd at Townsend', 61, 610, 'Subscriber', 94107),
	(309545, 721, '2014-06-03 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 19:06:00', 'Steuart at Market', 74, 385, 'Subscriber', 94705),
	(309546, 876, '2014-06-03 18:56:00', 'Townsend at 7th', 65, '2014-06-03 19:11:00', 'Steuart at Market', 74, 440, 'Customer', 96150),
	(309547, 305, '2014-06-03 18:57:00', 'Market at Sansome', 77, '2014-06-03 19:02:00', '2nd at South Park', 64, 372, 'Subscriber', 94107),
	(309551, 472, '2014-06-03 18:58:00', 'Mountain View Caltrain Station', 28, '2014-06-03 19:06:00', 'Evelyn Park and Ride', 30, 701, 'Subscriber', 95014),
	(309552, 461, '2014-06-03 18:58:00', 'Mountain View Caltrain Station', 28, '2014-06-03 19:06:00', 'Evelyn Park and Ride', 30, 241, 'Subscriber', 95014),
	(309553, 1000, '2014-06-03 18:58:00', 'Howard at 2nd', 63, '2014-06-03 19:15:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94108),
	(309555, 938, '2014-06-03 18:59:00', 'Embarcadero at Vallejo', 48, '2014-06-03 19:14:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94103),
	(309556, 292, '2014-06-03 18:59:00', 'Mountain View Caltrain Station', 28, '2014-06-03 19:04:00', 'Evelyn Park and Ride', 30, 67, 'Subscriber', 95032),
	(309557, 940, '2014-06-03 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 19:15:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94103),
	(309558, 491, '2014-06-03 18:59:00', 'Powell Street BART (bis)', 39, '2014-06-03 19:07:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 94117),
	(309559, 543, '2014-06-03 18:59:00', '5th at Howard', 57, '2014-06-03 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94133),
	(309560, 334, '2014-06-03 19:00:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 19:05:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94103),
	(309561, 649, '2014-06-03 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 19:12:00', 'Market at Sansome', 77, 878, 'Subscriber', 94611),
	(309562, 225, '2014-06-03 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-03 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94107),
	(309563, 506, '2014-06-03 19:03:00', '2nd at Townsend', 61, '2014-06-03 19:11:00', 'Embarcadero at Folsom', 51, 416, 'Customer', 30189),
	(309564, 776, '2014-06-03 19:03:00', 'Beale at Market', 56, '2014-06-03 19:16:00', 'Townsend at 7th', 65, 364, 'Subscriber', 94107),
	(309565, 297, '2014-06-03 19:07:00', 'Howard at 2nd', 63, '2014-06-03 19:12:00', 'Steuart at Market', 74, 395, 'Subscriber', 94947),
	(309566, 348, '2014-06-03 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 19:13:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94107),
	(309567, 1286, '2014-06-03 19:07:00', 'SJSU - San Salvador at 9th', 16, '2014-06-03 19:29:00', 'San Jose Government Center', 80, 27, 'Subscriber', 95051),
	(309568, 1304, '2014-06-03 19:07:00', 'SJSU - San Salvador at 9th', 16, '2014-06-03 19:29:00', 'San Jose Government Center', 80, 156, 'Subscriber', 95018),
	(309569, 822, '2014-06-03 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 19:22:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94107),
	(309570, 671, '2014-06-03 19:10:00', 'Howard at 2nd', 63, '2014-06-03 19:21:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94103),
	(309571, 127, '2014-06-03 19:12:00', 'Davis at Jackson', 42, '2014-06-03 19:14:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94123),
	(309573, 454, '2014-06-03 19:13:00', 'Davis at Jackson', 42, '2014-06-03 19:20:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94105),
	(309575, 315, '2014-06-03 19:17:00', '2nd at South Park', 64, '2014-06-03 19:22:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94107),
	(309576, 534, '2014-06-03 19:17:00', 'Townsend at 7th', 65, '2014-06-03 19:26:00', 'Powell Street BART (bis)', 39, 621, 'Customer', 28020),
	(309577, 530, '2014-06-03 19:19:00', 'St James Park', 13, '2014-06-03 19:28:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94108),
	(309583, 262, '2014-06-03 19:22:00', 'Powell at Post (Union Square)', 71, '2014-06-03 19:27:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94102),
	(309584, 697, '2014-06-03 19:23:00', 'Townsend at 7th', 65, '2014-06-03 19:35:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94610),
	(309585, 820, '2014-06-03 19:23:00', 'Townsend at 7th', 65, '2014-06-03 19:37:00', 'Market at 4th', 76, 375, 'Subscriber', 94108),
	(309586, 2962, '2014-06-03 19:24:00', 'Steuart at Market', 74, '2014-06-03 20:13:00', 'Townsend at 7th', 65, 440, 'Customer', 96150),
	(309587, 140, '2014-06-03 19:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 19:26:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94103),
	(309588, 902, '2014-06-03 19:24:00', 'SJSU 4th at San Carlos', 12, '2014-06-03 19:39:00', 'Paseo de San Antonio', 7, 675, 'Customer', 95032),
	(309589, 407, '2014-06-03 19:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 19:32:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94105),
	(309594, 198, '2014-06-03 19:28:00', '2nd at South Park', 64, '2014-06-03 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94602),
	(309595, 241, '2014-06-03 19:28:00', 'Market at Sansome', 77, '2014-06-03 19:32:00', '2nd at Folsom', 62, 425, 'Subscriber', 94028),
	(309597, 737, '2014-06-03 19:30:00', 'Howard at 2nd', 63, '2014-06-03 19:43:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94107),
	(309598, 296, '2014-06-03 19:31:00', 'South Van Ness at Market', 66, '2014-06-03 19:36:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94102),
	(309600, 271, '2014-06-03 19:34:00', 'San Salvador at 1st', 8, '2014-06-03 19:39:00', 'SJSU - San Salvador at 9th', 16, 648, 'Subscriber', 95112),
	(309601, 586, '2014-06-03 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 19:45:00', 'Market at Sansome', 77, 350, 'Subscriber', 94123),
	(309602, 565, '2014-06-03 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 19:44:00', 'SJSU - San Salvador at 9th', 16, 65, 'Subscriber', 95112),
	(309603, 846, '2014-06-03 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 19:49:00', 'Broadway St at Battery St', 82, 461, 'Subscriber', 94133),
	(309604, 286, '2014-06-03 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 19:41:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95110),
	(309605, 222, '2014-06-03 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 19:40:00', '2nd at Folsom', 62, 270, 'Subscriber', 94501),
	(309606, 1338, '2014-06-03 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 20:00:00', 'Broadway St at Battery St', 82, 483, 'Subscriber', 94133),
	(309607, 180, '2014-06-03 19:38:00', 'Howard at 2nd', 63, '2014-06-03 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94610),
	(309608, 985, '2014-06-03 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 19:56:00', 'Market at 10th', 67, 625, 'Customer', 94102),
	(309609, 1035, '2014-06-03 19:39:00', 'Embarcadero at Sansome', 60, '2014-06-03 19:57:00', 'Powell Street BART (bis)', 39, 572, 'Customer', 11373),
	(309611, 1026, '2014-06-03 19:40:00', 'Townsend at 7th', 65, '2014-06-03 19:57:00', 'Steuart at Market', 74, 410, 'Subscriber', 94526),
	(309613, 397, '2014-06-03 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 19:48:00', '5th at Howard', 57, 509, 'Subscriber', 94403),
	(309616, 1416, '2014-06-03 19:42:00', 'Paseo de San Antonio', 7, '2014-06-03 20:06:00', 'SJSU 4th at San Carlos', 12, 683, 'Customer', 95032),
	(309617, 806, '2014-06-03 19:43:00', 'Townsend at 7th', 65, '2014-06-03 19:57:00', 'Steuart at Market', 74, 521, 'Subscriber', 94123),
	(309618, 405, '2014-06-03 19:44:00', 'Embarcadero at Sansome', 60, '2014-06-03 19:50:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94111),
	(309619, 604, '2014-06-03 19:44:00', 'Powell at Post (Union Square)', 71, '2014-06-03 19:54:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Subscriber', 60091),
	(309620, 368, '2014-06-03 19:44:00', 'Embarcadero at Sansome', 60, '2014-06-03 19:50:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94111),
	(309621, 810, '2014-06-03 19:45:00', 'Steuart at Market', 74, '2014-06-03 19:59:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94114),
	(309622, 736, '2014-06-03 19:45:00', 'Market at 10th', 67, '2014-06-03 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94158),
	(309623, 482, '2014-06-03 19:47:00', 'Steuart at Market', 74, '2014-06-03 19:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94107),
	(309624, 572, '2014-06-03 19:47:00', 'Townsend at 7th', 65, '2014-06-03 19:57:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94044),
	(309625, 857, '2014-06-03 19:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-03 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(309627, 376, '2014-06-03 19:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 19:55:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94111),
	(309628, 421, '2014-06-03 19:49:00', 'Powell Street BART (bis)', 39, '2014-06-03 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94107),
	(309629, 575, '2014-06-03 19:49:00', 'Broadway St at Battery St', 82, '2014-06-03 19:59:00', 'Powell at Post (Union Square)', 71, 397, 'Subscriber', 94109),
	(309630, 2422, '2014-06-03 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 20:30:00', 'Market at 10th', 67, 598, 'Customer', 2163),
	(309631, 448, '2014-06-03 19:50:00', 'San Antonio Caltrain Station', 29, '2014-06-03 19:58:00', 'Rengstorff Avenue / California Street', 33, 670, 'Subscriber', 94040),
	(309632, 227, '2014-06-03 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 19:55:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94107),
	(309634, 578, '2014-06-03 19:54:00', 'Broadway St at Battery St', 82, '2014-06-03 20:04:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94111),
	(309635, 272, '2014-06-03 19:55:00', 'Mountain View Caltrain Station', 28, '2014-06-03 19:59:00', 'Mountain View City Hall', 27, 86, 'Subscriber', 94040),
	(309636, 242, '2014-06-03 19:55:00', 'Cowper at University', 37, '2014-06-03 19:59:00', 'Palo Alto Caltrain Station', 34, 139, 'Subscriber', 94133),
	(309637, 468, '2014-06-03 19:55:00', 'Mountain View Caltrain Station', 28, '2014-06-03 20:03:00', 'Castro Street and El Camino Real', 32, 160, 'Subscriber', 94041),
	(309638, 564, '2014-06-03 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 20:05:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94577),
	(309639, 345, '2014-06-03 19:56:00', 'Market at Sansome', 77, '2014-06-03 20:02:00', '5th at Howard', 57, 601, 'Subscriber', 94107),
	(309640, 273, '2014-06-03 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 20:02:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94404),
	(309641, 580, '2014-06-03 19:58:00', 'Powell Street BART (bis)', 39, '2014-06-03 20:08:00', 'South Van Ness at Market', 66, 572, 'Customer', 11373),
	(309642, 487, '2014-06-03 19:58:00', '2nd at Folsom', 62, '2014-06-03 20:06:00', 'Powell Street BART (bis)', 39, 466, 'Subscriber', 94133),
	(309643, 529, '2014-06-03 20:00:00', 'Golden Gate at Polk', 59, '2014-06-03 20:09:00', 'Powell at Post (Union Square)', 71, 347, 'Subscriber', 94102),
	(309644, 264, '2014-06-03 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 20:05:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94107),
	(309645, 163, '2014-06-03 20:01:00', 'Embarcadero at Folsom', 51, '2014-06-03 20:04:00', 'Beale at Market', 56, 416, 'Subscriber', 94111),
	(309646, 781, '2014-06-03 20:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 20:15:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94133),
	(309648, 304, '2014-06-03 20:03:00', 'Powell Street BART (bis)', 39, '2014-06-03 20:08:00', 'Market at 10th', 67, 479, 'Subscriber', 94103),
	(309649, 398, '2014-06-03 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 20:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94105),
	(309650, 449, '2014-06-03 20:04:00', 'Townsend at 7th', 65, '2014-06-03 20:12:00', 'Civic Center BART (7th at Market)', 72, 529, 'Subscriber', 94598),
	(309651, 327, '2014-06-03 20:06:00', 'San Jose Civic Center', 3, '2014-06-03 20:12:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 94158),
	(309652, 824, '2014-06-03 20:07:00', 'Market at 10th', 67, '2014-06-03 20:20:00', 'Market at Sansome', 77, 434, 'Customer', 10301),
	(309653, 528, '2014-06-03 20:09:00', 'SJSU 4th at San Carlos', 12, '2014-06-03 20:18:00', 'SJSU 4th at San Carlos', 12, 132, 'Customer', 95032),
	(309654, 675, '2014-06-03 20:11:00', 'Embarcadero at Bryant', 54, '2014-06-03 20:23:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94105),
	(309655, 511, '2014-06-03 20:12:00', 'South Van Ness at Market', 66, '2014-06-03 20:20:00', 'Market at 4th', 76, 511, 'Subscriber', 94704),
	(309656, 1505, '2014-06-03 20:13:00', '2nd at Townsend', 61, '2014-06-03 20:38:00', 'Embarcadero at Vallejo', 48, 310, 'Customer', 7932),
	(309659, 364, '2014-06-03 20:14:00', 'Post at Kearney', 47, '2014-06-03 20:20:00', '5th at Howard', 57, 318, 'Subscriber', 94107),
	(309660, 539, '2014-06-03 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 20:24:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94618),
	(309661, 262, '2014-06-03 20:15:00', '2nd at Folsom', 62, '2014-06-03 20:20:00', 'Spear at Folsom', 49, 425, 'Customer', 3020),
	(309662, 702, '2014-06-03 20:19:00', 'Commercial at Montgomery', 45, '2014-06-03 20:31:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94158),
	(309663, 350, '2014-06-03 20:19:00', 'Embarcadero at Vallejo', 48, '2014-06-03 20:25:00', 'Beale at Market', 56, 481, 'Subscriber', 94112),
	(309664, 365, '2014-06-03 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 20:26:00', '2nd at South Park', 64, 574, 'Subscriber', 94107),
	(309665, 565, '2014-06-03 20:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 95112),
	(309666, 422, '2014-06-03 20:22:00', '5th at Howard', 57, '2014-06-03 20:29:00', 'Market at 10th', 67, 601, 'Subscriber', 94403),
	(309668, 403, '2014-06-03 20:29:00', 'Embarcadero at Folsom', 51, '2014-06-03 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94303),
	(309669, 401, '2014-06-03 20:30:00', 'Market at 10th', 67, '2014-06-03 20:36:00', 'Post at Kearney', 47, 352, 'Subscriber', 94108),
	(309677, 629, '2014-06-03 20:34:00', 'Market at Sansome', 77, '2014-06-03 20:44:00', 'Market at 10th', 67, 605, 'Subscriber', 94104),
	(309684, 874, '2014-06-03 20:36:00', 'Embarcadero at Vallejo', 48, '2014-06-03 20:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94107),
	(309686, 1323, '2014-06-03 20:39:00', 'Embarcadero at Vallejo', 48, '2014-06-03 21:01:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 7932),
	(309687, 923, '2014-06-03 20:44:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 20:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94608),
	(309688, 1464, '2014-06-03 20:46:00', 'Spear at Folsom', 49, '2014-06-03 21:10:00', '5th at Howard', 57, 530, 'Customer', 3020),
	(309689, 660, '2014-06-03 20:46:00', 'Howard at 2nd', 63, '2014-06-03 20:57:00', 'Market at 10th', 67, 371, 'Subscriber', 94103),
	(309690, 1250, '2014-06-03 20:49:00', '5th at Howard', 57, '2014-06-03 21:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 2144),
	(309694, 345, '2014-06-03 20:54:00', '2nd at South Park', 64, '2014-06-03 20:59:00', 'Beale at Market', 56, 569, 'Subscriber', 94563),
	(309695, 386, '2014-06-03 20:54:00', '5th at Howard', 57, '2014-06-03 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94158),
	(309696, 1306, '2014-06-03 20:55:00', 'Market at 4th', 76, '2014-06-03 21:17:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94109),
	(309707, 335, '2014-06-03 21:01:00', 'Market at 4th', 76, '2014-06-03 21:07:00', 'Beale at Market', 56, 511, 'Subscriber', 94704),
	(309708, 689, '2014-06-03 21:01:00', 'Embarcadero at Sansome', 60, '2014-06-03 21:13:00', 'Clay at Battery', 41, 310, 'Customer', 7932),
	(309709, 663, '2014-06-03 21:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 21:17:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94103),
	(309710, 440, '2014-06-03 21:07:00', '2nd at South Park', 64, '2014-06-03 21:15:00', 'Post at Kearney', 47, 574, 'Subscriber', 94109),
	(309713, 616, '2014-06-03 21:10:00', 'Powell Street BART (bis)', 39, '2014-06-03 21:20:00', '2nd at South Park', 64, 466, 'Subscriber', 94107),
	(309714, 951, '2014-06-03 21:13:00', 'Clay at Battery', 41, '2014-06-03 21:29:00', '2nd at Townsend', 61, 310, 'Customer', 7932),
	(309715, 147, '2014-06-03 21:14:00', 'Mountain View City Hall', 27, '2014-06-03 21:16:00', 'Castro Street and El Camino Real', 32, 20, 'Subscriber', 94040),
	(309716, 553, '2014-06-03 21:15:00', 'Clay at Battery', 41, '2014-06-03 21:24:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94103),
	(309720, 234, '2014-06-03 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-03 21:27:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(309721, 333, '2014-06-03 21:24:00', '2nd at South Park', 64, '2014-06-03 21:29:00', 'Market at Sansome', 77, 392, 'Subscriber', 94131),
	(309722, 238, '2014-06-03 21:26:00', 'Townsend at 7th', 65, '2014-06-03 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94158),
	(309724, 531, '2014-06-03 21:29:00', 'Townsend at 7th', 65, '2014-06-03 21:38:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94117),
	(309725, 353, '2014-06-03 21:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-03 21:42:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 10301),
	(309726, 102, '2014-06-03 21:38:00', 'Paseo de San Antonio', 7, '2014-06-03 21:40:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95112),
	(309727, 543, '2014-06-03 21:40:00', 'Steuart at Market', 74, '2014-06-03 21:49:00', 'Market at 4th', 76, 450, 'Subscriber', 94304),
	(309728, 294, '2014-06-03 21:46:00', 'Santa Clara at Almaden', 4, '2014-06-03 21:51:00', 'Paseo de San Antonio', 7, 109, 'Subscriber', 95110),
	(309729, 792, '2014-06-03 21:48:00', 'Washington at Kearney', 46, '2014-06-03 22:01:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94102),
	(309730, 537, '2014-06-03 21:51:00', 'Powell at Post (Union Square)', 71, '2014-06-03 22:00:00', '2nd at South Park', 64, 347, 'Subscriber', 94107),
	(309734, 389, '2014-06-03 21:56:00', 'Embarcadero at Folsom', 51, '2014-06-03 22:03:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(309735, 295, '2014-06-03 21:57:00', 'Powell Street BART (bis)', 39, '2014-06-03 22:02:00', 'Market at 10th', 67, 507, 'Customer', 60201),
	(309736, 673, '2014-06-03 21:58:00', 'Powell at Post (Union Square)', 71, '2014-06-03 22:09:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94111),
	(309737, 658, '2014-06-03 21:59:00', 'Powell at Post (Union Square)', 71, '2014-06-03 22:09:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94111),
	(309738, 251, '2014-06-03 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 22:05:00', 'Townsend at 7th', 65, 652, 'Subscriber', 94107),
	(309739, 704, '2014-06-03 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-03 22:13:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94108),
	(309740, 269, '2014-06-03 22:07:00', 'Townsend at 7th', 65, '2014-06-03 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(309741, 836, '2014-06-03 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-03 22:27:00', 'Japantown', 9, 178, 'Subscriber', 95112),
	(309742, 237, '2014-06-03 22:20:00', 'Market at Sansome', 77, '2014-06-03 22:24:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94111),
	(309743, 312, '2014-06-03 22:20:00', 'Market at Sansome', 77, '2014-06-03 22:25:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94111),
	(309744, 461, '2014-06-03 22:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-03 22:32:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94103),
	(309745, 2465, '2014-06-03 22:28:00', 'Washington at Kearney', 46, '2014-06-03 23:09:00', 'South Van Ness at Market', 66, 579, 'Customer', 51600),
	(309746, 640, '2014-06-03 22:30:00', 'Market at 4th', 76, '2014-06-03 22:40:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Subscriber', 94133),
	(309747, 165, '2014-06-03 22:37:00', 'Steuart at Market', 74, '2014-06-03 22:40:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94111),
	(309749, 489, '2014-06-03 23:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-03 23:12:00', 'Howard at 2nd', 63, 492, 'Subscriber', 94105),
	(309751, 735, '2014-06-03 23:10:00', 'Market at 10th', 67, '2014-06-03 23:23:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Subscriber', 94133),
	(309752, 306, '2014-06-03 23:16:00', 'Mountain View Caltrain Station', 28, '2014-06-03 23:21:00', 'Evelyn Park and Ride', 30, 307, 'Subscriber', 94089),
	(309754, 285, '2014-06-03 23:16:00', 'Embarcadero at Sansome', 60, '2014-06-03 23:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94517),
	(309755, 207, '2014-06-03 23:46:00', 'Arena Green / SAP Center', 14, '2014-06-03 23:49:00', 'Santa Clara at Almaden', 4, 81, 'Subscriber', 95113),
	(309756, 232, '2014-06-03 23:53:00', 'Commercial at Montgomery', 45, '2014-06-03 23:57:00', 'Market at Sansome', 77, 430, 'Subscriber', 94112),
	(309757, 455, '2014-06-03 23:57:00', '2nd at Townsend', 61, '2014-06-04 00:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94112),
	(309758, 420, '2014-06-04 00:01:00', 'Market at 4th', 76, '2014-06-04 00:08:00', 'Market at 10th', 67, 375, 'Subscriber', 94102),
	(309759, 236, '2014-06-04 00:12:00', 'South Van Ness at Market', 66, '2014-06-04 00:16:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94103),
	(309760, 381, '2014-06-04 00:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 00:19:00', 'St James Park', 13, 112, 'Subscriber', 95112),
	(309762, 185, '2014-06-04 00:19:00', 'Paseo de San Antonio', 7, '2014-06-04 00:22:00', 'San Jose City Hall', 10, 675, 'Subscriber', 95112),
	(309763, 266, '2014-06-04 00:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 00:26:00', 'Golden Gate at Polk', 59, 285, 'Subscriber', 94102),
	(309765, 156, '2014-06-04 01:01:00', 'Arena Green / SAP Center', 14, '2014-06-04 01:03:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 95113),
	(309769, 1186, '2014-06-04 01:29:00', 'South Van Ness at Market', 66, '2014-06-04 01:49:00', 'Washington at Kearney', 46, 399, 'Customer', 51600),
	(309770, 431, '2014-06-04 01:51:00', 'Powell Street BART (bis)', 39, '2014-06-04 01:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94158),
	(309771, 467, '2014-06-04 04:39:00', 'Spear at Folsom', 49, '2014-06-04 04:47:00', 'Commercial at Montgomery', 45, 363, 'Subscriber', 94105),
	(309772, 127, '2014-06-04 04:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 05:00:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94133),
	(309773, 1922, '2014-06-04 05:02:00', 'Market at 10th', 67, '2014-06-04 05:34:00', 'South Van Ness at Market', 66, 401, 'Customer', NULL),
	(309774, 492, '2014-06-04 05:13:00', 'Beale at Market', 56, '2014-06-04 05:21:00', '2nd at South Park', 64, 511, 'Subscriber', 94612),
	(309776, 308, '2014-06-04 05:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 05:39:00', 'Market at Sansome', 77, 454, 'Subscriber', 94133),
	(309777, 340, '2014-06-04 05:35:00', 'Market at 10th', 67, '2014-06-04 05:40:00', 'Market at 4th', 76, 375, 'Subscriber', 94102),
	(309778, 267, '2014-06-04 05:35:00', 'Santa Clara at Almaden', 4, '2014-06-04 05:39:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95110),
	(309779, 653, '2014-06-04 05:36:00', 'Embarcadero at Bryant', 54, '2014-06-04 05:46:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94105),
	(309781, 574, '2014-06-04 05:39:00', 'Embarcadero at Folsom', 51, '2014-06-04 05:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 30189),
	(309784, 335, '2014-06-04 05:48:00', 'Embarcadero at Sansome', 60, '2014-06-04 05:54:00', 'Steuart at Market', 74, 439, 'Subscriber', 94133),
	(309786, 292, '2014-06-04 05:50:00', 'Beale at Market', 56, '2014-06-04 05:54:00', 'Broadway St at Battery St', 82, 677, 'Subscriber', 94530),
	(309787, 161, '2014-06-04 05:51:00', 'Mountain View City Hall', 27, '2014-06-04 05:53:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94024),
	(309788, 525, '2014-06-04 05:53:00', '5th at Howard', 57, '2014-06-04 06:02:00', 'Market at 10th', 67, 584, 'Subscriber', 94103),
	(309790, 196, '2014-06-04 05:56:00', '2nd at Folsom', 62, '2014-06-04 05:59:00', 'Market at Sansome', 77, 270, 'Subscriber', 94107),
	(309791, 385, '2014-06-04 05:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 06:05:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94903),
	(309792, 348, '2014-06-04 06:08:00', 'Spear at Folsom', 49, '2014-06-04 06:14:00', 'Steuart at Market', 74, 575, 'Subscriber', 94105),
	(309793, 486, '2014-06-04 06:10:00', '5th at Howard', 57, '2014-06-04 06:18:00', 'Steuart at Market', 74, 318, 'Subscriber', 94112),
	(309794, 549, '2014-06-04 06:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 06:22:00', 'Market at 4th', 76, 627, 'Subscriber', 94120),
	(309796, 933, '2014-06-04 06:27:00', 'Davis at Jackson', 42, '2014-06-04 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94111),
	(309797, 334, '2014-06-04 06:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 06:34:00', '2nd at Townsend', 61, 290, 'Subscriber', 94610),
	(309798, 603, '2014-06-04 06:31:00', 'Market at 4th', 76, '2014-06-04 06:41:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94108),
	(309799, 690, '2014-06-04 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 06:45:00', 'Beale at Market', 56, 599, 'Subscriber', 94070),
	(309800, 805, '2014-06-04 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 06:47:00', 'Golden Gate at Polk', 59, 452, 'Subscriber', 94591),
	(309801, 502, '2014-06-04 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 06:42:00', 'Market at Sansome', 77, 336, 'Subscriber', 94010),
	(309802, 579, '2014-06-04 06:34:00', 'Embarcadero at Sansome', 60, '2014-06-04 06:43:00', '2nd at Townsend', 61, 377, 'Subscriber', 94111),
	(309803, 389, '2014-06-04 06:35:00', '5th at Howard', 57, '2014-06-04 06:42:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94103),
	(309804, 99, '2014-06-04 06:35:00', 'Spear at Folsom', 49, '2014-06-04 06:37:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94105),
	(309805, 839, '2014-06-04 06:37:00', 'Japantown', 9, '2014-06-04 06:51:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(309806, 471, '2014-06-04 06:40:00', 'Spear at Folsom', 49, '2014-06-04 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94105),
	(309807, 537, '2014-06-04 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 06:50:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94403),
	(309808, 484, '2014-06-04 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 06:49:00', 'Market at Sansome', 77, 509, 'Subscriber', 94024),
	(309809, 707, '2014-06-04 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94030),
	(309810, 846, '2014-06-04 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 06:56:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 95110),
	(309811, 751, '2014-06-04 06:45:00', 'Davis at Jackson', 42, '2014-06-04 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94111),
	(309812, 229, '2014-06-04 06:46:00', 'Evelyn Park and Ride', 30, '2014-06-04 06:49:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 95032),
	(309813, 280, '2014-06-04 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94105),
	(309814, 443, '2014-06-04 06:50:00', 'Embarcadero at Sansome', 60, '2014-06-04 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94111),
	(309819, 354, '2014-06-04 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 07:00:00', 'Market at 4th', 76, 324, 'Subscriber', 94102),
	(309820, 749, '2014-06-04 06:58:00', 'Steuart at Market', 74, '2014-06-04 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94706),
	(309821, 230, '2014-06-04 06:58:00', 'Beale at Market', 56, '2014-06-04 07:02:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94111),
	(309822, 229, '2014-06-04 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 07:02:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95020),
	(309823, 607, '2014-06-04 07:01:00', '2nd at Townsend', 61, '2014-06-04 07:11:00', 'Beale at Market', 56, 362, 'Subscriber', 94107),
	(309824, 404, '2014-06-04 07:01:00', 'Howard at 2nd', 63, '2014-06-04 07:08:00', 'Market at 4th', 76, 492, 'Subscriber', 94105),
	(309825, 1191, '2014-06-04 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:23:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94062),
	(309826, 878, '2014-06-04 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:19:00', 'Clay at Battery', 41, 372, 'Subscriber', 94402),
	(309827, 682, '2014-06-04 07:04:00', 'Market at 10th', 67, '2014-06-04 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94103),
	(309828, 228, '2014-06-04 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 07:08:00', '5th at Howard', 57, 353, 'Customer', 94042),
	(309829, 907, '2014-06-04 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:20:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94061),
	(309830, 8918, '2014-06-04 07:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94610),
	(309831, 159, '2014-06-04 07:06:00', 'Townsend at 7th', 65, '2014-06-04 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(309832, 562, '2014-06-04 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:15:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 95124),
	(309833, 381, '2014-06-04 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 07:13:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94611),
	(309834, 1054, '2014-06-04 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:25:00', 'Embarcadero at Sansome', 60, 536, 'Customer', 95125),
	(309835, 239, '2014-06-04 07:07:00', 'San Antonio Shopping Center', 31, '2014-06-04 07:11:00', 'San Antonio Caltrain Station', 29, 106, 'Subscriber', 94040),
	(309836, 567, '2014-06-04 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 07:19:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94122),
	(309837, 236, '2014-06-04 07:09:00', 'Townsend at 7th', 65, '2014-06-04 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94107),
	(309838, 440, '2014-06-04 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 07:19:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94107),
	(309840, 406, '2014-06-04 07:12:00', 'Market at 4th', 76, '2014-06-04 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94080),
	(309841, 427, '2014-06-04 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 07:19:00', '2nd at Folsom', 62, 475, 'Subscriber', 94941),
	(309846, 464, '2014-06-04 07:14:00', 'Commercial at Montgomery', 45, '2014-06-04 07:22:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94105),
	(309847, 342, '2014-06-04 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-06-04 07:20:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94040),
	(309849, 1852, '2014-06-04 07:15:00', 'Townsend at 7th', 65, '2014-06-04 07:46:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94107),
	(309850, 328, '2014-06-04 07:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 07:21:00', '5th at Howard', 57, 375, 'Subscriber', 94085),
	(309851, 218, '2014-06-04 07:17:00', '2nd at Folsom', 62, '2014-06-04 07:20:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94107),
	(309852, 125, '2014-06-04 07:17:00', 'Beale at Market', 56, '2014-06-04 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94112),
	(309853, 643, '2014-06-04 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:30:00', 'Broadway St at Battery St', 82, 277, 'Subscriber', 94306),
	(309854, 427, '2014-06-04 07:20:00', 'Embarcadero at Bryant', 54, '2014-06-04 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(309855, 922, '2014-06-04 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 07:35:00', '2nd at South Park', 64, 259, 'Subscriber', 94133),
	(309856, 540, '2014-06-04 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:29:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94404),
	(309857, 572, '2014-06-04 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:30:00', 'Steuart at Market', 74, 502, 'Subscriber', 94002),
	(309858, 757, '2014-06-04 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:34:00', 'Market at 4th', 76, 573, 'Subscriber', 94062),
	(309859, 679, '2014-06-04 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94025),
	(309860, 536, '2014-06-04 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 07:31:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94602),
	(309861, 685, '2014-06-04 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 07:35:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94102),
	(309862, 323, '2014-06-04 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 07:30:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(309863, 759, '2014-06-04 07:25:00', 'San Pedro Square', 6, '2014-06-04 07:38:00', 'San Jose Government Center', 80, 688, 'Subscriber', 95110),
	(309864, 372, '2014-06-04 07:25:00', 'Embarcadero at Sansome', 60, '2014-06-04 07:32:00', 'Beale at Market', 56, 429, 'Subscriber', 94111),
	(309865, 208, '2014-06-04 07:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 07:30:00', 'Steuart at Market', 74, 563, 'Subscriber', 94121),
	(309866, 334, '2014-06-04 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 07:32:00', 'Market at Sansome', 77, 576, 'Subscriber', 94510),
	(309867, 654, '2014-06-04 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94591),
	(309868, 429, '2014-06-04 07:28:00', '5th at Howard', 57, '2014-06-04 07:35:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94103),
	(309869, 698, '2014-06-04 07:28:00', 'Steuart at Market', 74, '2014-06-04 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94612),
	(309870, 404, '2014-06-04 07:30:00', 'St James Park', 13, '2014-06-04 07:36:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95112),
	(309871, 278, '2014-06-04 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 07:34:00', 'Clay at Battery', 41, 427, 'Subscriber', 94111),
	(309872, 790, '2014-06-04 07:30:00', 'South Van Ness at Market', 66, '2014-06-04 07:43:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94102),
	(309873, 388, '2014-06-04 07:32:00', 'Embarcadero at Bryant', 54, '2014-06-04 07:39:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94105),
	(309874, 587, '2014-06-04 07:33:00', 'Ryland Park', 84, '2014-06-04 07:42:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95110),
	(309875, 499, '2014-06-04 07:33:00', 'Embarcadero at Sansome', 60, '2014-06-04 07:41:00', 'Embarcadero at Folsom', 51, 636, 'Customer', 2143),
	(309876, 140, '2014-06-04 07:33:00', 'Beale at Market', 56, '2014-06-04 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94122),
	(309877, 778, '2014-06-04 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 07:47:00', 'San Jose City Hall', 10, 678, 'Subscriber', 94502),
	(309878, 458, '2014-06-04 07:34:00', 'Steuart at Market', 74, '2014-06-04 07:42:00', '2nd at Townsend', 61, 367, 'Subscriber', 94941),
	(309880, 673, '2014-06-04 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 07:47:00', 'San Jose City Hall', 10, 702, 'Subscriber', 94611),
	(309883, 69, '2014-06-04 07:38:00', 'San Jose Government Center', 80, '2014-06-04 07:39:00', 'San Jose Government Center', 80, 688, 'Subscriber', 95110),
	(309885, 408, '2014-06-04 07:38:00', 'Market at Sansome', 77, '2014-06-04 07:45:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(309886, 314, '2014-06-04 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 07:43:00', '2nd at Townsend', 61, 463, 'Subscriber', 94606),
	(309887, 708, '2014-06-04 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 07:51:00', '2nd at Townsend', 61, 338, 'Subscriber', 94960),
	(309889, 440, '2014-06-04 07:39:00', 'Golden Gate at Polk', 59, '2014-06-04 07:46:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94945),
	(309892, 476, '2014-06-04 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 07:47:00', 'Market at 4th', 76, 406, 'Subscriber', 94133),
	(309893, 392, '2014-06-04 07:40:00', 'Powell at Post (Union Square)', 71, '2014-06-04 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94109),
	(309895, 373, '2014-06-04 07:41:00', 'Market at 10th', 67, '2014-06-04 07:48:00', 'Market at 4th', 76, 584, 'Subscriber', 94103),
	(309896, 488, '2014-06-04 07:42:00', 'Spear at Folsom', 49, '2014-06-04 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94105),
	(309897, 495, '2014-06-04 07:43:00', 'Embarcadero at Folsom', 51, '2014-06-04 07:52:00', 'Broadway St at Battery St', 82, 267, 'Subscriber', 94602),
	(309898, 756, '2014-06-04 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94030),
	(309899, 391, '2014-06-04 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 07:50:00', 'San Pedro Square', 6, 696, 'Subscriber', 94002),
	(309900, 251, '2014-06-04 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 07:48:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 94403),
	(309901, 262, '2014-06-04 07:44:00', 'Castro Street and El Camino Real', 32, '2014-06-04 07:48:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94040),
	(309903, 639, '2014-06-04 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94403),
	(309905, 624, '2014-06-04 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94303),
	(309907, 271, '2014-06-04 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 07:49:00', '5th at Howard', 57, 288, 'Subscriber', 94403),
	(309908, 476, '2014-06-04 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:53:00', 'Market at Sansome', 77, 611, 'Subscriber', 94010),
	(309909, 367, '2014-06-04 07:45:00', '5th at Howard', 57, '2014-06-04 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94103),
	(309910, 138, '2014-06-04 07:45:00', '2nd at Townsend', 61, '2014-06-04 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94107),
	(309911, 368, '2014-06-04 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 95126),
	(309912, 240, '2014-06-04 07:46:00', 'Mountain View Caltrain Station', 28, '2014-06-04 07:50:00', 'Mountain View City Hall', 27, 304, 'Subscriber', 94105),
	(309913, 612, '2014-06-04 07:46:00', 'Spear at Folsom', 49, '2014-06-04 07:56:00', '5th at Howard', 57, 375, 'Subscriber', 94105),
	(309915, 747, '2014-06-04 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:59:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94087),
	(309916, 372, '2014-06-04 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 07:53:00', 'San Pedro Square', 6, 253, 'Subscriber', 95377),
	(309917, 514, '2014-06-04 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 07:56:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94107),
	(309918, 410, '2014-06-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 531, 'Subscriber', 95014),
	(309919, 852, '2014-06-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:01:00', 'Steuart at Market', 74, 621, 'Subscriber', 94306),
	(309920, 490, '2014-06-04 07:48:00', 'Steuart at Market', 74, '2014-06-04 07:56:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94117),
	(309921, 678, '2014-06-04 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 07:59:00', 'Market at 10th', 67, 495, 'Subscriber', 94040),
	(309922, 291, '2014-06-04 07:48:00', '2nd at Townsend', 61, '2014-06-04 07:53:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94107),
	(309923, 492, '2014-06-04 07:48:00', 'Clay at Battery', 41, '2014-06-04 07:56:00', 'Market at 4th', 76, 328, 'Customer', 10011),
	(309924, 239, '2014-06-04 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 07:52:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94041),
	(309925, 471, '2014-06-04 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 07:56:00', 'Market at 4th', 76, 545, 'Subscriber', 94104),
	(309926, 585, '2014-06-04 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94404),
	(309927, 401, '2014-06-04 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 07:56:00', '5th at Howard', 57, 503, 'Subscriber', 94041),
	(309928, 239, '2014-06-04 07:49:00', 'Steuart at Market', 74, '2014-06-04 07:53:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94609),
	(309929, 525, '2014-06-04 07:49:00', 'Rengstorff Avenue / California Street', 33, '2014-06-04 07:58:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94040),
	(309930, 961, '2014-06-04 07:50:00', 'Broadway St at Battery St', 82, '2014-06-04 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94133),
	(309932, 684, '2014-06-04 07:50:00', 'Steuart at Market', 74, '2014-06-04 08:01:00', 'Embarcadero at Sansome', 60, 306, 'Customer', 94117),
	(309933, 587, '2014-06-04 07:50:00', 'Golden Gate at Polk', 59, '2014-06-04 08:00:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94118),
	(309934, 426, '2014-06-04 07:51:00', '2nd at Townsend', 61, '2014-06-04 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94117),
	(309935, 868, '2014-06-04 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:06:00', 'Townsend at 7th', 65, 412, 'Customer', 94605),
	(309936, 189, '2014-06-04 07:51:00', 'Townsend at 7th', 65, '2014-06-04 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94107),
	(309938, 214, '2014-06-04 07:53:00', '2nd at Folsom', 62, '2014-06-04 07:56:00', 'Market at Sansome', 77, 542, 'Subscriber', 94107),
	(309939, 501, '2014-06-04 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-04 08:01:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95112),
	(309940, 298, '2014-06-04 07:53:00', 'Spear at Folsom', 49, '2014-06-04 07:58:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(309942, 343, '2014-06-04 07:53:00', 'Embarcadero at Bryant', 54, '2014-06-04 07:59:00', '2nd at Folsom', 62, 265, 'Subscriber', 94105),
	(309943, 440, '2014-06-04 07:54:00', 'Townsend at 7th', 65, '2014-06-04 08:01:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94107),
	(309944, 565, '2014-06-04 07:54:00', 'Embarcadero at Folsom', 51, '2014-06-04 08:04:00', 'Post at Kearney', 47, 636, 'Subscriber', 95131),
	(309945, 267, '2014-06-04 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 07:59:00', '2nd at South Park', 64, 590, 'Subscriber', 94618),
	(309946, 651, '2014-06-04 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 08:06:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94109),
	(309947, 367, '2014-06-04 07:55:00', '5th at Howard', 57, '2014-06-04 08:01:00', 'Market at Sansome', 77, 288, 'Subscriber', 94103),
	(309948, 390, '2014-06-04 07:55:00', 'Ryland Park', 84, '2014-06-04 08:02:00', 'San Jose Civic Center', 3, 150, 'Subscriber', 5112),
	(309949, 395, '2014-06-04 07:56:00', 'Powell Street BART (bis)', 39, '2014-06-04 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 94609),
	(309950, 159, '2014-06-04 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 07:59:00', 'Clay at Battery', 41, 389, 'Subscriber', 94111),
	(309954, 225, '2014-06-04 07:57:00', 'Steuart at Market', 74, '2014-06-04 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94121),
	(309956, 259, '2014-06-04 07:58:00', 'Mountain View Caltrain Station', 28, '2014-06-04 08:02:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 94122),
	(309957, 228, '2014-06-04 07:58:00', 'Evelyn Park and Ride', 30, '2014-06-04 08:02:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 95014),
	(309960, 573, '2014-06-04 07:59:00', 'South Van Ness at Market', 66, '2014-06-04 08:08:00', 'Post at Kearney', 47, 401, 'Customer', 94116),
	(309964, 940, '2014-06-04 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:16:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94611),
	(309965, 520, '2014-06-04 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:09:00', '2nd at Townsend', 61, 552, 'Subscriber', 94534),
	(309967, 986, '2014-06-04 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:18:00', 'Steuart at Market', 74, 510, 'Subscriber', 94158),
	(309968, 771, '2014-06-04 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:14:00', 'Beale at Market', 56, 504, 'Subscriber', 94066),
	(309971, 394, '2014-06-04 08:01:00', '5th at Howard', 57, '2014-06-04 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', 94107),
	(309973, 884, '2014-06-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:16:00', 'Clay at Battery', 41, 416, 'Subscriber', 94158),
	(309974, 374, '2014-06-04 08:01:00', 'Powell Street BART (bis)', 39, '2014-06-04 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94612),
	(309975, 688, '2014-06-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:13:00', 'Beale at Market', 56, 526, 'Subscriber', 94401),
	(309976, 714, '2014-06-04 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:14:00', 'Market at 10th', 67, 516, 'Subscriber', 94066),
	(309977, 592, '2014-06-04 08:02:00', 'South Van Ness at Market', 66, '2014-06-04 08:12:00', 'Market at Sansome', 77, 613, 'Subscriber', 94117),
	(309978, 190, '2014-06-04 08:02:00', 'San Salvador at 1st', 8, '2014-06-04 08:05:00', 'MLK Library', 11, 221, 'Subscriber', 95113),
	(309980, 1074, '2014-06-04 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:20:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94590),
	(309981, 445, '2014-06-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:09:00', 'Market at Sansome', 77, 353, 'Subscriber', 94608),
	(309982, 271, '2014-06-04 08:02:00', 'Howard at 2nd', 63, '2014-06-04 08:07:00', '2nd at Townsend', 61, 459, 'Subscriber', 94610),
	(309983, 293, '2014-06-04 08:03:00', 'Embarcadero at Bryant', 54, '2014-06-04 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94107),
	(309984, 491, '2014-06-04 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:12:00', 'Market at 4th', 76, 292, 'Subscriber', 95124),
	(309985, 747, '2014-06-04 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:16:00', 'Steuart at Market', 74, 624, 'Subscriber', 94010),
	(309986, 512, '2014-06-04 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 08:12:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94133),
	(309987, 813, '2014-06-04 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:18:00', 'Market at Sansome', 77, 566, 'Subscriber', 94402),
	(309988, 445, '2014-06-04 08:05:00', 'Powell at Post (Union Square)', 71, '2014-06-04 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94108),
	(309989, 1085, '2014-06-04 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:23:00', 'Powell at Post (Union Square)', 71, 517, 'Customer', NULL),
	(309990, 895, '2014-06-04 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:20:00', 'Beale at Market', 56, 379, 'Subscriber', 94070),
	(309991, 521, '2014-06-04 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 08:14:00', 'Beale at Market', 56, 287, 'Subscriber', 94133),
	(309992, 446, '2014-06-04 08:06:00', 'Steuart at Market', 74, '2014-06-04 08:13:00', '2nd at Townsend', 61, 387, 'Subscriber', 94708),
	(309995, 342, '2014-06-04 08:06:00', '2nd at Townsend', 61, '2014-06-04 08:12:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94107),
	(309996, 756, '2014-06-04 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:19:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94402),
	(309998, 673, '2014-06-04 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94105),
	(309999, 347, '2014-06-04 08:07:00', 'Powell at Post (Union Square)', 71, '2014-06-04 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 397, 'Subscriber', 94110),
	(310001, 134, '2014-06-04 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94402),
	(310002, 514, '2014-06-04 08:08:00', 'Commercial at Montgomery', 45, '2014-06-04 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94133),
	(310003, 666, '2014-06-04 08:08:00', 'Embarcadero at Bryant', 54, '2014-06-04 08:19:00', 'Market at Sansome', 77, 383, 'Subscriber', 94105),
	(310005, 759, '2014-06-04 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:21:00', 'Washington at Kearney', 46, 408, 'Subscriber', 94087),
	(310007, 210, '2014-06-04 08:08:00', 'Townsend at 7th', 65, '2014-06-04 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94107),
	(310008, 518, '2014-06-04 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:17:00', '5th at Howard', 57, 376, 'Subscriber', 94941),
	(310009, 516, '2014-06-04 08:09:00', 'Powell at Post (Union Square)', 71, '2014-06-04 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94109),
	(310010, 541, '2014-06-04 08:09:00', 'Market at 4th', 76, '2014-06-04 08:18:00', 'Market at 10th', 67, 622, 'Subscriber', 94105),
	(310012, 278, '2014-06-04 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:14:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94501),
	(310013, 439, '2014-06-04 08:10:00', 'Clay at Battery', 41, '2014-06-04 08:17:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(310014, 509, '2014-06-04 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:18:00', '5th at Howard', 57, 445, 'Subscriber', 94402),
	(310015, 595, '2014-06-04 08:10:00', 'Market at Sansome', 77, '2014-06-04 08:20:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94112),
	(310016, 796, '2014-06-04 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:24:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94086),
	(310017, 329, '2014-06-04 08:12:00', 'Market at Sansome', 77, '2014-06-04 08:17:00', '2nd at South Park', 64, 542, 'Subscriber', 94606),
	(310018, 425, '2014-06-04 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:19:00', '2nd at South Park', 64, 281, 'Subscriber', 94904),
	(310019, 479, '2014-06-04 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94903),
	(310020, 327, '2014-06-04 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 08:18:00', 'Santa Clara at Almaden', 4, 112, 'Subscriber', 94103),
	(310022, 357, '2014-06-04 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:20:00', 'Market at Sansome', 77, 560, 'Subscriber', 94602),
	(310023, 280, '2014-06-04 08:16:00', 'Townsend at 7th', 65, '2014-06-04 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94014),
	(310024, 404, '2014-06-04 08:16:00', 'Spear at Folsom', 49, '2014-06-04 08:22:00', 'Clay at Battery', 41, 489, 'Subscriber', 94105),
	(310026, 450, '2014-06-04 08:17:00', 'MLK Library', 11, '2014-06-04 08:24:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 95113),
	(310027, 509, '2014-06-04 08:17:00', 'Steuart at Market', 74, '2014-06-04 08:25:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94066),
	(310028, 172, '2014-06-04 08:17:00', 'Beale at Market', 56, '2014-06-04 08:20:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94707),
	(310029, 577, '2014-06-04 08:18:00', 'Powell at Post (Union Square)', 71, '2014-06-04 08:27:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94109),
	(310030, 296, '2014-06-04 08:17:00', '2nd at Townsend', 61, '2014-06-04 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(310032, 374, '2014-06-04 08:19:00', 'Embarcadero at Folsom', 51, '2014-06-04 08:25:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94609),
	(310033, 1006, '2014-06-04 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:36:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94611),
	(310034, 205, '2014-06-04 08:21:00', 'Howard at 2nd', 63, '2014-06-04 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 609, 'Subscriber', 94590),
	(310036, 854, '2014-06-04 08:21:00', 'South Van Ness at Market', 66, '2014-06-04 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94111),
	(310037, 542, '2014-06-04 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 08:31:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94546),
	(310038, 586, '2014-06-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:33:00', 'Market at Sansome', 77, 338, 'Subscriber', 94062),
	(310039, 711, '2014-06-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:35:00', 'Davis at Jackson', 42, 381, 'Subscriber', 94030),
	(310040, 379, '2014-06-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94062),
	(310041, 596, '2014-06-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:33:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94303),
	(310042, 547, '2014-06-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:33:00', 'Market at Sansome', 77, 552, 'Subscriber', 94404),
	(310043, 517, '2014-06-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:32:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94061),
	(310044, 699, '2014-06-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94306),
	(310045, 654, '2014-06-04 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:35:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Subscriber', 94708),
	(310046, 691, '2014-06-04 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94403),
	(310047, 724, '2014-06-04 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94062),
	(310048, 834, '2014-06-04 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Customer', 94002),
	(310049, 137, '2014-06-04 08:25:00', 'Market at 10th', 67, '2014-06-04 08:28:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94703),
	(310050, 376, '2014-06-04 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:32:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94565),
	(310051, 706, '2014-06-04 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:38:00', 'Post at Kearney', 47, 452, 'Subscriber', 94040),
	(310052, 701, '2014-06-04 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94040),
	(310053, 367, '2014-06-04 08:27:00', 'St James Park', 13, '2014-06-04 08:33:00', 'Arena Green / SAP Center', 14, 164, 'Subscriber', 95112),
	(310054, 124, '2014-06-04 08:28:00', 'Steuart at Market', 74, '2014-06-04 08:30:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94044),
	(310055, 395, '2014-06-04 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 08:34:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94611),
	(310056, 227, '2014-06-04 08:28:00', 'Redwood City Caltrain Station', 22, '2014-06-04 08:32:00', 'Redwood City Medical Center', 26, 682, 'Subscriber', 94105),
	(310058, 287, '2014-06-04 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 08:30:00', 'Market at 4th', 76, 520, 'Subscriber', 94102),
	(310059, 452, '2014-06-04 08:29:00', '2nd at South Park', 64, '2014-06-04 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94107),
	(310060, 617, '2014-06-04 08:30:00', 'Market at 10th', 67, '2014-06-04 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94103),
	(310061, 291, '2014-06-04 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:35:00', '2nd at South Park', 64, 277, 'Subscriber', 94602),
	(310062, 700, '2014-06-04 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94930),
	(310063, 374, '2014-06-04 08:30:00', 'Embarcadero at Sansome', 60, '2014-06-04 08:36:00', 'Clay at Battery', 41, 443, 'Subscriber', 94133),
	(310064, 560, '2014-06-04 08:30:00', 'Embarcadero at Bryant', 54, '2014-06-04 08:40:00', 'Clay at Battery', 41, 515, 'Subscriber', 94105),
	(310065, 461, '2014-06-04 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:38:00', '5th at Howard', 57, 513, 'Customer', 95112),
	(310066, 483, '2014-06-04 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 08:39:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94043),
	(310067, 959, '2014-06-04 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 08:47:00', 'Market at 10th', 67, 478, 'Subscriber', 94133),
	(310068, 269, '2014-06-04 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 08:36:00', 'Market at 4th', 76, 437, 'Subscriber', 94939),
	(310069, 599, '2014-06-04 08:32:00', 'Howard at 2nd', 63, '2014-06-04 08:42:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94901),
	(310070, 389, '2014-06-04 08:32:00', '2nd at Townsend', 61, '2014-06-04 08:39:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94062),
	(310071, 529, '2014-06-04 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:42:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94602),
	(310074, 433, '2014-06-04 08:34:00', 'Powell at Post (Union Square)', 71, '2014-06-04 08:41:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94116),
	(310075, 366, '2014-06-04 08:35:00', 'Embarcadero at Folsom', 51, '2014-06-04 08:41:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94107),
	(310076, 928, '2014-06-04 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:50:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94611),
	(310077, 408, '2014-06-04 08:35:00', '2nd at Folsom', 62, '2014-06-04 08:42:00', 'Clay at Battery', 41, 314, 'Subscriber', 94107),
	(310078, 235, '2014-06-04 08:35:00', '2nd at South Park', 64, '2014-06-04 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(310079, 870, '2014-06-04 08:36:00', '2nd at Townsend', 61, '2014-06-04 08:50:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94041),
	(310080, 520, '2014-06-04 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94061),
	(310081, 840, '2014-06-04 08:36:00', 'Townsend at 7th', 65, '2014-06-04 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94107),
	(310083, 334, '2014-06-04 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 08:43:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94102),
	(310084, 651, '2014-06-04 08:37:00', '2nd at South Park', 64, '2014-06-04 08:48:00', 'Clay at Battery', 41, 259, 'Subscriber', 94105),
	(310085, 487, '2014-06-04 08:37:00', 'San Francisco City Hall', 58, '2014-06-04 08:46:00', '5th at Howard', 57, 577, 'Customer', 92106),
	(310086, 372, '2014-06-04 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-04 08:44:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94010),
	(310087, 237, '2014-06-04 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-04 08:42:00', 'San Antonio Shopping Center', 31, 670, 'Subscriber', 94070),
	(310088, 462, '2014-06-04 08:38:00', 'Steuart at Market', 74, '2014-06-04 08:46:00', 'Embarcadero at Sansome', 60, 624, 'Subscriber', 94608),
	(310089, 732, '2014-06-04 08:39:00', 'Market at 10th', 67, '2014-06-04 08:51:00', '2nd at South Park', 64, 371, 'Subscriber', 94102),
	(310090, 1053, '2014-06-04 08:39:00', 'Market at 10th', 67, '2014-06-04 08:57:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94103),
	(310091, 668, '2014-06-04 08:39:00', 'Golden Gate at Polk', 59, '2014-06-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94109),
	(310092, 621, '2014-06-04 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-06-04 08:50:00', 'California Ave Caltrain Station', 36, 674, 'Subscriber', 94131),
	(310094, 858, '2014-06-04 08:40:00', 'Golden Gate at Polk', 59, '2014-06-04 08:54:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94102),
	(310095, 608, '2014-06-04 08:40:00', '2nd at Folsom', 62, '2014-06-04 08:51:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94107),
	(310096, 831, '2014-06-04 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:54:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94611),
	(310097, 447, '2014-06-04 08:41:00', '2nd at Folsom', 62, '2014-06-04 08:48:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94107),
	(310098, 351, '2014-06-04 08:41:00', 'Howard at 2nd', 63, '2014-06-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94105),
	(310099, 1048, '2014-06-04 08:41:00', 'Townsend at 7th', 65, '2014-06-04 08:58:00', 'Clay at Battery', 41, 488, 'Subscriber', 94107),
	(310100, 549, '2014-06-04 08:41:00', 'Embarcadero at Bryant', 54, '2014-06-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94105),
	(310101, 175, '2014-06-04 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 08:44:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94117),
	(310102, 208, '2014-06-04 08:42:00', 'Townsend at 7th', 65, '2014-06-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94107),
	(310105, 828, '2014-06-04 08:42:00', 'Market at 10th', 67, '2014-06-04 08:56:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94102),
	(310107, 237, '2014-06-04 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 08:46:00', 'Adobe on Almaden', 5, 93, 'Subscriber', 94002),
	(310109, 550, '2014-06-04 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:52:00', '2nd at Townsend', 61, 637, 'Subscriber', 94579),
	(310110, 660, '2014-06-04 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94403),
	(310111, 479, '2014-06-04 08:44:00', 'Steuart at Market', 74, '2014-06-04 08:52:00', '2nd at South Park', 64, 410, 'Subscriber', 94110),
	(310112, 798, '2014-06-04 08:44:00', 'Golden Gate at Polk', 59, '2014-06-04 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94102),
	(310113, 866, '2014-06-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:59:00', 'Broadway St at Battery St', 82, 447, 'Subscriber', 94025),
	(310114, 903, '2014-06-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:59:00', 'Beale at Market', 56, 538, 'Subscriber', 94041),
	(310115, 594, '2014-06-04 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 08:54:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94133),
	(310116, 825, '2014-06-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:58:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 95130),
	(310117, 613, '2014-06-04 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:55:00', 'Steuart at Market', 74, 277, 'Subscriber', 94040),
	(310118, 814, '2014-06-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94063),
	(310119, 586, '2014-06-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:54:00', 'Steuart at Market', 74, 458, 'Subscriber', 94061),
	(310120, 606, '2014-06-04 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:55:00', '5th at Howard', 57, 317, 'Subscriber', 94503),
	(310121, 437, '2014-06-04 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 08:52:00', 'Market at 4th', 76, 631, 'Subscriber', 94558),
	(310122, 460, '2014-06-04 08:45:00', 'Powell Street BART (bis)', 39, '2014-06-04 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94501),
	(310123, 722, '2014-06-04 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:57:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 95014),
	(310124, 707, '2014-06-04 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 08:57:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94010),
	(310125, 741, '2014-06-04 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:58:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94041),
	(310126, 670, '2014-06-04 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:57:00', 'Market at 10th', 67, 547, 'Subscriber', 94061),
	(310127, 267, '2014-06-04 08:46:00', 'Market at 10th', 67, '2014-06-04 08:51:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94103),
	(310128, 1271, '2014-06-04 08:47:00', 'Steuart at Market', 74, '2014-06-04 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94611),
	(310129, 327, '2014-06-04 08:47:00', 'Mountain View Caltrain Station', 28, '2014-06-04 08:52:00', 'Evelyn Park and Ride', 30, 706, 'Subscriber', 94102),
	(310130, 739, '2014-06-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:59:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94306),
	(310132, 241, '2014-06-04 08:47:00', 'Mountain View Caltrain Station', 28, '2014-06-04 08:51:00', 'Mountain View City Hall', 27, 12, 'Subscriber', 94107),
	(310136, 220, '2014-06-04 08:48:00', 'Mountain View City Hall', 27, '2014-06-04 08:52:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94041),
	(310138, 300, '2014-06-04 08:49:00', 'Steuart at Market', 74, '2014-06-04 08:54:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94102),
	(310139, 714, '2014-06-04 08:49:00', 'Powell Street BART (bis)', 39, '2014-06-04 09:01:00', 'Townsend at 7th', 65, 628, 'Customer', 28020),
	(310141, 345, '2014-06-04 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:55:00', 'Post at Kearney', 47, 449, 'Subscriber', 94609),
	(310143, 218, '2014-06-04 08:49:00', '2nd at South Park', 64, '2014-06-04 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94105),
	(310144, 319, '2014-06-04 08:49:00', 'Clay at Battery', 41, '2014-06-04 08:55:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94133),
	(310146, 169, '2014-06-04 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:53:00', 'Beale at Market', 56, 432, 'Subscriber', 94107),
	(310147, 184, '2014-06-04 08:50:00', 'Post at Kearney', 47, '2014-06-04 08:53:00', 'Washington at Kearney', 46, 630, 'Subscriber', 94920),
	(310148, 232, '2014-06-04 08:51:00', 'Evelyn Park and Ride', 30, '2014-06-04 08:55:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 95129),
	(310149, 477, '2014-06-04 08:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 09:00:00', 'MLK Library', 11, 65, 'Subscriber', 94010),
	(310150, 379, '2014-06-04 08:52:00', '2nd at Townsend', 61, '2014-06-04 08:58:00', 'Steuart at Market', 74, 290, 'Subscriber', 94158),
	(310151, 916, '2014-06-04 08:52:00', 'South Van Ness at Market', 66, '2014-06-04 09:08:00', '2nd at South Park', 64, 395, 'Subscriber', 94103),
	(310152, 435, '2014-06-04 08:53:00', 'Powell Street BART (bis)', 39, '2014-06-04 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94116),
	(310153, 336, '2014-06-04 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:58:00', '2nd at South Park', 64, 652, 'Subscriber', 90291),
	(310154, 360, '2014-06-04 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 08:59:00', '2nd at Townsend', 61, 434, 'Subscriber', 94611),
	(310156, 180, '2014-06-04 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 08:56:00', '2nd at Townsend', 61, 539, 'Subscriber', 94109),
	(310157, 1216, '2014-06-04 08:53:00', 'Clay at Battery', 41, '2014-06-04 09:13:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94111),
	(310158, 348, '2014-06-04 08:54:00', 'Market at 10th', 67, '2014-06-04 08:59:00', 'Market at 4th', 76, 478, 'Subscriber', 94129),
	(310159, 361, '2014-06-04 08:54:00', 'Market at 10th', 67, '2014-06-04 09:00:00', '5th at Howard', 57, 525, 'Subscriber', 94618),
	(310160, 411, '2014-06-04 08:54:00', 'Market at 4th', 76, '2014-06-04 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94611),
	(310161, 366, '2014-06-04 08:56:00', 'Spear at Folsom', 49, '2014-06-04 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94105),
	(310162, 525, '2014-06-04 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 09:05:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94133),
	(310163, 239, '2014-06-04 08:56:00', '2nd at Folsom', 62, '2014-06-04 09:00:00', '2nd at Townsend', 61, 415, 'Subscriber', 94706),
	(310164, 526, '2014-06-04 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 09:05:00', '2nd at South Park', 64, 466, 'Subscriber', 94945),
	(310166, 723, '2014-06-04 08:56:00', 'South Van Ness at Market', 66, '2014-06-04 09:09:00', 'Post at Kearney', 47, 593, 'Subscriber', 94117),
	(310167, 722, '2014-06-04 08:57:00', 'Davis at Jackson', 42, '2014-06-04 09:09:00', '2nd at Townsend', 61, 474, 'Subscriber', 94111),
	(310168, 676, '2014-06-04 08:58:00', 'Steuart at Market', 74, '2014-06-04 09:09:00', '2nd at Townsend', 61, 448, 'Subscriber', 94501),
	(310169, 374, '2014-06-04 08:58:00', 'South Van Ness at Market', 66, '2014-06-04 09:04:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94117),
	(310170, 193, '2014-06-04 08:58:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 09:01:00', 'Market at 10th', 67, 361, 'Subscriber', 94597),
	(310171, 745, '2014-06-04 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 09:11:00', '5th at Howard', 57, 348, 'Subscriber', 94925),
	(310172, 935, '2014-06-04 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Customer', 94925),
	(310173, 764, '2014-06-04 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94577),
	(310174, 265, '2014-06-04 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94903),
	(310175, 863, '2014-06-04 09:00:00', 'Townsend at 7th', 65, '2014-06-04 09:14:00', 'Market at Sansome', 77, 610, 'Subscriber', 94107),
	(310177, 589, '2014-06-04 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94107),
	(310178, 811, '2014-06-04 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 09:13:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94608),
	(310180, 890, '2014-06-04 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 09:15:00', '2nd at Townsend', 61, 414, 'Subscriber', 94901),
	(310181, 310, '2014-06-04 09:00:00', 'Mountain View Caltrain Station', 28, '2014-06-04 09:05:00', 'Castro Street and El Camino Real', 32, 662, 'Subscriber', 94110),
	(310182, 518, '2014-06-04 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 09:09:00', 'Market at Sansome', 77, 500, 'Subscriber', 94117),
	(310183, 345, '2014-06-04 09:01:00', 'Mountain View Caltrain Station', 28, '2014-06-04 09:07:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94127),
	(310185, 471, '2014-06-04 09:01:00', 'Mountain View Caltrain Station', 28, '2014-06-04 09:09:00', 'Castro Street and El Camino Real', 32, 296, 'Customer', 94107),
	(310187, 669, '2014-06-04 09:02:00', 'Beale at Market', 56, '2014-06-04 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94618),
	(310189, 771, '2014-06-04 09:02:00', 'Steuart at Market', 74, '2014-06-04 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94105),
	(310190, 339, '2014-06-04 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 09:08:00', 'Clay at Battery', 41, 451, 'Subscriber', 94133),
	(310194, 1046, '2014-06-04 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 09:22:00', 'Market at 10th', 67, 582, 'Subscriber', 94709),
	(310195, 649, '2014-06-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:15:00', 'Steuart at Market', 74, 33, 'Subscriber', 94024),
	(310196, 341, '2014-06-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94402),
	(310197, 527, '2014-06-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94070),
	(310198, 566, '2014-06-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:14:00', 'Market at 4th', 76, 584, 'Subscriber', 94070),
	(310199, 401, '2014-06-04 09:05:00', 'Market at Sansome', 77, '2014-06-04 09:12:00', '2nd at Townsend', 61, 392, 'Subscriber', 94551),
	(310200, 341, '2014-06-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94086),
	(310201, 316, '2014-06-04 09:05:00', 'Market at Sansome', 77, '2014-06-04 09:10:00', '2nd at South Park', 64, 611, 'Subscriber', 94588),
	(310202, 601, '2014-06-04 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:15:00', 'Market at 10th', 67, 590, 'Subscriber', 94402),
	(310203, 585, '2014-06-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:15:00', 'Steuart at Market', 74, 398, 'Subscriber', 94403),
	(310204, 327, '2014-06-04 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 09:11:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94105),
	(310205, 507, '2014-06-04 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:14:00', 'Howard at 2nd', 63, 496, 'Subscriber', 95014),
	(310206, 1159, '2014-06-04 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 09:25:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94133),
	(310207, 532, '2014-06-04 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:15:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94303),
	(310209, 639, '2014-06-04 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:17:00', 'Market at 4th', 76, 421, 'Subscriber', 94040),
	(310211, 555, '2014-06-04 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 09:16:00', 'Market at 10th', 67, 634, 'Subscriber', 94107),
	(310212, 206, '2014-06-04 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:10:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94061),
	(310213, 532, '2014-06-04 09:07:00', 'Embarcadero at Sansome', 60, '2014-06-04 09:15:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94111),
	(310214, 420, '2014-06-04 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:14:00', 'Howard at 2nd', 63, 541, 'Subscriber', 95112),
	(310215, 699, '2014-06-04 09:07:00', 'Japantown', 9, '2014-06-04 09:18:00', 'Japantown', 9, 233, 'Subscriber', 95122),
	(310217, 437, '2014-06-04 09:07:00', 'Beale at Market', 56, '2014-06-04 09:14:00', '2nd at Townsend', 61, 538, 'Subscriber', 94523),
	(310219, 600, '2014-06-04 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:18:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94070),
	(310220, 477, '2014-06-04 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:15:00', '2nd at Folsom', 62, 390, 'Subscriber', 94040),
	(310221, 663, '2014-06-04 09:08:00', 'South Van Ness at Market', 66, '2014-06-04 09:19:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94103),
	(310222, 707, '2014-06-04 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:20:00', 'Market at Sansome', 77, 597, 'Subscriber', 95051),
	(310223, 292, '2014-06-04 09:08:00', 'Golden Gate at Polk', 59, '2014-06-04 09:13:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94122),
	(310226, 754, '2014-06-04 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:21:00', 'Market at 10th', 67, 385, 'Subscriber', 95119),
	(310227, 299, '2014-06-04 09:09:00', 'Steuart at Market', 74, '2014-06-04 09:14:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94595),
	(310228, 3847, '2014-06-04 09:09:00', 'Steuart at Market', 74, '2014-06-04 10:13:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 94133),
	(310229, 529, '2014-06-04 09:10:00', 'Spear at Folsom', 49, '2014-06-04 09:19:00', '2nd at Townsend', 61, 427, 'Subscriber', 94605),
	(310231, 1148, '2014-06-04 09:11:00', 'Embarcadero at Sansome', 60, '2014-06-04 09:30:00', 'Market at 10th', 67, 360, 'Subscriber', 94133),
	(310234, 523, '2014-06-04 09:12:00', 'Steuart at Market', 74, '2014-06-04 09:20:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94519),
	(310235, 596, '2014-06-04 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 09:22:00', 'Clay at Battery', 41, 524, 'Subscriber', 94103),
	(310238, 707, '2014-06-04 09:14:00', 'Embarcadero at Sansome', 60, '2014-06-04 09:25:00', 'Commercial at Montgomery', 45, 357, 'Subscriber', 94111),
	(310239, 537, '2014-06-04 09:14:00', 'Steuart at Market', 74, '2014-06-04 09:23:00', 'Post at Kearney', 47, 458, 'Subscriber', 94501),
	(310240, 652, '2014-06-04 09:14:00', 'Market at 10th', 67, '2014-06-04 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Customer', 60201),
	(310242, 467, '2014-06-04 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 09:22:00', 'St James Park', 13, 658, 'Subscriber', 94108),
	(310243, 653, '2014-06-04 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 09:26:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94124),
	(310244, 562, '2014-06-04 09:15:00', '5th at Howard', 57, '2014-06-04 09:24:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94103),
	(310245, 371, '2014-06-04 09:15:00', 'Market at Sansome', 77, '2014-06-04 09:21:00', '2nd at South Park', 64, 336, 'Subscriber', 94702),
	(310246, 826, '2014-06-04 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:29:00', 'Steuart at Market', 74, 332, 'Subscriber', 94158),
	(310249, 676, '2014-06-04 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 09:29:00', 'Market at 4th', 76, 291, 'Subscriber', 94806),
	(310250, 568, '2014-06-04 09:18:00', 'Ryland Park', 84, '2014-06-04 09:27:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95110),
	(310251, 114, '2014-06-04 09:18:00', 'Beale at Market', 56, '2014-06-04 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94110),
	(310252, 805, '2014-06-04 09:18:00', 'Market at 10th', 67, '2014-06-04 09:32:00', '2nd at Folsom', 62, 622, 'Subscriber', 95051),
	(310253, 985, '2014-06-04 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:35:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94015),
	(310254, 452, '2014-06-04 09:19:00', 'Beale at Market', 56, '2014-06-04 09:27:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94131),
	(310256, 543, '2014-06-04 09:19:00', 'Commercial at Montgomery', 45, '2014-06-04 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94102),
	(310257, 272, '2014-06-04 09:20:00', 'Post at Kearney', 47, '2014-06-04 09:24:00', 'Market at 4th', 76, 329, 'Subscriber', 94608),
	(310258, 103, '2014-06-04 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 09:22:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94804),
	(310260, 1054, '2014-06-04 09:21:00', 'Embarcadero at Sansome', 60, '2014-06-04 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94133),
	(310262, 8271, '2014-06-04 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 11:41:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 49),
	(310264, 35148, '2014-06-04 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 19:10:00', '2nd at Folsom', 62, 600, 'Customer', 49),
	(310265, 435, '2014-06-04 09:24:00', 'Spear at Folsom', 49, '2014-06-04 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94501),
	(310266, 773, '2014-06-04 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:39:00', 'Market at Sansome', 77, 432, 'Subscriber', 95051),
	(310267, 702, '2014-06-04 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:38:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94404),
	(310268, 816, '2014-06-04 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:40:00', 'Market at 10th', 67, 284, 'Subscriber', 94065),
	(310269, 373, '2014-06-04 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 364, 'Subscriber', 94040),
	(310270, 638, '2014-06-04 09:26:00', 'Golden Gate at Polk', 59, '2014-06-04 09:37:00', 'Steuart at Market', 74, 285, 'Subscriber', 94102),
	(310271, 518, '2014-06-04 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:36:00', 'Market at 10th', 67, 510, 'Subscriber', 94404),
	(310273, 852, '2014-06-04 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:42:00', 'Market at 10th', 67, 628, 'Subscriber', 94086),
	(310274, 768, '2014-06-04 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:41:00', 'Powell at Post (Union Square)', 71, 589, 'Customer', 10030),
	(310275, 760, '2014-06-04 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 09:41:00', 'Post at Kearney', 47, 506, 'Subscriber', 94039),
	(310279, 655, '2014-06-04 09:30:00', 'Market at Sansome', 77, '2014-06-04 09:41:00', '2nd at Townsend', 61, 566, 'Subscriber', 94501),
	(310280, 80, '2014-06-04 09:30:00', 'Beale at Market', 56, '2014-06-04 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94132),
	(310282, 283, '2014-06-04 09:30:00', 'Steuart at Market', 74, '2014-06-04 09:35:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94131),
	(310283, 352, '2014-06-04 09:30:00', 'Market at Sansome', 77, '2014-06-04 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94122),
	(310285, 497, '2014-06-04 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 09:40:00', 'Post at Kearney', 47, 522, 'Subscriber', 94112),
	(310286, 291, '2014-06-04 09:32:00', 'South Van Ness at Market', 66, '2014-06-04 09:37:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94117),
	(310287, 444, '2014-06-04 09:32:00', 'Powell Street BART (bis)', 39, '2014-06-04 09:39:00', 'Beale at Market', 56, 418, 'Subscriber', 94107),
	(310288, 540, '2014-06-04 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 09:42:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94133),
	(310289, 768, '2014-06-04 09:32:00', 'Commercial at Montgomery', 45, '2014-06-04 09:45:00', '2nd at South Park', 64, 357, 'Subscriber', 94109),
	(310290, 218, '2014-06-04 09:33:00', '2nd at Townsend', 61, '2014-06-04 09:36:00', '2nd at Folsom', 62, 434, 'Subscriber', 94107),
	(310291, 474, '2014-06-04 09:33:00', 'Steuart at Market', 74, '2014-06-04 09:41:00', '2nd at Townsend', 61, 332, 'Subscriber', 94044),
	(310292, 323, '2014-06-04 09:36:00', 'Beale at Market', 56, '2014-06-04 09:41:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94703),
	(310293, 186, '2014-06-04 09:37:00', 'Howard at 2nd', 63, '2014-06-04 09:40:00', '2nd at South Park', 64, 351, 'Subscriber', 94709),
	(310294, 231, '2014-06-04 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-06-04 09:41:00', 'Cowper at University', 37, 139, 'Subscriber', 94133),
	(310295, 278, '2014-06-04 09:38:00', 'San Antonio Caltrain Station', 29, '2014-06-04 09:42:00', 'San Antonio Shopping Center', 31, 703, 'Subscriber', 94103),
	(310296, 431, '2014-06-04 09:38:00', 'Powell at Post (Union Square)', 71, '2014-06-04 09:45:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94108),
	(310298, 412, '2014-06-04 09:39:00', '2nd at South Park', 64, '2014-06-04 09:46:00', 'Post at Kearney', 47, 372, 'Subscriber', 94102),
	(310300, 95, '2014-06-04 09:40:00', 'Beale at Market', 56, '2014-06-04 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94105),
	(310302, 488, '2014-06-04 09:40:00', 'Post at Kearney', 47, '2014-06-04 09:48:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94109),
	(310303, 838, '2014-06-04 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 09:54:00', 'Market at 10th', 67, 519, 'Subscriber', 94133),
	(310305, 574, '2014-06-04 09:42:00', '2nd at South Park', 64, '2014-06-04 09:51:00', 'Post at Kearney', 47, 336, 'Subscriber', 94122),
	(310306, 216, '2014-06-04 09:42:00', 'Mountain View Caltrain Station', 28, '2014-06-04 09:46:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94401),
	(310307, 337, '2014-06-04 09:43:00', 'Mountain View Caltrain Station', 28, '2014-06-04 09:48:00', 'Castro Street and El Camino Real', 32, 183, 'Subscriber', 94040),
	(310308, 198, '2014-06-04 09:43:00', 'Davis at Jackson', 42, '2014-06-04 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94111),
	(310309, 181, '2014-06-04 09:43:00', 'Townsend at 7th', 65, '2014-06-04 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94107),
	(310310, 609, '2014-06-04 09:43:00', 'Steuart at Market', 74, '2014-06-04 09:53:00', '2nd at South Park', 64, 285, 'Customer', 94014),
	(310311, 180, '2014-06-04 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 09:47:00', 'Golden Gate at Polk', 59, 335, 'Subscriber', 94530),
	(310312, 837, '2014-06-04 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 09:58:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(310314, 376, '2014-06-04 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 09:52:00', 'Beale at Market', 56, 633, 'Subscriber', 94133),
	(310315, 504, '2014-06-04 09:47:00', 'Steuart at Market', 74, '2014-06-04 09:55:00', '2nd at Townsend', 61, 341, 'Subscriber', 94558),
	(310316, 268, '2014-06-04 09:47:00', 'Howard at 2nd', 63, '2014-06-04 09:51:00', 'Market at 4th', 76, 517, 'Subscriber', 94105),
	(310317, 494, '2014-06-04 09:47:00', '5th at Howard', 57, '2014-06-04 09:55:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94105),
	(310318, 285, '2014-06-04 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 09:52:00', 'Townsend at 7th', 65, 313, 'Subscriber', 95129),
	(310321, 436, '2014-06-04 09:49:00', 'Steuart at Market', 74, '2014-06-04 09:56:00', 'Market at 4th', 76, 290, 'Subscriber', 94133),
	(310322, 425, '2014-06-04 09:49:00', 'Commercial at Montgomery', 45, '2014-06-04 09:56:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94111),
	(310323, 231, '2014-06-04 09:49:00', 'San Antonio Shopping Center', 31, '2014-06-04 09:53:00', 'San Antonio Caltrain Station', 29, 147, 'Subscriber', 94040),
	(310324, 880, '2014-06-04 09:49:00', 'Steuart at Market', 74, '2014-06-04 10:04:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94553),
	(310327, 834, '2014-06-04 09:51:00', 'South Van Ness at Market', 66, '2014-06-04 10:05:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94103),
	(310330, 548, '2014-06-04 09:52:00', '2nd at Folsom', 62, '2014-06-04 10:02:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94111),
	(310333, 472, '2014-06-04 09:53:00', 'Steuart at Market', 74, '2014-06-04 10:01:00', '2nd at Townsend', 61, 540, 'Subscriber', 94612),
	(310334, 472, '2014-06-04 09:52:00', '2nd at Townsend', 61, '2014-06-04 10:00:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94107),
	(310338, 240, '2014-06-04 09:55:00', '2nd at South Park', 64, '2014-06-04 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(310339, 192, '2014-06-04 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 09:59:00', 'Market at 10th', 67, 345, 'Subscriber', 94112),
	(310340, 704, '2014-06-04 09:56:00', 'Commercial at Montgomery', 45, '2014-06-04 10:08:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94133),
	(310341, 449, '2014-06-04 09:56:00', 'Steuart at Market', 74, '2014-06-04 10:04:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94947),
	(310343, 1250, '2014-06-04 09:58:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 10:18:00', 'Embarcadero at Vallejo', 48, 579, 'Subscriber', 94102),
	(310345, 385, '2014-06-04 09:58:00', 'Market at Sansome', 77, '2014-06-04 10:05:00', '2nd at South Park', 64, 353, 'Subscriber', 94501),
	(310347, 376, '2014-06-04 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 10:05:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 94404),
	(310348, 331, '2014-06-04 09:59:00', '2nd at Townsend', 61, '2014-06-04 10:04:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94941),
	(310350, 308, '2014-06-04 09:59:00', 'Beale at Market', 56, '2014-06-04 10:04:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94112),
	(310351, 12755, '2014-06-04 09:59:00', 'Post at Kearney', 47, '2014-06-04 13:32:00', 'Post at Kearney', 47, 452, 'Customer', 84604),
	(310354, 12745, '2014-06-04 10:00:00', 'Post at Kearney', 47, '2014-06-04 13:32:00', 'Post at Kearney', 47, 593, 'Customer', 84604),
	(310357, 953, '2014-06-04 10:01:00', 'South Van Ness at Market', 66, '2014-06-04 10:17:00', 'Broadway St at Battery St', 82, 442, 'Subscriber', 94111),
	(310358, 445, '2014-06-04 10:02:00', 'Golden Gate at Polk', 59, '2014-06-04 10:09:00', '5th at Howard', 57, 335, 'Subscriber', 94102),
	(310359, 374, '2014-06-04 10:02:00', 'Beale at Market', 56, '2014-06-04 10:08:00', 'Embarcadero at Vallejo', 48, 633, 'Subscriber', 94111),
	(310361, 181, '2014-06-04 10:02:00', 'Embarcadero at Folsom', 51, '2014-06-04 10:05:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94107),
	(310363, 274, '2014-06-04 10:02:00', 'Townsend at 7th', 65, '2014-06-04 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94117),
	(310364, 258, '2014-06-04 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 10:07:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94158),
	(310365, 257, '2014-06-04 10:02:00', 'Townsend at 7th', 65, '2014-06-04 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94117),
	(310366, 265, '2014-06-04 10:03:00', 'Ryland Park', 84, '2014-06-04 10:07:00', 'Japantown', 9, 81, 'Subscriber', 95110),
	(310367, 136, '2014-06-04 10:03:00', 'Market at 4th', 76, '2014-06-04 10:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94044),
	(310368, 124, '2014-06-04 10:04:00', 'Beale at Market', 56, '2014-06-04 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94114),
	(310369, 307, '2014-06-04 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 10:10:00', 'Adobe on Almaden', 5, 44, 'Subscriber', 94105),
	(310370, 578, '2014-06-04 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 10:15:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 95129),
	(310371, 304, '2014-06-04 10:05:00', 'Broadway St at Battery St', 82, '2014-06-04 10:10:00', 'Steuart at Market', 74, 571, 'Subscriber', 94133),
	(310372, 461, '2014-06-04 10:06:00', 'Washington at Kearney', 46, '2014-06-04 10:14:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94133),
	(310373, 286, '2014-06-04 10:06:00', 'Market at Sansome', 77, '2014-06-04 10:11:00', '2nd at Folsom', 62, 597, 'Subscriber', 94608),
	(310374, 229, '2014-06-04 10:07:00', '2nd at South Park', 64, '2014-06-04 10:11:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94952),
	(310375, 332, '2014-06-04 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 10:14:00', 'Santa Clara at Almaden', 4, 294, 'Subscriber', 95109),
	(310377, 319, '2014-06-04 10:10:00', 'Market at Sansome', 77, '2014-06-04 10:15:00', '2nd at South Park', 64, 500, 'Subscriber', 94709),
	(310379, 969, '2014-06-04 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 10:28:00', 'Market at 10th', 67, 356, 'Subscriber', 94304),
	(310381, 511, '2014-06-04 10:13:00', 'Clay at Battery', 41, '2014-06-04 10:22:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94111),
	(310382, 424, '2014-06-04 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 10:23:00', 'Broadway St at Battery St', 82, 377, 'Subscriber', 94131),
	(310383, 222, '2014-06-04 10:17:00', 'Embarcadero at Bryant', 54, '2014-06-04 10:21:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94107),
	(310384, 942, '2014-06-04 10:18:00', 'Townsend at 7th', 65, '2014-06-04 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 95032),
	(310385, 337, '2014-06-04 10:21:00', '2nd at Townsend', 61, '2014-06-04 10:27:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94107),
	(310388, 493, '2014-06-04 10:29:00', 'Powell Street BART (bis)', 39, '2014-06-04 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94108),
	(310389, 322, '2014-06-04 10:30:00', 'Market at 4th', 76, '2014-06-04 10:35:00', '2nd at Folsom', 62, 290, 'Subscriber', 94107),
	(310390, 204, '2014-06-04 10:31:00', 'San Jose City Hall', 10, '2014-06-04 10:34:00', 'Paseo de San Antonio', 7, 154, 'Subscriber', 95112),
	(310391, 416, '2014-06-04 10:32:00', 'Powell Street BART (bis)', 39, '2014-06-04 10:39:00', 'South Van Ness at Market', 66, 279, 'Subscriber', 94102),
	(310392, 339, '2014-06-04 10:32:00', '5th at Howard', 57, '2014-06-04 10:38:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94103),
	(310393, 411, '2014-06-04 10:32:00', 'Post at Kearney', 47, '2014-06-04 10:39:00', 'Broadway St at Battery St', 82, 449, 'Subscriber', 94109),
	(310394, 609, '2014-06-04 10:32:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 10:43:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94107),
	(310395, 512, '2014-06-04 10:32:00', 'Spear at Folsom', 49, '2014-06-04 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94105),
	(310396, 3473, '2014-06-04 10:32:00', 'Embarcadero at Folsom', 51, '2014-06-04 11:30:00', 'Embarcadero at Folsom', 51, 311, 'Customer', 80220),
	(310397, 590, '2014-06-04 10:32:00', 'Arena Green / SAP Center', 14, '2014-06-04 10:42:00', 'San Jose City Hall', 10, 651, 'Customer', 95126),
	(310400, 874, '2014-06-04 10:35:00', 'Embarcadero at Sansome', 60, '2014-06-04 10:49:00', '2nd at Townsend', 61, 501, 'Subscriber', 94111),
	(310401, 212, '2014-06-04 10:36:00', '2nd at Folsom', 62, '2014-06-04 10:39:00', 'Market at Sansome', 77, 277, 'Subscriber', 94028),
	(310402, 609, '2014-06-04 10:37:00', 'Washington at Kearney', 46, '2014-06-04 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94133),
	(310404, 219, '2014-06-04 10:40:00', 'Steuart at Market', 74, '2014-06-04 10:43:00', 'Spear at Folsom', 49, 571, 'Subscriber', 94114),
	(310405, 209, '2014-06-04 10:41:00', 'Paseo de San Antonio', 7, '2014-06-04 10:45:00', 'MLK Library', 11, 154, 'Subscriber', 95112),
	(310406, 358, '2014-06-04 10:42:00', 'Powell Street BART (bis)', 39, '2014-06-04 10:48:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94117),
	(310407, 413, '2014-06-04 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 10:50:00', 'Beale at Market', 56, 426, 'Subscriber', 94107),
	(310412, 915, '2014-06-04 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 11:02:00', 'Market at 10th', 67, 489, 'Subscriber', 95054),
	(310414, 306, '2014-06-04 10:53:00', '5th at Howard', 57, '2014-06-04 10:58:00', 'Market at Sansome', 77, 348, 'Subscriber', 94107),
	(310415, 623, '2014-06-04 10:54:00', 'Washington at Kearney', 46, '2014-06-04 11:04:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94133),
	(310416, 503, '2014-06-04 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 11:03:00', 'Steuart at Market', 74, 322, 'Subscriber', 94107),
	(310417, 1944, '2014-06-04 10:56:00', 'Townsend at 7th', 65, '2014-06-04 11:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94116),
	(310418, 319, '2014-06-04 10:58:00', 'Howard at 2nd', 63, '2014-06-04 11:03:00', 'Steuart at Market', 74, 332, 'Subscriber', 94105),
	(310419, 1633, '2014-06-04 10:59:00', 'Beale at Market', 56, '2014-06-04 11:26:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94618),
	(310420, 371, '2014-06-04 10:59:00', 'Market at Sansome', 77, '2014-06-04 11:05:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94404),
	(310421, 545, '2014-06-04 10:59:00', 'Embarcadero at Sansome', 60, '2014-06-04 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94105),
	(310423, 307, '2014-06-04 11:10:00', 'Embarcadero at Bryant', 54, '2014-06-04 11:15:00', '2nd at South Park', 64, 410, 'Subscriber', 94952),
	(310424, 298, '2014-06-04 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 11:15:00', '5th at Howard', 57, 375, 'Subscriber', 95110),
	(310425, 454, '2014-06-04 11:12:00', '2nd at South Park', 64, '2014-06-04 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94062),
	(310426, 228, '2014-06-04 11:12:00', 'Townsend at 7th', 65, '2014-06-04 11:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94107),
	(310427, 1631, '2014-06-04 11:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 10000),
	(310428, 673, '2014-06-04 11:14:00', '2nd at Townsend', 61, '2014-06-04 11:25:00', 'Beale at Market', 56, 474, 'Subscriber', 94107),
	(310429, 286, '2014-06-04 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 11:24:00', 'Embarcadero at Folsom', 51, 511, 'Customer', 94521),
	(310430, 638, '2014-06-04 11:19:00', 'Market at 4th', 76, '2014-06-04 11:30:00', 'Market at 10th', 67, 406, 'Customer', 80302),
	(310431, 601, '2014-06-04 11:19:00', 'Market at 4th', 76, '2014-06-04 11:29:00', 'Market at 10th', 67, 478, 'Customer', 80302),
	(310432, 487, '2014-06-04 11:20:00', 'Powell Street BART (bis)', 39, '2014-06-04 11:28:00', '2nd at Folsom', 62, 436, 'Subscriber', 94133),
	(310433, 1377, '2014-06-04 11:22:00', 'Embarcadero at Sansome', 60, '2014-06-04 11:44:00', 'Powell Street BART (bis)', 39, 624, 'Customer', 95822),
	(310435, 258, '2014-06-04 11:28:00', '2nd at South Park', 64, '2014-06-04 11:32:00', 'Market at Sansome', 77, 611, 'Subscriber', 94588),
	(310436, 644, '2014-06-04 11:32:00', 'Embarcadero at Bryant', 54, '2014-06-04 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Customer', 28203),
	(310437, 717, '2014-06-04 11:33:00', 'Powell Street BART (bis)', 39, '2014-06-04 11:45:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94044),
	(310438, 413, '2014-06-04 11:34:00', 'South Van Ness at Market', 66, '2014-06-04 11:41:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94102),
	(310439, 398, '2014-06-04 11:37:00', 'Market at 4th', 76, '2014-06-04 11:43:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94122),
	(310441, 574, '2014-06-04 11:40:00', '2nd at South Park', 64, '2014-06-04 11:49:00', 'Commercial at Montgomery', 45, 652, 'Customer', 94598),
	(310442, 26890, '2014-06-04 11:41:00', 'Embarcadero at Sansome', 60, '2014-06-04 19:09:00', '2nd at Folsom', 62, 515, 'Customer', 49),
	(310443, 311, '2014-06-04 11:42:00', 'Spear at Folsom', 49, '2014-06-04 11:48:00', 'Embarcadero at Vallejo', 48, 325, 'Subscriber', 94133),
	(310445, 252, '2014-06-04 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 11:49:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94123),
	(310446, 329, '2014-06-04 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 11:53:00', 'Market at 4th', 76, 457, 'Subscriber', 94110),
	(310447, 333, '2014-06-04 11:48:00', 'Clay at Battery', 41, '2014-06-04 11:54:00', 'Market at 4th', 76, 488, 'Subscriber', 94025),
	(310448, 181, '2014-06-04 11:53:00', 'Market at Sansome', 77, '2014-06-04 11:56:00', 'Steuart at Market', 74, 570, 'Subscriber', 94110),
	(310449, 2215, '2014-06-04 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 12:30:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 89074),
	(310450, 1122, '2014-06-04 11:54:00', 'Commercial at Montgomery', 45, '2014-06-04 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94402),
	(310451, 363, '2014-06-04 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 12:00:00', '5th at Howard', 57, 569, 'Subscriber', 94110),
	(310452, 384, '2014-06-04 11:54:00', 'Commercial at Montgomery', 45, '2014-06-04 12:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94111),
	(310453, 1552, '2014-06-04 11:54:00', 'Market at 4th', 76, '2014-06-04 12:20:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 95120),
	(310454, 763, '2014-06-04 11:55:00', 'South Van Ness at Market', 66, '2014-06-04 12:08:00', 'Market at Sansome', 77, 516, 'Subscriber', 94117),
	(310455, 370, '2014-06-04 11:55:00', 'Market at Sansome', 77, '2014-06-04 12:01:00', '2nd at South Park', 64, 338, 'Subscriber', 94705),
	(310456, 596, '2014-06-04 11:55:00', 'Post at Kearney', 47, '2014-06-04 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 95131),
	(310457, 773, '2014-06-04 11:56:00', '2nd at Townsend', 61, '2014-06-04 12:09:00', 'Post at Kearney', 47, 501, 'Subscriber', 94110),
	(310458, 391, '2014-06-04 11:56:00', 'Powell Street BART (bis)', 39, '2014-06-04 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94107),
	(310459, 574, '2014-06-04 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 12:06:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94158),
	(310460, 240, '2014-06-04 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 12:01:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94704),
	(310461, 233, '2014-06-04 11:58:00', 'Howard at 2nd', 63, '2014-06-04 12:02:00', '2nd at Townsend', 61, 321, 'Subscriber', 94062),
	(310462, 319, '2014-06-04 11:58:00', 'Steuart at Market', 74, '2014-06-04 12:04:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94611),
	(310463, 725, '2014-06-04 12:00:00', '2nd at Townsend', 61, '2014-06-04 12:12:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94115),
	(310464, 739, '2014-06-04 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 12:13:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94107),
	(310465, 14654, '2014-06-04 12:00:00', 'Washington at Kearney', 46, '2014-06-04 16:04:00', 'Beale at Market', 56, 370, 'Customer', 55431),
	(310466, 14585, '2014-06-04 12:01:00', 'Washington at Kearney', 46, '2014-06-04 16:04:00', 'Beale at Market', 56, 337, 'Customer', 55431),
	(310467, 528, '2014-06-04 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Subscriber', 94607),
	(310468, 285, '2014-06-04 12:03:00', 'Market at Sansome', 77, '2014-06-04 12:08:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94306),
	(310469, 556, '2014-06-04 12:03:00', 'Beale at Market', 56, '2014-06-04 12:13:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(310475, 260, '2014-06-04 12:07:00', 'Howard at 2nd', 63, '2014-06-04 12:12:00', 'Post at Kearney', 47, 407, 'Customer', NULL),
	(310476, 498, '2014-06-04 12:12:00', 'Spear at Folsom', 49, '2014-06-04 12:20:00', '2nd at Folsom', 62, 637, 'Subscriber', 94107),
	(310477, 704, '2014-06-04 12:14:00', 'Davis at Jackson', 42, '2014-06-04 12:25:00', '2nd at Folsom', 62, 327, 'Subscriber', 94111),
	(310478, 949, '2014-06-04 12:14:00', 'Market at 10th', 67, '2014-06-04 12:30:00', '2nd at South Park', 64, 634, 'Customer', 94601),
	(310479, 2414, '2014-06-04 12:15:00', 'South Van Ness at Market', 66, '2014-06-04 12:55:00', 'Market at 10th', 67, 379, 'Subscriber', 94117),
	(310480, 306, '2014-06-04 12:18:00', 'Beale at Market', 56, '2014-06-04 12:23:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94107),
	(310481, 831, '2014-06-04 12:19:00', 'Market at Sansome', 77, '2014-06-04 12:32:00', 'Powell at Post (Union Square)', 71, 365, 'Customer', 1),
	(310482, 579, '2014-06-04 12:19:00', 'Market at 4th', 76, '2014-06-04 12:29:00', 'Market at 10th', 67, 627, 'Subscriber', 94114),
	(310484, 10880, '2014-06-04 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', NULL),
	(310485, 10838, '2014-06-04 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Customer', NULL),
	(310486, 841, '2014-06-04 12:23:00', 'Powell at Post (Union Square)', 71, '2014-06-04 12:37:00', '2nd at Townsend', 61, 589, 'Subscriber', 94115),
	(310487, 513, '2014-06-04 12:25:00', 'Steuart at Market', 74, '2014-06-04 12:34:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94610),
	(310488, 26088, '2014-06-04 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Customer', 94401),
	(310489, 1060, '2014-06-04 12:27:00', 'Market at Sansome', 77, '2014-06-04 12:45:00', 'Market at Sansome', 77, 613, 'Subscriber', 94109),
	(310492, 1405, '2014-06-04 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 7),
	(310495, 25823, '2014-06-04 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', 94401),
	(310496, 825, '2014-06-04 12:30:00', 'Spear at Folsom', 49, '2014-06-04 12:44:00', 'Townsend at 7th', 65, 465, 'Customer', 94122),
	(310497, 853, '2014-06-04 12:30:00', 'Spear at Folsom', 49, '2014-06-04 12:44:00', 'Townsend at 7th', 65, 484, 'Customer', NULL),
	(310498, 372, '2014-06-04 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Customer', 7),
	(310499, 343, '2014-06-04 12:30:00', 'Steuart at Market', 74, '2014-06-04 12:36:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94597),
	(310502, 494, '2014-06-04 12:35:00', 'Washington at Kearney', 46, '2014-06-04 12:43:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94111),
	(310503, 424, '2014-06-04 12:35:00', '2nd at South Park', 64, '2014-06-04 12:42:00', 'Market at Sansome', 77, 634, 'Customer', 94014),
	(310504, 2233, '2014-06-04 12:35:00', 'Embarcadero at Sansome', 60, '2014-06-04 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', 89074),
	(310505, 286, '2014-06-04 12:36:00', 'Market at Sansome', 77, '2014-06-04 12:41:00', 'Market at 4th', 76, 277, 'Subscriber', 94611),
	(310506, 526, '2014-06-04 12:37:00', 'Embarcadero at Folsom', 51, '2014-06-04 12:45:00', 'Market at Sansome', 77, 511, 'Customer', 94521),
	(310507, 949, '2014-06-04 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', 7),
	(310510, 166, '2014-06-04 12:40:00', 'Market at 10th', 67, '2014-06-04 12:43:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94117),
	(310511, 776, '2014-06-04 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 7),
	(310512, 635, '2014-06-04 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94025),
	(310513, 1168, '2014-06-04 12:43:00', 'Embarcadero at Folsom', 51, '2014-06-04 13:03:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94131),
	(310514, 681, '2014-06-04 12:44:00', '5th at Howard', 57, '2014-06-04 12:55:00', 'Market at 10th', 67, 445, 'Customer', 80305),
	(310515, 671, '2014-06-04 12:44:00', '5th at Howard', 57, '2014-06-04 12:55:00', 'Market at 10th', 67, 376, 'Customer', 80305),
	(310516, 720, '2014-06-04 12:48:00', 'Market at Sansome', 77, '2014-06-04 13:00:00', '2nd at Townsend', 61, 422, 'Subscriber', 94110),
	(310518, 129, '2014-06-04 12:49:00', 'Steuart at Market', 74, '2014-06-04 12:51:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94133),
	(310519, 299, '2014-06-04 12:50:00', 'Market at Sansome', 77, '2014-06-04 12:55:00', '2nd at South Park', 64, 511, 'Subscriber', 94588),
	(310520, 986, '2014-06-04 12:51:00', 'Powell Street BART (bis)', 39, '2014-06-04 13:07:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94610),
	(310521, 322, '2014-06-04 12:51:00', 'San Antonio Shopping Center', 31, '2014-06-04 12:56:00', 'Rengstorff Avenue / California Street', 33, 21, 'Subscriber', 94070),
	(310522, 734, '2014-06-04 12:50:00', 'Market at 10th', 67, '2014-06-04 13:03:00', '2nd at South Park', 64, 385, 'Subscriber', 94133),
	(310524, 387, '2014-06-04 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 12:58:00', 'Washington at Kearney', 46, 462, 'Subscriber', 94122),
	(310525, 336, '2014-06-04 12:52:00', 'Post at Kearney', 47, '2014-06-04 12:57:00', 'Clay at Battery', 41, 506, 'Subscriber', 94107),
	(310526, 315, '2014-06-04 12:52:00', 'Market at Sansome', 77, '2014-06-04 12:58:00', '2nd at South Park', 64, 610, 'Subscriber', 94925),
	(310528, 544, '2014-06-04 12:54:00', 'Commercial at Montgomery', 45, '2014-06-04 13:03:00', 'Powell at Post (Union Square)', 71, 652, 'Subscriber', 60091),
	(310529, 215, '2014-06-04 12:54:00', '2nd at Folsom', 62, '2014-06-04 12:57:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94107),
	(310530, 375, '2014-06-04 12:54:00', 'Embarcadero at Vallejo', 48, '2014-06-04 13:00:00', 'Steuart at Market', 74, 579, 'Subscriber', 94105),
	(310531, 618, '2014-06-04 12:55:00', 'Embarcadero at Vallejo', 48, '2014-06-04 13:05:00', 'Embarcadero at Sansome', 60, 592, 'Customer', NULL),
	(310532, 124, '2014-06-04 12:55:00', 'Embarcadero at Vallejo', 48, '2014-06-04 12:57:00', 'Embarcadero at Vallejo', 48, 618, 'Customer', NULL),
	(310533, 687, '2014-06-04 12:56:00', 'Steuart at Market', 74, '2014-06-04 13:07:00', '5th at Howard', 57, 398, 'Subscriber', 94112),
	(310534, 266, '2014-06-04 12:57:00', 'Davis at Jackson', 42, '2014-06-04 13:02:00', 'Market at Sansome', 77, 390, 'Subscriber', 94306),
	(310536, 324, '2014-06-04 12:57:00', 'Market at 4th', 76, '2014-06-04 13:03:00', 'Beale at Market', 56, 292, 'Customer', 2050),
	(310537, 433, '2014-06-04 12:58:00', 'Powell Street BART (bis)', 39, '2014-06-04 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94158),
	(310538, 432, '2014-06-04 12:58:00', 'Embarcadero at Vallejo', 48, '2014-06-04 13:05:00', 'Embarcadero at Sansome', 60, 325, 'Customer', NULL),
	(310539, 1107, '2014-06-04 13:02:00', '2nd at Folsom', 62, '2014-06-04 13:20:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94158),
	(310540, 528, '2014-06-04 13:04:00', 'Embarcadero at Sansome', 60, '2014-06-04 13:13:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94131),
	(310541, 269, '2014-06-04 13:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 13:09:00', 'Market at 10th', 67, 320, 'Subscriber', 94704),
	(310542, 3346, '2014-06-04 13:05:00', 'Washington at Kearney', 46, '2014-06-04 14:01:00', 'South Van Ness at Market', 66, 399, 'Customer', 51600),
	(310543, 3345, '2014-06-04 13:05:00', 'Washington at Kearney', 46, '2014-06-04 14:01:00', 'South Van Ness at Market', 66, 528, 'Customer', 7302),
	(310544, 308, '2014-06-04 13:05:00', 'Market at Sansome', 77, '2014-06-04 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94062),
	(310546, 430, '2014-06-04 13:06:00', 'Market at 4th', 76, '2014-06-04 13:13:00', 'Clay at Battery', 41, 488, 'Subscriber', 94025),
	(310547, 399, '2014-06-04 13:08:00', 'Broadway St at Battery St', 82, '2014-06-04 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94114),
	(310549, 366, '2014-06-04 13:09:00', 'Market at 4th', 76, '2014-06-04 13:15:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94105),
	(310550, 305, '2014-06-04 13:10:00', 'Commercial at Montgomery', 45, '2014-06-04 13:15:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Subscriber', 94133),
	(310551, 3105, '2014-06-04 13:09:00', 'Washington at Kearney', 46, '2014-06-04 14:01:00', 'South Van Ness at Market', 66, 462, 'Customer', 7302),
	(310552, 341, '2014-06-04 13:11:00', 'Rengstorff Avenue / California Street', 33, '2014-06-04 13:16:00', 'San Antonio Shopping Center', 31, 21, 'Subscriber', 94070),
	(310553, 562, '2014-06-04 13:11:00', 'San Salvador at 1st', 8, '2014-06-04 13:20:00', 'MLK Library', 11, 133, 'Subscriber', 95112),
	(310554, 1299, '2014-06-04 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 13:34:00', 'Washington at Kearney', 46, 492, 'Customer', 63044),
	(310555, 1266, '2014-06-04 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 13:34:00', 'Washington at Kearney', 46, 469, 'Customer', 63044),
	(310557, 365, '2014-06-04 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 13:21:00', '5th at Howard', 57, 421, 'Subscriber', 94107),
	(310558, 716, '2014-06-04 13:16:00', 'MLK Library', 11, '2014-06-04 13:28:00', 'SJSU 4th at San Carlos', 12, 668, 'Subscriber', 94960),
	(310559, 1061, '2014-06-04 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 13:34:00', 'Washington at Kearney', 46, 373, 'Customer', 63044),
	(310561, 297, '2014-06-04 13:17:00', 'Steuart at Market', 74, '2014-06-04 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94110),
	(310562, 2108, '2014-06-04 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 13:53:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 7),
	(310563, 254, '2014-06-04 13:15:00', 'Market at 4th', 76, '2014-06-04 13:20:00', 'Market at Sansome', 77, 324, 'Subscriber', 94611),
	(310564, 277, '2014-06-04 13:19:00', 'Market at 4th', 76, '2014-06-04 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94110),
	(310565, 540, '2014-06-04 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94607),
	(310566, 219, '2014-06-04 13:21:00', '2nd at South Park', 64, '2014-06-04 13:25:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(310567, 268, '2014-06-04 13:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 13:26:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94115),
	(310569, 1091, '2014-06-04 13:23:00', 'Embarcadero at Bryant', 54, '2014-06-04 13:41:00', '2nd at Townsend', 61, 318, 'Customer', NULL),
	(310570, 431, '2014-06-04 13:24:00', 'Ryland Park', 84, '2014-06-04 13:31:00', 'San Jose Government Center', 80, 27, 'Subscriber', 95112),
	(310571, 200, '2014-06-04 13:25:00', 'Embarcadero at Bryant', 54, '2014-06-04 13:28:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94122),
	(310572, 430, '2014-06-04 13:25:00', 'Beale at Market', 56, '2014-06-04 13:32:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94609),
	(310573, 173, '2014-06-04 13:30:00', 'Embarcadero at Folsom', 51, '2014-06-04 13:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94122),
	(310574, 136, '2014-06-04 13:30:00', '2nd at Folsom', 62, '2014-06-04 13:32:00', '2nd at South Park', 64, 434, 'Subscriber', 94544),
	(310575, 732, '2014-06-04 13:30:00', 'Commercial at Montgomery', 45, '2014-06-04 13:42:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94110),
	(310577, 456, '2014-06-04 13:31:00', '2nd at Townsend', 61, '2014-06-04 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94107),
	(310579, 406, '2014-06-04 13:38:00', 'Embarcadero at Bryant', 54, '2014-06-04 13:45:00', 'Embarcadero at Folsom', 51, 426, 'Customer', 28203),
	(310580, 389, '2014-06-04 13:33:00', '2nd at Townsend', 61, '2014-06-04 13:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94062),
	(310581, 247, '2014-06-04 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 13:43:00', 'Broadway St at Battery St', 82, 355, 'Subscriber', 94123),
	(310582, 381, '2014-06-04 13:42:00', 'Howard at 2nd', 63, '2014-06-04 13:48:00', 'Beale at Market', 56, 472, 'Subscriber', 94105),
	(310583, 287, '2014-06-04 13:42:00', 'Commercial at Montgomery', 45, '2014-06-04 13:47:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94110),
	(310584, 641, '2014-06-04 13:43:00', 'Market at 4th', 76, '2014-06-04 13:53:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94102),
	(310585, 942, '2014-06-04 13:43:00', 'Powell Street BART (bis)', 39, '2014-06-04 13:58:00', 'Spear at Folsom', 49, 631, 'Customer', 94122),
	(310586, 940, '2014-06-04 13:43:00', 'Powell Street BART (bis)', 39, '2014-06-04 13:58:00', 'Spear at Folsom', 49, 632, 'Customer', NULL),
	(310587, 1450, '2014-06-04 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 14:07:00', 'Embarcadero at Bryant', 54, 330, 'Customer', 75010),
	(310588, 525, '2014-06-04 13:45:00', 'Spear at Folsom', 49, '2014-06-04 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94609),
	(310589, 272, '2014-06-04 13:47:00', 'Commercial at Montgomery', 45, '2014-06-04 13:52:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94102),
	(310590, 243, '2014-06-04 13:47:00', 'Steuart at Market', 74, '2014-06-04 13:51:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 94105),
	(310592, 641, '2014-06-04 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94158),
	(310593, 424, '2014-06-04 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 13:56:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94111),
	(310594, 374, '2014-06-04 13:50:00', '2nd at South Park', 64, '2014-06-04 13:56:00', 'Post at Kearney', 47, 338, 'Subscriber', 94618),
	(310595, 249, '2014-06-04 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 13:55:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94122),
	(310597, 474, '2014-06-04 13:52:00', 'Market at 10th', 67, '2014-06-04 13:59:00', 'Market at 4th', 76, 406, 'Customer', 80305),
	(310598, 434, '2014-06-04 13:52:00', 'Market at 10th', 67, '2014-06-04 13:59:00', 'Market at 4th', 76, 379, 'Customer', 80305),
	(310599, 359, '2014-06-04 13:53:00', 'Steuart at Market', 74, '2014-06-04 13:59:00', 'Beale at Market', 56, 322, 'Subscriber', 94707),
	(310600, 616, '2014-06-04 13:53:00', 'Embarcadero at Folsom', 51, '2014-06-04 14:04:00', 'Washington at Kearney', 46, 387, 'Subscriber', 94133),
	(310601, 1091, '2014-06-04 13:54:00', '2nd at Townsend', 61, '2014-06-04 14:12:00', 'Market at 10th', 67, 321, 'Customer', 94601),
	(310603, 482, '2014-06-04 13:54:00', 'Howard at 2nd', 63, '2014-06-04 14:02:00', 'Market at 4th', 76, 496, 'Subscriber', 94105),
	(310604, 229, '2014-06-04 13:54:00', 'Embarcadero at Vallejo', 48, '2014-06-04 13:58:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94517),
	(310605, 320, '2014-06-04 13:55:00', 'Market at 10th', 67, '2014-06-04 14:01:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 60091),
	(310606, 349, '2014-06-04 14:00:00', 'Clay at Battery', 41, '2014-06-04 14:06:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94015),
	(310607, 563, '2014-06-04 14:00:00', 'Powell at Post (Union Square)', 71, '2014-06-04 14:09:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94111),
	(310609, 209, '2014-06-04 14:02:00', '2nd at Folsom', 62, '2014-06-04 14:06:00', 'Market at Sansome', 77, 327, 'Subscriber', 94608),
	(310612, 1023, '2014-06-04 14:03:00', 'Embarcadero at Bryant', 54, '2014-06-04 14:20:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94111),
	(310613, 228, '2014-06-04 14:06:00', 'Howard at 2nd', 63, '2014-06-04 14:10:00', '2nd at South Park', 64, 450, 'Subscriber', 94117),
	(310614, 977, '2014-06-04 14:08:00', 'Embarcadero at Bryant', 54, '2014-06-04 14:24:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', 75010),
	(310615, 390, '2014-06-04 14:11:00', 'Rengstorff Avenue / California Street', 33, '2014-06-04 14:18:00', 'San Antonio Caltrain Station', 29, 63, 'Customer', 94040),
	(310616, 944, '2014-06-04 14:12:00', 'San Francisco City Hall', 58, '2014-06-04 14:28:00', '2nd at South Park', 64, 326, 'Subscriber', 94107),
	(310617, 234, '2014-06-04 14:13:00', 'Beale at Market', 56, '2014-06-04 14:17:00', 'Market at Sansome', 77, 505, 'Subscriber', 94062),
	(310618, 833, '2014-06-04 14:14:00', 'Market at Sansome', 77, '2014-06-04 14:28:00', 'Civic Center BART (7th at Market)', 72, 327, 'Customer', 44),
	(310619, 642, '2014-06-04 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 14:26:00', '5th at Howard', 57, 441, 'Subscriber', 94158),
	(310620, 22950, '2014-06-04 14:16:00', '2nd at Townsend', 61, '2014-06-04 20:38:00', 'Market at 4th', 76, 687, 'Customer', 530560),
	(310621, 346, '2014-06-04 14:16:00', '2nd at South Park', 64, '2014-06-04 14:22:00', 'Market at Sansome', 77, 353, 'Subscriber', 94925),
	(310622, 301, '2014-06-04 14:22:00', 'Broadway St at Battery St', 82, '2014-06-04 14:27:00', 'Beale at Market', 56, 355, 'Subscriber', 94530),
	(310623, 539, '2014-06-04 14:24:00', 'South Van Ness at Market', 66, '2014-06-04 14:33:00', 'Market at 4th', 76, 380, 'Subscriber', 94102),
	(310629, 161, '2014-06-04 14:25:00', 'Post at Kearney', 47, '2014-06-04 14:28:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94105),
	(310630, 2044, '2014-06-04 14:28:00', 'Embarcadero at Vallejo', 48, '2014-06-04 15:02:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 75010),
	(310631, 630, '2014-06-04 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 14:40:00', '2nd at South Park', 64, 471, 'Subscriber', 94062),
	(310632, 288, '2014-06-04 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 14:36:00', '2nd at South Park', 64, 279, 'Subscriber', 94709),
	(310633, 197, '2014-06-04 14:32:00', 'Townsend at 7th', 65, '2014-06-04 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94158),
	(310634, 275, '2014-06-04 14:34:00', 'South Van Ness at Market', 66, '2014-06-04 14:39:00', 'Golden Gate at Polk', 59, 572, 'Subscriber', 94124),
	(310637, 9873, '2014-06-04 14:36:00', 'Steuart at Market', 74, '2014-06-04 17:20:00', 'Steuart at Market', 74, 563, 'Customer', 94107),
	(310642, 475, '2014-06-04 14:38:00', 'Broadway St at Battery St', 82, '2014-06-04 14:46:00', 'Market at 4th', 76, 446, 'Subscriber', 94102),
	(310644, 9648, '2014-06-04 14:39:00', 'Steuart at Market', 74, '2014-06-04 17:20:00', 'Steuart at Market', 74, 502, 'Customer', 94110),
	(310646, 1585, '2014-06-04 14:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Customer', 44),
	(310647, 246, '2014-06-04 14:41:00', '2nd at Townsend', 61, '2014-06-04 14:45:00', '2nd at Folsom', 62, 589, 'Subscriber', 94109),
	(310648, 386, '2014-06-04 14:45:00', 'Embarcadero at Folsom', 51, '2014-06-04 14:51:00', '2nd at Folsom', 62, 426, 'Customer', 28203),
	(310649, 386, '2014-06-04 14:45:00', 'Market at 4th', 76, '2014-06-04 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94070),
	(310650, 435, '2014-06-04 14:45:00', 'Post at Kearney', 47, '2014-06-04 14:52:00', 'Powell Street BART (bis)', 39, 452, 'Customer', 94704),
	(310656, 120, '2014-06-04 14:47:00', 'Market at 10th', 67, '2014-06-04 14:49:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94133),
	(310659, 433, '2014-06-04 14:49:00', 'Market at 10th', 67, '2014-06-04 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94404),
	(310660, 456, '2014-06-04 14:51:00', 'Market at 4th', 76, '2014-06-04 14:59:00', 'Market at 10th', 67, 406, 'Subscriber', 94102),
	(310661, 464, '2014-06-04 14:54:00', 'Washington at Kearney', 46, '2014-06-04 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94122),
	(310662, 1465, '2014-06-04 14:54:00', 'Washington at Kearney', 46, '2014-06-04 15:19:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 63044),
	(310663, 297, '2014-06-04 14:55:00', 'Market at Sansome', 77, '2014-06-04 15:00:00', 'Embarcadero at Folsom', 51, 634, 'Customer', 94521),
	(310664, 1432, '2014-06-04 14:55:00', 'Washington at Kearney', 46, '2014-06-04 15:19:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 63044),
	(310665, 1385, '2014-06-04 14:55:00', 'Washington at Kearney', 46, '2014-06-04 15:18:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 63044),
	(310666, 415, '2014-06-04 14:58:00', '2nd at South Park', 64, '2014-06-04 15:05:00', '5th at Howard', 57, 511, 'Subscriber', 94945),
	(310667, 226, '2014-06-04 14:58:00', 'Davis at Jackson', 42, '2014-06-04 15:02:00', 'Beale at Market', 56, 611, 'Subscriber', 94610),
	(310668, 201, '2014-06-04 14:59:00', 'San Jose City Hall', 10, '2014-06-04 15:03:00', 'San Salvador at 1st', 8, 702, 'Subscriber', 95113),
	(310669, 630, '2014-06-04 14:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 15:10:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94110),
	(310671, 245, '2014-06-04 15:03:00', 'Embarcadero at Bryant', 54, '2014-06-04 15:07:00', '2nd at Townsend', 61, 485, 'Subscriber', 94105),
	(310672, 249, '2014-06-04 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 15:08:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94158),
	(310673, 497, '2014-06-04 15:04:00', 'Embarcadero at Folsom', 51, '2014-06-04 15:12:00', 'Clay at Battery', 41, 309, 'Subscriber', 94015),
	(310674, 1010, '2014-06-04 15:04:00', 'Embarcadero at Sansome', 60, '2014-06-04 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Customer', 75010),
	(310675, 636, '2014-06-04 15:05:00', 'Embarcadero at Sansome', 60, '2014-06-04 15:15:00', 'Market at Sansome', 77, 542, 'Subscriber', 94102),
	(310677, 472, '2014-06-04 15:05:00', '2nd at Townsend', 61, '2014-06-04 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94558),
	(310679, 966, '2014-06-04 15:08:00', 'Market at 10th', 67, '2014-06-04 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94704),
	(310683, 327, '2014-06-04 15:09:00', 'Powell Street BART (bis)', 39, '2014-06-04 15:14:00', 'Powell at Post (Union Square)', 71, 627, 'Subscriber', 94404),
	(310685, 470, '2014-06-04 15:11:00', 'Powell at Post (Union Square)', 71, '2014-06-04 15:19:00', '2nd at South Park', 64, 365, 'Subscriber', 94109),
	(310687, 472, '2014-06-04 15:12:00', '2nd at Townsend', 61, '2014-06-04 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94945),
	(310689, 469, '2014-06-04 15:16:00', '2nd at Folsom', 62, '2014-06-04 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 28203),
	(310690, 194, '2014-06-04 15:17:00', '2nd at Folsom', 62, '2014-06-04 15:20:00', '2nd at South Park', 64, 426, 'Subscriber', 94107),
	(310692, 886, '2014-06-04 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 15:33:00', 'Market at 10th', 67, 579, 'Subscriber', 94103),
	(310693, 193, '2014-06-04 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94503),
	(310694, 644, '2014-06-04 15:19:00', 'Howard at 2nd', 63, '2014-06-04 15:30:00', 'Powell at Post (Union Square)', 71, 333, 'Customer', NULL),
	(310695, 456, '2014-06-04 15:20:00', '2nd at Folsom', 62, '2014-06-04 15:27:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94133),
	(310696, 463, '2014-06-04 15:20:00', '2nd at Townsend', 61, '2014-06-04 15:28:00', 'Market at Sansome', 77, 566, 'Subscriber', 94611),
	(310699, 663, '2014-06-04 15:26:00', '2nd at Folsom', 62, '2014-06-04 15:37:00', 'Washington at Kearney', 46, 265, 'Subscriber', 94111),
	(310700, 421, '2014-06-04 15:27:00', 'Clay at Battery', 41, '2014-06-04 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Customer', 44),
	(310701, 6827, '2014-06-04 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Customer', NULL),
	(310702, 299, '2014-06-04 15:28:00', '2nd at South Park', 64, '2014-06-04 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94709),
	(310703, 6805, '2014-06-04 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Customer', NULL),
	(310704, 378, '2014-06-04 15:29:00', 'Clay at Battery', 41, '2014-06-04 15:35:00', 'Post at Kearney', 47, 524, 'Subscriber', 94117),
	(310705, 250, '2014-06-04 15:32:00', '2nd at Folsom', 62, '2014-06-04 15:36:00', '2nd at Townsend', 61, 597, 'Subscriber', 94109),
	(310706, 1107, '2014-06-04 15:34:00', 'Golden Gate at Polk', 59, '2014-06-04 15:52:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94591),
	(310707, 718, '2014-06-04 15:39:00', 'Powell Street BART (bis)', 39, '2014-06-04 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(310708, 641, '2014-06-04 15:39:00', 'Golden Gate at Polk', 59, '2014-06-04 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94530),
	(310709, 1110, '2014-06-04 15:39:00', 'Powell at Post (Union Square)', 71, '2014-06-04 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Customer', 94108),
	(310710, 971, '2014-06-04 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 15:57:00', 'South Van Ness at Market', 66, 416, 'Subscriber', 94111),
	(310711, 6189, '2014-06-04 15:42:00', 'Golden Gate at Polk', 59, '2014-06-04 17:25:00', '2nd at Townsend', 61, 572, 'Customer', 28403),
	(310712, 599, '2014-06-04 15:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 15:53:00', 'Beale at Market', 56, 529, 'Subscriber', 94702),
	(310713, 848, '2014-06-04 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94030),
	(310714, 360, '2014-06-04 15:46:00', 'Embarcadero at Bryant', 54, '2014-06-04 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94105),
	(310715, 1328, '2014-06-04 15:47:00', 'Embarcadero at Folsom', 51, '2014-06-04 16:09:00', 'Market at 10th', 67, 634, 'Subscriber', 94103),
	(310716, 5822, '2014-06-04 15:48:00', 'Golden Gate at Polk', 59, '2014-06-04 17:25:00', '2nd at Townsend', 61, 283, 'Customer', 28601),
	(310717, 741, '2014-06-04 15:48:00', 'Broadway St at Battery St', 82, '2014-06-04 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94025),
	(310719, 661, '2014-06-04 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95032),
	(310720, 614, '2014-06-04 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94002),
	(310721, 587, '2014-06-04 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94403),
	(310722, 267, '2014-06-04 15:53:00', 'Broadway St at Battery St', 82, '2014-06-04 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94550),
	(310723, 395, '2014-06-04 15:53:00', '5th at Howard', 57, '2014-06-04 16:00:00', '2nd at South Park', 64, 398, 'Subscriber', 94945),
	(310724, 438, '2014-06-04 15:55:00', 'Market at Sansome', 77, '2014-06-04 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94024),
	(310725, 215, '2014-06-04 15:57:00', 'Adobe on Almaden', 5, '2014-06-04 16:00:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94002),
	(310726, 405, '2014-06-04 15:57:00', 'Embarcadero at Sansome', 60, '2014-06-04 16:03:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94109),
	(310727, 498, '2014-06-04 15:57:00', 'Broadway St at Battery St', 82, '2014-06-04 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94602),
	(310729, 605, '2014-06-04 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 16:08:00', 'Embarcadero at Bryant', 54, 589, 'Customer', 28203),
	(310730, 546, '2014-06-04 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94403),
	(310731, 533, '2014-06-04 15:59:00', 'Market at Sansome', 77, '2014-06-04 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94010),
	(310732, 185, '2014-06-04 15:59:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 16:02:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94102),
	(310734, 589, '2014-06-04 16:01:00', 'San Jose City Hall', 10, '2014-06-04 16:10:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 94611),
	(310736, 181, '2014-06-04 16:02:00', 'Post at Kearney', 47, '2014-06-04 16:05:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94062),
	(310737, 307, '2014-06-04 16:02:00', 'Adobe on Almaden', 5, '2014-06-04 16:07:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94062),
	(310738, 419, '2014-06-04 16:03:00', 'Clay at Battery', 41, '2014-06-04 16:10:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94133),
	(310739, 1240, '2014-06-04 16:04:00', 'Embarcadero at Sansome', 60, '2014-06-04 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94062),
	(310740, 753, '2014-06-04 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94591),
	(310741, 693, '2014-06-04 16:05:00', 'Townsend at 7th', 65, '2014-06-04 16:16:00', '2nd at Townsend', 61, 510, 'Subscriber', 94107),
	(310742, 382, '2014-06-04 16:05:00', '2nd at South Park', 64, '2014-06-04 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94904),
	(310743, 317, '2014-06-04 16:06:00', 'Clay at Battery', 41, '2014-06-04 16:11:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94133),
	(310745, 252, '2014-06-04 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 16:11:00', 'Embarcadero at Vallejo', 48, 877, 'Subscriber', 94105),
	(310746, 488, '2014-06-04 16:07:00', 'Howard at 2nd', 63, '2014-06-04 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 95014),
	(310747, 475, '2014-06-04 16:08:00', 'San Jose City Hall', 10, '2014-06-04 16:16:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94502),
	(310749, 505, '2014-06-04 16:09:00', '2nd at South Park', 64, '2014-06-04 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94952),
	(310752, 734, '2014-06-04 16:11:00', 'Embarcadero at Folsom', 51, '2014-06-04 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94107),
	(310755, 815, '2014-06-04 16:12:00', 'Townsend at 7th', 65, '2014-06-04 16:26:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94404),
	(310756, 372, '2014-06-04 16:13:00', 'Market at 4th', 76, '2014-06-04 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95014),
	(310757, 431, '2014-06-04 16:14:00', 'Embarcadero at Folsom', 51, '2014-06-04 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94010),
	(310758, 254, '2014-06-04 16:14:00', 'Market at Sansome', 77, '2014-06-04 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94534),
	(310759, 797, '2014-06-04 16:14:00', 'Market at 4th', 76, '2014-06-04 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(310760, 541, '2014-06-04 16:14:00', '2nd at Townsend', 61, '2014-06-04 16:23:00', 'Steuart at Market', 74, 538, 'Subscriber', 94501),
	(310761, 345, '2014-06-04 16:15:00', 'Market at 4th', 76, '2014-06-04 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94062),
	(310762, 709, '2014-06-04 16:15:00', 'Embarcadero at Folsom', 51, '2014-06-04 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95129),
	(310763, 696, '2014-06-04 16:16:00', 'Beale at Market', 56, '2014-06-04 16:27:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(310764, 286, '2014-06-04 16:15:00', '2nd at Townsend', 61, '2014-06-04 16:20:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94536),
	(310765, 276, '2014-06-04 16:16:00', '2nd at South Park', 64, '2014-06-04 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94062),
	(310766, 19548, '2014-06-04 16:16:00', 'Golden Gate at Polk', 59, '2014-06-04 21:42:00', 'Market at 4th', 76, 620, 'Customer', 75134),
	(310767, 292, '2014-06-04 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 16:21:00', 'Market at Sansome', 77, 599, 'Subscriber', 94403),
	(310768, 541, '2014-06-04 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 16:25:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94044),
	(310769, 685, '2014-06-04 16:17:00', 'Beale at Market', 56, '2014-06-04 16:28:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94553),
	(310771, 361, '2014-06-04 16:18:00', 'Powell at Post (Union Square)', 71, '2014-06-04 16:24:00', 'Howard at 2nd', 63, 333, 'Customer', NULL),
	(310772, 425, '2014-06-04 16:18:00', 'Powell at Post (Union Square)', 71, '2014-06-04 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95124),
	(310773, 816, '2014-06-04 16:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 16:32:00', 'Commercial at Montgomery', 45, 360, 'Customer', NULL),
	(310774, 4168, '2014-06-04 16:18:00', 'University and Emerson', 35, '2014-06-04 17:28:00', 'University and Emerson', 35, 95, 'Customer', 94040),
	(310775, 339, '2014-06-04 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 16:25:00', 'Powell Street BART (bis)', 39, 587, 'Subscriber', 94538),
	(310776, 265, '2014-06-04 16:20:00', 'Beale at Market', 56, '2014-06-04 16:24:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94609),
	(310777, 389, '2014-06-04 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 16:26:00', 'Broadway St at Battery St', 82, 285, 'Subscriber', 94960),
	(310778, 476, '2014-06-04 16:20:00', 'Market at Sansome', 77, '2014-06-04 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94306),
	(310780, 396, '2014-06-04 16:21:00', 'San Pedro Square', 6, '2014-06-04 16:27:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95377),
	(310781, 724, '2014-06-04 16:22:00', 'Market at 10th', 67, '2014-06-04 16:34:00', 'Powell Street BART (bis)', 39, 284, 'Customer', 22030),
	(310782, 3983, '2014-06-04 16:22:00', 'University and Emerson', 35, '2014-06-04 17:28:00', 'University and Emerson', 35, 240, 'Customer', 94040),
	(310783, 141, '2014-06-04 16:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 16:24:00', 'Market at 10th', 67, 603, 'Subscriber', 94133),
	(310784, 633, '2014-06-04 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94403),
	(310785, 129, '2014-06-04 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 16:25:00', 'Beale at Market', 56, 306, 'Subscriber', 94132),
	(310788, 959, '2014-06-04 16:25:00', 'Townsend at 7th', 65, '2014-06-04 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94590),
	(310789, 590, '2014-06-04 16:26:00', 'Howard at 2nd', 63, '2014-06-04 16:36:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94116),
	(310791, 414, '2014-06-04 16:27:00', '2nd at Townsend', 61, '2014-06-04 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94579),
	(310792, 360, '2014-06-04 16:28:00', 'Market at 4th', 76, '2014-06-04 16:34:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94102),
	(310793, 375, '2014-06-04 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 16:35:00', '5th at Howard', 57, 630, 'Subscriber', 94119),
	(310794, 377, '2014-06-04 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 16:35:00', '5th at Howard', 57, 617, 'Subscriber', 94119),
	(310796, 696, '2014-06-04 16:30:00', 'Post at Kearney', 47, '2014-06-04 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94040),
	(310797, 225, '2014-06-04 16:30:00', 'Powell Street BART (bis)', 39, '2014-06-04 16:34:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94102),
	(310798, 463, '2014-06-04 16:32:00', 'Embarcadero at Sansome', 60, '2014-06-04 16:39:00', 'Steuart at Market', 74, 325, 'Subscriber', 94110),
	(310799, 226, '2014-06-04 16:32:00', 'Santa Clara at Almaden', 4, '2014-06-04 16:36:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95020),
	(310800, 79668, '2014-06-04 16:32:00', 'Palo Alto Caltrain Station', 34, '2014-06-05 14:40:00', 'California Ave Caltrain Station', 36, 155, 'Customer', 90292),
	(310801, 706, '2014-06-04 16:33:00', 'South Van Ness at Market', 66, '2014-06-04 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94061),
	(310803, 217, '2014-06-04 16:33:00', 'Santa Clara at Almaden', 4, '2014-06-04 16:37:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94403),
	(310808, 428, '2014-06-04 16:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 16:42:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94133),
	(310809, 168, '2014-06-04 16:36:00', 'Townsend at 7th', 65, '2014-06-04 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94109),
	(310814, 815, '2014-06-04 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 16:50:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94132),
	(310816, 553, '2014-06-04 16:37:00', 'Embarcadero at Folsom', 51, '2014-06-04 16:46:00', '5th at Howard', 57, 404, 'Subscriber', 94103),
	(310817, 525, '2014-06-04 16:37:00', 'Market at Sansome', 77, '2014-06-04 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94158),
	(310823, 483, '2014-06-04 16:38:00', '2nd at Townsend', 61, '2014-06-04 16:46:00', 'Steuart at Market', 74, 341, 'Subscriber', 94549),
	(310831, 868, '2014-06-04 16:40:00', 'Golden Gate at Polk', 59, '2014-06-04 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94610),
	(310832, 369, '2014-06-04 16:41:00', 'Commercial at Montgomery', 45, '2014-06-04 16:47:00', 'Grant Avenue at Columbus Avenue', 73, 400, 'Subscriber', 94104),
	(310833, 613, '2014-06-04 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 16:53:00', '5th at Howard', 57, 335, 'Subscriber', 94530),
	(310834, 501, '2014-06-04 16:43:00', 'Commercial at Montgomery', 45, '2014-06-04 16:51:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94111),
	(310835, 419, '2014-06-04 16:45:00', 'Embarcadero at Folsom', 51, '2014-06-04 16:52:00', '2nd at Townsend', 61, 627, 'Subscriber', 94062),
	(310836, 598, '2014-06-04 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 16:55:00', 'Market at 4th', 76, 484, 'Subscriber', 94111),
	(310838, 583, '2014-06-04 16:46:00', 'Howard at 2nd', 63, '2014-06-04 16:56:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Subscriber', 94133),
	(310840, 1223, '2014-06-04 16:46:00', '2nd at Townsend', 61, '2014-06-04 17:07:00', 'Market at 4th', 76, 561, 'Customer', 30189),
	(310842, 284, '2014-06-04 16:47:00', 'South Van Ness at Market', 66, '2014-06-04 16:52:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94107),
	(310844, 263, '2014-06-04 16:48:00', 'Castro Street and El Camino Real', 32, '2014-06-04 16:53:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94122),
	(310845, 622, '2014-06-04 16:48:00', 'California Ave Caltrain Station', 36, '2014-06-04 16:59:00', 'Palo Alto Caltrain Station', 34, 674, 'Subscriber', 94131),
	(310846, 296, '2014-06-04 16:49:00', 'SJSU - San Salvador at 9th', 16, '2014-06-04 16:54:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(310847, 576, '2014-06-04 16:49:00', 'Embarcadero at Folsom', 51, '2014-06-04 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95122),
	(310848, 902, '2014-06-04 16:48:00', 'Market at 4th', 76, '2014-06-04 17:03:00', 'Market at 10th', 67, 379, 'Customer', 94106),
	(310849, 677, '2014-06-04 16:49:00', 'Embarcadero at Bryant', 54, '2014-06-04 17:00:00', '2nd at Folsom', 62, 589, 'Customer', 28203),
	(310850, 73, '2014-06-04 16:49:00', 'Beale at Market', 56, '2014-06-04 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94602),
	(310852, 579, '2014-06-04 16:50:00', 'Market at Sansome', 77, '2014-06-04 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95124),
	(310853, 727, '2014-06-04 16:50:00', 'Market at 10th', 67, '2014-06-04 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95054),
	(310854, 284, '2014-06-04 16:50:00', '2nd at Townsend', 61, '2014-06-04 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94606),
	(310855, 611, '2014-06-04 16:50:00', 'Howard at 2nd', 63, '2014-06-04 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94404),
	(310856, 567, '2014-06-04 16:50:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94610),
	(310857, 2097, '2014-06-04 16:50:00', 'University and Emerson', 35, '2014-06-04 17:25:00', 'San Antonio Caltrain Station', 29, 671, 'Customer', 94306),
	(310858, 1528, '2014-06-04 16:50:00', '5th at Howard', 57, '2014-06-04 17:16:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94134),
	(310859, 338, '2014-06-04 16:51:00', 'Mountain View Caltrain Station', 28, '2014-06-04 16:56:00', 'Evelyn Park and Ride', 30, 86, 'Subscriber', 95032),
	(310860, 1029, '2014-06-04 16:51:00', 'Clay at Battery', 41, '2014-06-04 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94087),
	(310861, 542, '2014-06-04 16:51:00', 'Steuart at Market', 74, '2014-06-04 17:00:00', '2nd at Townsend', 61, 341, 'Subscriber', 95120),
	(310862, 239, '2014-06-04 16:52:00', 'Mountain View Caltrain Station', 28, '2014-06-04 16:56:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94024),
	(310864, 598, '2014-06-04 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 17:02:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94107),
	(310865, 989, '2014-06-04 16:51:00', 'Market at Sansome', 77, '2014-06-04 17:08:00', '2nd at Townsend', 61, 343, 'Subscriber', 94110),
	(310866, 558, '2014-06-04 16:52:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 95120),
	(310867, 336, '2014-06-04 16:52:00', 'San Pedro Square', 6, '2014-06-04 16:58:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94002),
	(310869, 679, '2014-06-04 16:53:00', 'Beale at Market', 56, '2014-06-04 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94401),
	(310870, 608, '2014-06-04 16:53:00', 'Market at Sansome', 77, '2014-06-04 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 878, 'Subscriber', 94117),
	(310871, 418, '2014-06-04 16:53:00', 'Broadway St at Battery St', 82, '2014-06-04 17:00:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94025),
	(310872, 308, '2014-06-04 16:54:00', 'Market at Sansome', 77, '2014-06-04 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94030),
	(310873, 1075, '2014-06-04 16:54:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Customer', 95125),
	(310874, 593, '2014-06-04 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 17:05:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94109),
	(310877, 462, '2014-06-04 16:55:00', 'Howard at 2nd', 63, '2014-06-04 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 95014),
	(310878, 337, '2014-06-04 16:55:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:01:00', 'Steuart at Market', 74, 275, 'Subscriber', 94555),
	(310879, 293, '2014-06-04 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95014),
	(310880, 553, '2014-06-04 16:56:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 63044),
	(310881, 388, '2014-06-04 16:56:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:03:00', 'Steuart at Market', 74, 526, 'Subscriber', 94595),
	(310882, 526, '2014-06-04 16:56:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 63044),
	(310884, 457, '2014-06-04 16:57:00', '5th at Howard', 57, '2014-06-04 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Customer', 95112),
	(310885, 492, '2014-06-04 16:57:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', 63044),
	(310886, 480, '2014-06-04 16:57:00', 'Market at Sansome', 77, '2014-06-04 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94404),
	(310887, 236, '2014-06-04 16:57:00', 'San Antonio Shopping Center', 31, '2014-06-04 17:01:00', 'San Antonio Caltrain Station', 29, 21, 'Subscriber', 94070),
	(310888, 556, '2014-06-04 16:57:00', 'Embarcadero at Folsom', 51, '2014-06-04 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95014),
	(310889, 439, '2014-06-04 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 17:06:00', '2nd at Townsend', 61, 327, 'Subscriber', 94117),
	(310890, 282, '2014-06-04 16:59:00', 'Market at Sansome', 77, '2014-06-04 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94510),
	(310891, 214, '2014-06-04 16:59:00', 'Beale at Market', 56, '2014-06-04 17:03:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94111),
	(310892, 456, '2014-06-04 17:00:00', '5th at Howard', 57, '2014-06-04 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94925),
	(310893, 783, '2014-06-04 17:00:00', 'Davis at Jackson', 42, '2014-06-04 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94402),
	(310894, 620, '2014-06-04 17:00:00', 'Embarcadero at Folsom', 51, '2014-06-04 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94070),
	(310895, 708, '2014-06-04 17:00:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94041),
	(310896, 269, '2014-06-04 17:00:00', 'Adobe on Almaden', 5, '2014-06-04 17:05:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94105),
	(310897, 287, '2014-06-04 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94086),
	(310898, 559, '2014-06-04 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 17:10:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94609),
	(310899, 1206, '2014-06-04 17:01:00', '2nd at Townsend', 61, '2014-06-04 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Customer', 95006),
	(310900, 331, '2014-06-04 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95126),
	(310901, 694, '2014-06-04 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94070),
	(310902, 502, '2014-06-04 17:02:00', 'Spear at Folsom', 49, '2014-06-04 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94070),
	(310903, 423, '2014-06-04 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94070),
	(310904, 657, '2014-06-04 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-04 17:13:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Subscriber', 94133),
	(310905, 355, '2014-06-04 17:02:00', '5th at Howard', 57, '2014-06-04 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94403),
	(310907, 702, '2014-06-04 17:03:00', 'South Van Ness at Market', 66, '2014-06-04 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94402),
	(310908, 605, '2014-06-04 17:03:00', 'Beale at Market', 56, '2014-06-04 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94070),
	(310910, 528, '2014-06-04 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94403),
	(310911, 582, '2014-06-04 17:04:00', 'Davis at Jackson', 42, '2014-06-04 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Customer', 94111),
	(310914, 76, '2014-06-04 17:05:00', '2nd at Townsend', 61, '2014-06-04 17:07:00', '2nd at Townsend', 61, 414, 'Subscriber', 94044),
	(310915, 220, '2014-06-04 17:06:00', 'Townsend at 7th', 65, '2014-06-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94041),
	(310916, 449, '2014-06-04 17:07:00', '2nd at Townsend', 61, '2014-06-04 17:14:00', 'Steuart at Market', 74, 341, 'Subscriber', 94044),
	(310917, 519, '2014-06-04 17:07:00', 'Market at 4th', 76, '2014-06-04 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94040),
	(310918, 304, '2014-06-04 17:08:00', 'Davis at Jackson', 42, '2014-06-04 17:13:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(310919, 318, '2014-06-04 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94903),
	(310922, 288, '2014-06-04 17:09:00', 'Market at 4th', 76, '2014-06-04 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94558),
	(310923, 178, '2014-06-04 17:09:00', 'Arena Green / SAP Center', 14, '2014-06-04 17:12:00', 'Santa Clara at Almaden', 4, 164, 'Subscriber', 95113),
	(310924, 387, '2014-06-04 17:10:00', '2nd at Folsom', 62, '2014-06-04 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94903),
	(310925, 233, '2014-06-04 17:10:00', '2nd at Townsend', 61, '2014-06-04 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94109),
	(310926, 384, '2014-06-04 17:10:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 17:16:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(310927, 321, '2014-06-04 17:11:00', 'Commercial at Montgomery', 45, '2014-06-04 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94710),
	(310928, 969, '2014-06-04 17:12:00', 'Townsend at 7th', 65, '2014-06-04 17:28:00', 'Golden Gate at Polk', 59, 440, 'Subscriber', 94118),
	(310929, 403, '2014-06-04 17:12:00', 'Powell Street BART (bis)', 39, '2014-06-04 17:18:00', '2nd at Folsom', 62, 331, 'Subscriber', 94107),
	(310931, 376, '2014-06-04 17:12:00', 'Embarcadero at Vallejo', 48, '2014-06-04 17:18:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(310933, 488, '2014-06-04 17:12:00', 'Beale at Market', 56, '2014-06-04 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94010),
	(310934, 315, '2014-06-04 17:13:00', 'Clay at Battery', 41, '2014-06-04 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94111),
	(310935, 635, '2014-06-04 17:13:00', 'Palo Alto Caltrain Station', 34, '2014-06-04 17:24:00', 'California Ave Caltrain Station', 36, 298, 'Subscriber', 94306),
	(310936, 246, '2014-06-04 17:13:00', 'Mountain View Caltrain Station', 28, '2014-06-04 17:17:00', 'Mountain View City Hall', 27, 123, 'Subscriber', 94041),
	(310938, 745, '2014-06-04 17:14:00', '2nd at South Park', 64, '2014-06-04 17:26:00', 'Washington at Kearney', 46, 279, 'Subscriber', 94133),
	(310941, 509, '2014-06-04 17:14:00', 'Market at Sansome', 77, '2014-06-04 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Customer', NULL),
	(310942, 701, '2014-06-04 17:14:00', '2nd at Townsend', 61, '2014-06-04 17:26:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94111),
	(310943, 568, '2014-06-04 17:14:00', 'Beale at Market', 56, '2014-06-04 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Subscriber', 94133),
	(310945, 270, '2014-06-04 17:15:00', 'Santa Clara at Almaden', 4, '2014-06-04 17:20:00', 'San Jose Civic Center', 3, 164, 'Subscriber', 95110),
	(310947, 420, '2014-06-04 17:16:00', 'Market at Sansome', 77, '2014-06-04 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94062),
	(310949, 513, '2014-06-04 17:16:00', 'Post at Kearney', 47, '2014-06-04 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Customer', 80305),
	(310950, 523, '2014-06-04 17:16:00', 'Post at Kearney', 47, '2014-06-04 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Customer', 80305),
	(310952, 186, '2014-06-04 17:17:00', '2nd at Folsom', 62, '2014-06-04 17:20:00', '2nd at Townsend', 61, 589, 'Subscriber', 94306),
	(310954, 464, '2014-06-04 17:17:00', 'Steuart at Market', 74, '2014-06-04 17:25:00', '2nd at Townsend', 61, 321, 'Subscriber', 94158),
	(310956, 755, '2014-06-04 17:17:00', 'Embarcadero at Folsom', 51, '2014-06-04 17:30:00', 'Market at 4th', 76, 378, 'Subscriber', 94131),
	(310957, 485, '2014-06-04 17:18:00', 'Market at 4th', 76, '2014-06-04 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94039),
	(310958, 1536, '2014-06-04 17:18:00', 'Commercial at Montgomery', 45, '2014-06-04 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 8810),
	(310960, 821, '2014-06-04 17:18:00', 'San Jose Government Center', 80, '2014-06-04 17:32:00', 'Ryland Park', 84, 27, 'Subscriber', 95112),
	(310962, 225, '2014-06-04 17:18:00', '2nd at Folsom', 62, '2014-06-04 17:22:00', 'Market at Sansome', 77, 423, 'Subscriber', 94553),
	(310963, 806, '2014-06-04 17:18:00', 'Beale at Market', 56, '2014-06-04 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94158),
	(310964, 561, '2014-06-04 17:18:00', '5th at Howard', 57, '2014-06-04 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94402),
	(310965, 347, '2014-06-04 17:19:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:24:00', 'Clay at Battery', 41, 513, 'Subscriber', 94117),
	(310966, 825, '2014-06-04 17:19:00', 'Townsend at 7th', 65, '2014-06-04 17:33:00', 'Market at Sansome', 77, 611, 'Subscriber', 94611),
	(310968, 356, '2014-06-04 17:19:00', 'Embarcadero at Sansome', 60, '2014-06-04 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94501),
	(310970, 1433, '2014-06-04 17:20:00', 'Commercial at Montgomery', 45, '2014-06-04 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 7650),
	(310971, 518, '2014-06-04 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 17:29:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94133),
	(310972, 431, '2014-06-04 17:20:00', 'Powell Street BART (bis)', 39, '2014-06-04 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94085),
	(310973, 285, '2014-06-04 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94965),
	(310975, 215, '2014-06-04 17:22:00', 'South Van Ness at Market', 66, '2014-06-04 17:25:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94703),
	(310976, 432, '2014-06-04 17:22:00', 'Castro Street and El Camino Real', 32, '2014-06-04 17:29:00', 'Mountain View Caltrain Station', 28, 36, 'Customer', 94107),
	(310977, 385, '2014-06-04 17:22:00', 'Broadway St at Battery St', 82, '2014-06-04 17:29:00', 'Market at Sansome', 77, 677, 'Subscriber', 94105),
	(310978, 301, '2014-06-04 17:22:00', 'Post at Kearney', 47, '2014-06-04 17:27:00', 'Steuart at Market', 74, 574, 'Subscriber', 94501),
	(310979, 296, '2014-06-04 17:23:00', '2nd at South Park', 64, '2014-06-04 17:28:00', 'Market at Sansome', 77, 385, 'Subscriber', 94606),
	(310982, 385, '2014-06-04 17:23:00', 'Howard at 2nd', 63, '2014-06-04 17:30:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(310984, 595, '2014-06-04 17:25:00', 'Powell Street BART (bis)', 39, '2014-06-04 17:35:00', '2nd at Folsom', 62, 598, 'Subscriber', 94133),
	(310985, 326, '2014-06-04 17:25:00', 'Market at Sansome', 77, '2014-06-04 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94602),
	(310986, 1727, '2014-06-04 17:25:00', 'Spear at Folsom', 49, '2014-06-04 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94110),
	(310989, 426, '2014-06-04 17:27:00', 'Market at 4th', 76, '2014-06-04 17:34:00', 'Market at 10th', 67, 542, 'Subscriber', 94103),
	(310991, 393, '2014-06-04 17:27:00', '5th at Howard', 57, '2014-06-04 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94170),
	(310992, 631, '2014-06-04 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 17:38:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94501),
	(310993, 671, '2014-06-04 17:28:00', 'Clay at Battery', 41, '2014-06-04 17:39:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94105),
	(310994, 669, '2014-06-04 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 17:39:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94111),
	(310996, 846, '2014-06-04 17:29:00', 'Townsend at 7th', 65, '2014-06-04 17:43:00', 'Spear at Folsom', 49, 466, 'Customer', 94605),
	(310998, 258, '2014-06-04 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 17:34:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94110),
	(310999, 963, '2014-06-04 17:30:00', 'Steuart at Market', 74, '2014-06-04 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', NULL),
	(311001, 532, '2014-06-04 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 17:39:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94501),
	(311002, 496, '2014-06-04 17:30:00', '5th at Howard', 57, '2014-06-04 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Customer', 30189),
	(311003, 266, '2014-06-04 17:30:00', 'Santa Clara at Almaden', 4, '2014-06-04 17:35:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 94103),
	(311004, 236, '2014-06-04 17:31:00', '2nd at South Park', 64, '2014-06-04 17:35:00', 'Market at Sansome', 77, 365, 'Subscriber', 94588),
	(311005, 838, '2014-06-04 17:31:00', 'Market at Sansome', 77, '2014-06-04 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94403),
	(311006, 603, '2014-06-04 17:31:00', 'Clay at Battery', 41, '2014-06-04 17:41:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94107),
	(311007, 581, '2014-06-04 17:31:00', 'Steuart at Market', 74, '2014-06-04 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94061),
	(311008, 606, '2014-06-04 17:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 17:42:00', 'MLK Library', 11, 675, 'Subscriber', 95112),
	(311009, 704, '2014-06-04 17:32:00', 'Davis at Jackson', 42, '2014-06-04 17:43:00', 'Powell at Post (Union Square)', 71, 343, 'Subscriber', 94109),
	(311010, 290, '2014-06-04 17:32:00', '2nd at South Park', 64, '2014-06-04 17:37:00', 'Market at Sansome', 77, 326, 'Subscriber', 94702),
	(311015, 518, '2014-06-04 17:33:00', 'Washington at Kearney', 46, '2014-06-04 17:41:00', 'Powell Street BART (bis)', 39, 524, 'Subscriber', 94920),
	(311016, 484, '2014-06-04 17:33:00', '2nd at Townsend', 61, '2014-06-04 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94608),
	(311017, 587, '2014-06-04 17:33:00', 'Powell Street BART (bis)', 39, '2014-06-04 17:43:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94105),
	(311018, 653, '2014-06-04 17:34:00', 'Steuart at Market', 74, '2014-06-04 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94403),
	(311019, 480, '2014-06-04 17:34:00', 'Powell Street BART (bis)', 39, '2014-06-04 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94903),
	(311020, 411, '2014-06-04 17:34:00', '2nd at Townsend', 61, '2014-06-04 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94901),
	(311021, 530, '2014-06-04 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(311023, 789, '2014-06-04 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 17:48:00', 'SJSU - San Salvador at 9th', 16, 696, 'Subscriber', 95126),
	(311024, 297, '2014-06-04 17:35:00', 'San Pedro Square', 6, '2014-06-04 17:40:00', 'San Jose Diridon Caltrain Station', 2, 707, 'Subscriber', 94107),
	(311026, 775, '2014-06-04 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 17:48:00', 'SJSU - San Salvador at 9th', 16, 138, 'Subscriber', 95126),
	(311028, 279, '2014-06-04 17:36:00', 'San Antonio Shopping Center', 31, '2014-06-04 17:40:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94010),
	(311029, 327, '2014-06-04 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94104),
	(311030, 327, '2014-06-04 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94105),
	(311031, 681, '2014-06-04 17:36:00', 'Commercial at Montgomery', 45, '2014-06-04 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94061),
	(311032, 541, '2014-06-04 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 17:45:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95113),
	(311033, 237, '2014-06-04 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 17:41:00', 'Townsend at 7th', 65, 490, 'Customer', 95112),
	(311035, 372, '2014-06-04 17:37:00', 'Commercial at Montgomery', 45, '2014-06-04 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94611),
	(311037, 374, '2014-06-04 17:38:00', 'Mountain View Caltrain Station', 28, '2014-06-04 17:44:00', 'Evelyn Park and Ride', 30, 119, 'Subscriber', 95129),
	(311038, 348, '2014-06-04 17:38:00', 'Davis at Jackson', 42, '2014-06-04 17:43:00', 'Steuart at Market', 74, 354, 'Subscriber', 95476),
	(311039, 449, '2014-06-04 17:38:00', '2nd at Folsom', 62, '2014-06-04 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94107),
	(311040, 442, '2014-06-04 17:38:00', 'Powell at Post (Union Square)', 71, '2014-06-04 17:45:00', 'Clay at Battery', 41, 652, 'Subscriber', 94117),
	(311041, 599, '2014-06-04 17:38:00', '2nd at Townsend', 61, '2014-06-04 17:48:00', 'Steuart at Market', 74, 510, 'Subscriber', 94606),
	(311042, 234, '2014-06-04 17:38:00', '2nd at South Park', 64, '2014-06-04 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94602),
	(311043, 526, '2014-06-04 17:38:00', 'Market at Sansome', 77, '2014-06-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95051),
	(311045, 406, '2014-06-04 17:38:00', '5th at Howard', 57, '2014-06-04 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94941),
	(311046, 321, '2014-06-04 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 17:43:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95110),
	(311047, 490, '2014-06-04 17:38:00', 'Embarcadero at Vallejo', 48, '2014-06-04 17:47:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94107),
	(311048, 614, '2014-06-04 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94025),
	(311049, 674, '2014-06-04 17:39:00', 'Market at 10th', 67, '2014-06-04 17:51:00', 'Post at Kearney', 47, 379, 'Subscriber', 94709),
	(311051, 575, '2014-06-04 17:40:00', 'Clay at Battery', 41, '2014-06-04 17:49:00', '2nd at Folsom', 62, 314, 'Subscriber', 94404),
	(311054, 253, '2014-06-04 17:41:00', 'Embarcadero at Vallejo', 48, '2014-06-04 17:45:00', 'Beale at Market', 56, 504, 'Subscriber', 94112),
	(311055, 659, '2014-06-04 17:41:00', 'Embarcadero at Folsom', 51, '2014-06-04 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94310),
	(311056, 713, '2014-06-04 17:41:00', 'Commercial at Montgomery', 45, '2014-06-04 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94087),
	(311057, 735, '2014-06-04 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 17:53:00', 'Ryland Park', 84, 112, 'Subscriber', 95110),
	(311058, 343, '2014-06-04 17:41:00', 'Market at 4th', 76, '2014-06-04 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94105),
	(311059, 1000, '2014-06-04 17:41:00', 'Clay at Battery', 41, '2014-06-04 17:58:00', '2nd at South Park', 64, 259, 'Subscriber', 94301),
	(311060, 660, '2014-06-04 17:42:00', 'Broadway St at Battery St', 82, '2014-06-04 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94610),
	(311061, 262, '2014-06-04 17:43:00', 'Market at 4th', 76, '2014-06-04 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94102),
	(311062, 1327, '2014-06-04 17:43:00', '2nd at Townsend', 61, '2014-06-04 18:05:00', '2nd at Townsend', 61, 283, 'Subscriber', 94107),
	(311066, 215, '2014-06-04 17:44:00', 'Townsend at 7th', 65, '2014-06-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95119),
	(311068, 777, '2014-06-04 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 17:57:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94107),
	(311070, 763, '2014-06-04 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95032),
	(311071, 331, '2014-06-04 17:45:00', 'Embarcadero at Vallejo', 48, '2014-06-04 17:50:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94105),
	(311072, 219, '2014-06-04 17:45:00', 'Embarcadero at Vallejo', 48, '2014-06-04 17:48:00', 'Steuart at Market', 74, 509, 'Subscriber', 94102),
	(311074, 818, '2014-06-04 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94105),
	(311076, 337, '2014-06-04 17:46:00', '2nd at South Park', 64, '2014-06-04 17:51:00', 'Market at Sansome', 77, 398, 'Subscriber', 94501),
	(311077, 230, '2014-06-04 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 17:50:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(311078, 1603, '2014-06-04 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 18:13:00', 'Embarcadero at Vallejo', 48, 355, 'Customer', 95006),
	(311079, 483, '2014-06-04 17:47:00', 'Market at Sansome', 77, '2014-06-04 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94040),
	(311081, 391, '2014-06-04 17:47:00', '2nd at Townsend', 61, '2014-06-04 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94534),
	(311083, 308, '2014-06-04 17:48:00', 'Market at 10th', 67, '2014-06-04 17:53:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94402),
	(311084, 868, '2014-06-04 17:49:00', 'Spear at Folsom', 49, '2014-06-04 18:03:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94707),
	(311086, 267, '2014-06-04 17:49:00', 'Commercial at Montgomery', 45, '2014-06-04 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94704),
	(311087, 383, '2014-06-04 17:49:00', 'Market at 10th', 67, '2014-06-04 17:55:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94304),
	(311088, 508, '2014-06-04 17:49:00', 'Market at 10th', 67, '2014-06-04 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94041),
	(311089, 796, '2014-06-04 17:49:00', 'Steuart at Market', 74, '2014-06-04 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94306),
	(311090, 449, '2014-06-04 17:50:00', '2nd at Folsom', 62, '2014-06-04 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94941),
	(311091, 285, '2014-06-04 17:50:00', 'Japantown', 9, '2014-06-04 17:55:00', 'Ryland Park', 84, 209, 'Subscriber', 95110),
	(311092, 890, '2014-06-04 17:51:00', '2nd at Townsend', 61, '2014-06-04 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Customer', NULL),
	(311093, 536, '2014-06-04 17:52:00', 'San Antonio Caltrain Station', 29, '2014-06-04 18:01:00', 'Rengstorff Avenue / California Street', 33, 63, 'Subscriber', 94040),
	(311094, 746, '2014-06-04 17:52:00', 'Spear at Folsom', 49, '2014-06-04 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94401),
	(311095, 5419, '2014-06-04 17:53:00', 'Steuart at Market', 74, '2014-06-04 19:23:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 94703),
	(311096, 367, '2014-06-04 17:53:00', 'San Antonio Caltrain Station', 29, '2014-06-04 17:59:00', 'San Antonio Shopping Center', 31, 71, 'Subscriber', 94040),
	(311097, 5382, '2014-06-04 17:53:00', 'Steuart at Market', 74, '2014-06-04 19:22:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 94703),
	(311098, 245, '2014-06-04 17:53:00', 'Castro Street and El Camino Real', 32, '2014-06-04 17:57:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94110),
	(311099, 397, '2014-06-04 17:54:00', '2nd at Townsend', 61, '2014-06-04 18:01:00', 'Market at Sansome', 77, 622, 'Subscriber', 94708),
	(311100, 229, '2014-06-04 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 17:58:00', 'Post at Kearney', 47, 609, 'Subscriber', 94590),
	(311101, 485, '2014-06-04 17:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 18:02:00', 'Market at Sansome', 77, 377, 'Subscriber', 94708),
	(311102, 162, '2014-06-04 17:54:00', 'South Van Ness at Market', 66, '2014-06-04 17:57:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94597),
	(311103, 693, '2014-06-04 17:54:00', 'Powell Street BART (bis)', 39, '2014-06-04 18:06:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94107),
	(311104, 488, '2014-06-04 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 18:03:00', 'Market at Sansome', 77, 443, 'Customer', 95120),
	(311105, 1549, '2014-06-04 17:56:00', 'Powell Street BART (bis)', 39, '2014-06-04 18:21:00', 'Washington at Kearney', 46, 506, 'Customer', 7302),
	(311106, 765, '2014-06-04 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 18:09:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94107),
	(311107, 490, '2014-06-04 17:56:00', 'Market at 10th', 67, '2014-06-04 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95112),
	(311108, 550, '2014-06-04 17:57:00', 'Market at 10th', 67, '2014-06-04 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94061),
	(311109, 1008, '2014-06-04 17:57:00', 'Steuart at Market', 74, '2014-06-04 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94086),
	(311110, 526, '2014-06-04 17:57:00', 'Spear at Folsom', 49, '2014-06-04 18:06:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94111),
	(311111, 925, '2014-06-04 17:57:00', 'Commercial at Montgomery', 45, '2014-06-04 18:12:00', '2nd at Townsend', 61, 540, 'Subscriber', 94041),
	(311112, 667, '2014-06-04 17:57:00', 'Steuart at Market', 74, '2014-06-04 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94024),
	(311113, 646, '2014-06-04 17:58:00', 'Steuart at Market', 74, '2014-06-04 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94040),
	(311114, 329715, '2014-06-04 17:58:00', 'San Antonio Caltrain Station', 29, '2014-06-08 13:33:00', 'San Antonio Caltrain Station', 29, 147, 'Customer', 33062),
	(311115, 240, '2014-06-04 17:58:00', 'San Antonio Shopping Center', 31, '2014-06-04 18:02:00', 'San Antonio Caltrain Station', 29, 670, 'Subscriber', 94103),
	(311116, 734, '2014-06-04 17:58:00', 'Market at 10th', 67, '2014-06-04 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94066),
	(311117, 282, '2014-06-04 17:58:00', 'Embarcadero at Vallejo', 48, '2014-06-04 18:03:00', 'Beale at Market', 56, 633, 'Subscriber', 94103),
	(311118, 911, '2014-06-04 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 18:14:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94133),
	(311119, 555, '2014-06-04 18:00:00', 'Howard at 2nd', 63, '2014-06-04 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95014),
	(311120, 678, '2014-06-04 18:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 18:11:00', 'Market at Sansome', 77, 878, 'Customer', 1),
	(311121, 528, '2014-06-04 18:00:00', 'Spear at Folsom', 49, '2014-06-04 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94404),
	(311122, 343, '2014-06-04 18:00:00', '2nd at South Park', 64, '2014-06-04 18:06:00', 'Market at Sansome', 77, 395, 'Subscriber', 94709),
	(311123, 306, '2014-06-04 18:01:00', 'Mountain View Caltrain Station', 28, '2014-06-04 18:06:00', 'Evelyn Park and Ride', 30, 142, 'Subscriber', 95014),
	(311124, 254, '2014-06-04 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 18:05:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(311125, 563, '2014-06-04 18:01:00', 'Embarcadero at Sansome', 60, '2014-06-04 18:10:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94133),
	(311126, 585, '2014-06-04 18:01:00', 'Market at 10th', 67, '2014-06-04 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94040),
	(311128, 896, '2014-06-04 18:01:00', 'Townsend at 7th', 65, '2014-06-04 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94103),
	(311129, 670, '2014-06-04 18:02:00', 'South Van Ness at Market', 66, '2014-06-04 18:13:00', 'Market at Sansome', 77, 274, 'Subscriber', 94102),
	(311130, 519, '2014-06-04 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94010),
	(311131, 198, '2014-06-04 18:03:00', 'San Antonio Shopping Center', 31, '2014-06-04 18:06:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94133),
	(311132, 265, '2014-06-04 18:04:00', 'Commercial at Montgomery', 45, '2014-06-04 18:08:00', 'Market at Sansome', 77, 575, 'Subscriber', 94703),
	(311133, 484, '2014-06-04 18:04:00', '2nd at South Park', 64, '2014-06-04 18:12:00', 'Clay at Battery', 41, 259, 'Subscriber', 94903),
	(311134, 238, '2014-06-04 18:04:00', '2nd at Folsom', 62, '2014-06-04 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94117),
	(311135, 431, '2014-06-04 18:05:00', 'Washington at Kearney', 46, '2014-06-04 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94133),
	(311136, 816, '2014-06-04 18:05:00', '2nd at Folsom', 62, '2014-06-04 18:19:00', 'Market at 10th', 67, 314, 'Subscriber', 95051),
	(311137, 396, '2014-06-04 18:06:00', 'Embarcadero at Sansome', 60, '2014-06-04 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94901),
	(311138, 8993, '2014-06-04 18:06:00', 'San Salvador at 1st', 8, '2014-06-04 20:36:00', 'San Salvador at 1st', 8, 691, 'Customer', 95116),
	(311139, 8966, '2014-06-04 18:06:00', 'San Salvador at 1st', 8, '2014-06-04 20:36:00', 'San Salvador at 1st', 8, 94, 'Customer', 95116),
	(311140, 808, '2014-06-04 18:06:00', 'Steuart at Market', 74, '2014-06-04 18:20:00', 'Golden Gate at Polk', 59, 325, 'Subscriber', 94102),
	(311141, 292, '2014-06-04 18:06:00', '5th at Howard', 57, '2014-06-04 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Customer', 94042),
	(311145, 284, '2014-06-04 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(311147, 115, '2014-06-04 18:08:00', 'Spear at Folsom', 49, '2014-06-04 18:10:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94105),
	(311149, 432, '2014-06-04 18:09:00', 'Howard at 2nd', 63, '2014-06-04 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95112),
	(311150, 554, '2014-06-04 18:10:00', '2nd at Townsend', 61, '2014-06-04 18:19:00', 'Steuart at Market', 74, 422, 'Subscriber', 94960),
	(311151, 574, '2014-06-04 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94404),
	(311152, 565, '2014-06-04 18:10:00', 'Clay at Battery', 41, '2014-06-04 18:19:00', 'Civic Center BART (7th at Market)', 72, 652, 'Subscriber', 94103),
	(311154, 537, '2014-06-04 18:11:00', '2nd at South Park', 64, '2014-06-04 18:19:00', 'Post at Kearney', 47, 357, 'Subscriber', 94107),
	(311155, 852, '2014-06-04 18:11:00', 'Broadway St at Battery St', 82, '2014-06-04 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 95130),
	(311156, 552, '2014-06-04 18:11:00', 'Beale at Market', 56, '2014-06-04 18:20:00', 'Powell Street BART (bis)', 39, 633, 'Subscriber', 94107),
	(311157, 327, '2014-06-04 18:12:00', 'Castro Street and El Camino Real', 32, '2014-06-04 18:17:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94040),
	(311158, 683, '2014-06-04 18:12:00', '5th at Howard', 57, '2014-06-04 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94705),
	(311160, 305, '2014-06-04 18:12:00', 'Embarcadero at Sansome', 60, '2014-06-04 18:17:00', 'Steuart at Market', 74, 561, 'Subscriber', 94597),
	(311161, 274, '2014-06-04 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94402),
	(311162, 889, '2014-06-04 18:12:00', 'Steuart at Market', 74, '2014-06-04 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(311163, 270, '2014-06-04 18:12:00', 'Townsend at 7th', 65, '2014-06-04 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Customer', 95112),
	(311164, 619, '2014-06-04 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94030),
	(311166, 962, '2014-06-04 18:13:00', 'Embarcadero at Vallejo', 48, '2014-06-04 18:29:00', '2nd at Townsend', 61, 355, 'Customer', 95006),
	(311167, 181, '2014-06-04 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 18:17:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94107),
	(311168, 818, '2014-06-04 18:14:00', 'Mountain View Caltrain Station', 28, '2014-06-04 18:27:00', 'Rengstorff Avenue / California Street', 33, 36, 'Customer', 94040),
	(311171, 177, '2014-06-04 18:14:00', 'Embarcadero at Vallejo', 48, '2014-06-04 18:17:00', 'Steuart at Market', 74, 877, 'Subscriber', 94549),
	(311172, 711, '2014-06-04 18:15:00', 'Embarcadero at Vallejo', 48, '2014-06-04 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94404),
	(311173, 192, '2014-06-04 18:15:00', 'South Van Ness at Market', 66, '2014-06-04 18:18:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94803),
	(311174, 457, '2014-06-04 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 18:23:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94105),
	(311176, 709, '2014-06-04 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 18:28:00', 'Steuart at Market', 74, 454, 'Subscriber', 94577),
	(311177, 1458, '2014-06-04 18:16:00', 'Davis at Jackson', 42, '2014-06-04 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94111),
	(311179, 595, '2014-06-04 18:16:00', 'Market at 10th', 67, '2014-06-04 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94086),
	(311181, 223, '2014-06-04 18:17:00', 'Broadway St at Battery St', 82, '2014-06-04 18:21:00', 'Beale at Market', 56, 447, 'Subscriber', 94131),
	(311182, 272, '2014-06-04 18:17:00', 'Redwood City Medical Center', 26, '2014-06-04 18:22:00', 'Redwood City Caltrain Station', 22, 682, 'Subscriber', 94105),
	(311183, 229, '2014-06-04 18:19:00', 'Arena Green / SAP Center', 14, '2014-06-04 18:22:00', 'Santa Clara at Almaden', 4, 136, 'Subscriber', 95113),
	(311185, 866, '2014-06-04 18:20:00', '2nd at Folsom', 62, '2014-06-04 18:34:00', 'Clay at Battery', 41, 551, 'Customer', 90031),
	(311186, 636, '2014-06-04 18:20:00', 'Embarcadero at Sansome', 60, '2014-06-04 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94602),
	(311187, 253, '2014-06-04 18:20:00', 'Steuart at Market', 74, '2014-06-04 18:24:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94117),
	(311188, 492, '2014-06-04 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 18:28:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94804),
	(311189, 334, '2014-06-04 18:21:00', '2nd at South Park', 64, '2014-06-04 18:26:00', 'Market at Sansome', 77, 371, 'Subscriber', 94705),
	(311191, 533, '2014-06-04 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 18:30:00', '2nd at Townsend', 61, 402, 'Subscriber', 94107),
	(311192, 230, '2014-06-04 18:21:00', 'Market at Sansome', 77, '2014-06-04 18:25:00', '2nd at Folsom', 62, 878, 'Subscriber', 94028),
	(311193, 809, '2014-06-04 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 18:35:00', 'Steuart at Market', 74, 393, 'Subscriber', 94611),
	(311195, 430, '2014-06-04 18:23:00', 'Commercial at Montgomery', 45, '2014-06-04 18:30:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94105),
	(311196, 552, '2014-06-04 18:24:00', 'Embarcadero at Sansome', 60, '2014-06-04 18:33:00', 'Beale at Market', 56, 324, 'Subscriber', 94131),
	(311198, 361, '2014-06-04 18:24:00', 'Market at Sansome', 77, '2014-06-04 18:30:00', '2nd at Townsend', 61, 622, 'Subscriber', 94107),
	(311199, 489, '2014-06-04 18:25:00', '2nd at Townsend', 61, '2014-06-04 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94610),
	(311201, 1107, '2014-06-04 18:26:00', 'Davis at Jackson', 42, '2014-06-04 18:45:00', 'Powell Street BART (bis)', 39, 521, 'Customer', 94103),
	(311202, 223, '2014-06-04 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 18:30:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94111),
	(311203, 515, '2014-06-04 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 18:35:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(311204, 146, '2014-06-04 18:26:00', 'San Jose City Hall', 10, '2014-06-04 18:29:00', 'Paseo de San Antonio', 7, 651, 'Subscriber', 94010),
	(311205, 830, '2014-06-04 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94103),
	(311207, 280, '2014-06-04 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 18:32:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94107),
	(311208, 669, '2014-06-04 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 18:38:00', 'Steuart at Market', 74, 376, 'Subscriber', 94612),
	(311209, 527, '2014-06-04 18:27:00', 'Market at 4th', 76, '2014-06-04 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94619),
	(311210, 500, '2014-06-04 18:28:00', 'Market at 10th', 67, '2014-06-04 18:36:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94103),
	(311212, 564, '2014-06-04 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 18:38:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94109),
	(311214, 670, '2014-06-04 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Customer', 94107),
	(311215, 2302, '2014-06-04 18:28:00', 'Mountain View Caltrain Station', 28, '2014-06-04 19:07:00', 'University and Emerson', 35, 694, 'Customer', 94022),
	(311216, 545, '2014-06-04 18:29:00', 'Post at Kearney', 47, '2014-06-04 18:38:00', '5th at Howard', 57, 357, 'Subscriber', 94610),
	(311217, 397, '2014-06-04 18:29:00', 'Market at 10th', 67, '2014-06-04 18:36:00', '5th at Howard', 57, 634, 'Subscriber', 94103),
	(311218, 468, '2014-06-04 18:30:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 18:38:00', 'Post at Kearney', 47, 545, 'Subscriber', 94133),
	(311219, 795, '2014-06-04 18:30:00', 'Townsend at 7th', 65, '2014-06-04 18:44:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94107),
	(311220, 636, '2014-06-04 18:30:00', 'Powell Street BART (bis)', 39, '2014-06-04 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94709),
	(311221, 1072, '2014-06-04 18:31:00', 'Townsend at 7th', 65, '2014-06-04 18:49:00', 'Steuart at Market', 74, 597, 'Subscriber', 94553),
	(311222, 484, '2014-06-04 18:31:00', 'Paseo de San Antonio', 7, '2014-06-04 18:39:00', 'Ryland Park', 84, 109, 'Subscriber', 5112),
	(311223, 1746, '2014-06-04 18:32:00', 'Market at 10th', 67, '2014-06-04 19:01:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 94106),
	(311225, 518, '2014-06-04 18:32:00', 'Market at 4th', 76, '2014-06-04 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94608),
	(311228, 669, '2014-06-04 18:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 18:44:00', 'Japantown', 9, 72, 'Subscriber', 95112),
	(311232, 638, '2014-06-04 18:34:00', 'Mountain View Caltrain Station', 28, '2014-06-04 18:45:00', 'Rengstorff Avenue / California Street', 33, 262, 'Subscriber', 94040),
	(311233, 392, '2014-06-04 18:35:00', 'Market at Sansome', 77, '2014-06-04 18:41:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(311235, 312, '2014-06-04 18:35:00', 'Townsend at 7th', 65, '2014-06-04 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94158),
	(311236, 204, '2014-06-04 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 18:39:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94131),
	(311241, 603, '2014-06-04 18:39:00', 'Market at 10th', 67, '2014-06-04 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94065),
	(311242, 547, '2014-06-04 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94061),
	(311243, 877, '2014-06-04 18:39:00', 'Washington at Kearney', 46, '2014-06-04 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94062),
	(311244, 253, '2014-06-04 18:40:00', '2nd at Folsom', 62, '2014-06-04 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94608),
	(311245, 216, '2014-06-04 18:40:00', 'Broadway St at Battery St', 82, '2014-06-04 18:44:00', 'Beale at Market', 56, 285, 'Subscriber', 94609),
	(311246, 380, '2014-06-04 18:40:00', '2nd at Folsom', 62, '2014-06-04 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94107),
	(311249, 499, '2014-06-04 18:42:00', 'Howard at 2nd', 63, '2014-06-04 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94303),
	(311251, 413, '2014-06-04 18:43:00', '2nd at Folsom', 62, '2014-06-04 18:50:00', 'Embarcadero at Bryant', 54, 598, 'Customer', 28203),
	(311253, 1041, '2014-06-04 18:43:00', 'Market at Sansome', 77, '2014-06-04 19:01:00', 'South Van Ness at Market', 66, 395, 'Subscriber', 94112),
	(311254, 993, '2014-06-04 18:44:00', 'Embarcadero at Sansome', 60, '2014-06-04 19:00:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94102),
	(311255, 1272, '2014-06-04 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:05:00', 'Davis at Jackson', 42, 570, 'Subscriber', 94111),
	(311256, 367, '2014-06-04 18:44:00', '2nd at Folsom', 62, '2014-06-04 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94040),
	(311257, 1713, '2014-06-04 18:44:00', 'Powell Street BART (bis)', 39, '2014-06-04 19:12:00', 'Embarcadero at Sansome', 60, 633, 'Customer', 11249),
	(311258, 374, '2014-06-04 18:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 18:50:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(311259, 762, '2014-06-04 18:45:00', 'San Jose City Hall', 10, '2014-06-04 18:57:00', 'Arena Green / SAP Center', 14, 49, 'Customer', 95126),
	(311260, 137, '2014-06-04 18:46:00', 'Post at Kearney', 47, '2014-06-04 18:49:00', 'Washington at Kearney', 46, 372, 'Subscriber', 94107),
	(311261, 912, '2014-06-04 18:47:00', 'Market at Sansome', 77, '2014-06-04 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Subscriber', 94133),
	(311263, 509, '2014-06-04 18:48:00', '5th at Howard', 57, '2014-06-04 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 95110),
	(311264, 612, '2014-06-04 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 18:59:00', 'Market at 4th', 76, 238, 'Subscriber', 94107),
	(311265, 520, '2014-06-04 18:49:00', '2nd at South Park', 64, '2014-06-04 18:58:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94107),
	(311266, 1328, '2014-06-04 18:50:00', 'Powell Street BART (bis)', 39, '2014-06-04 19:12:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 11249),
	(311267, 425, '2014-06-04 18:51:00', 'Market at Sansome', 77, '2014-06-04 18:58:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94116),
	(311268, 475, '2014-06-04 18:52:00', '2nd at South Park', 64, '2014-06-04 19:00:00', 'Market at 4th', 76, 351, 'Subscriber', 94109),
	(311269, 642, '2014-06-04 18:53:00', 'Townsend at 7th', 65, '2014-06-04 19:03:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94044),
	(311270, 581, '2014-06-04 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94930),
	(311271, 86, '2014-06-04 18:54:00', 'Market at Sansome', 77, '2014-06-04 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94941),
	(311272, 947, '2014-06-04 18:55:00', 'Embarcadero at Vallejo', 48, '2014-06-04 19:11:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(311273, 921, '2014-06-04 18:55:00', 'Steuart at Market', 74, '2014-06-04 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94107),
	(311274, 832, '2014-06-04 18:55:00', 'SJSU - San Salvador at 9th', 16, '2014-06-04 19:09:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 95126),
	(311275, 833, '2014-06-04 18:55:00', 'SJSU - San Salvador at 9th', 16, '2014-06-04 19:09:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 95126),
	(311278, 516, '2014-06-04 18:56:00', 'Embarcadero at Sansome', 60, '2014-06-04 19:05:00', 'Market at Sansome', 77, 333, 'Subscriber', 94111),
	(311279, 320, '2014-06-04 18:56:00', 'Powell Street BART (bis)', 39, '2014-06-04 19:02:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94117),
	(311280, 786, '2014-06-04 18:57:00', 'Beale at Market', 56, '2014-06-04 19:10:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94598),
	(311281, 388, '2014-06-04 18:58:00', 'Market at Sansome', 77, '2014-06-04 19:04:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94102),
	(311284, 348, '2014-06-04 19:00:00', 'Mountain View Caltrain Station', 28, '2014-06-04 19:06:00', 'Evelyn Park and Ride', 30, 202, 'Subscriber', 95014),
	(311285, 1562, '2014-06-04 19:00:00', 'Evelyn Park and Ride', 30, '2014-06-04 19:26:00', 'Evelyn Park and Ride', 30, 142, 'Subscriber', 94041),
	(311286, 306, '2014-06-04 19:00:00', 'Post at Kearney', 47, '2014-06-04 19:05:00', '2nd at South Park', 64, 379, 'Subscriber', 94939),
	(311287, 296, '2014-06-04 19:00:00', 'Mountain View Caltrain Station', 28, '2014-06-04 19:05:00', 'Evelyn Park and Ride', 30, 183, 'Subscriber', 95032),
	(311289, 393, '2014-06-04 19:01:00', 'Townsend at 7th', 65, '2014-06-04 19:07:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94707),
	(311291, 243, '2014-06-04 19:01:00', '2nd at Folsom', 62, '2014-06-04 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 90291),
	(311292, 700, '2014-06-04 19:01:00', 'Steuart at Market', 74, '2014-06-04 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94158),
	(311293, 286, '2014-06-04 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 19:08:00', 'Market at Sansome', 77, 384, 'Subscriber', 94116),
	(311294, 254, '2014-06-04 19:03:00', '2nd at South Park', 64, '2014-06-04 19:07:00', 'Market at Sansome', 77, 266, 'Subscriber', 94709),
	(311295, 651, '2014-06-04 19:04:00', 'Embarcadero at Sansome', 60, '2014-06-04 19:15:00', 'Clay at Battery', 41, 489, 'Customer', 94106),
	(311296, 186, '2014-06-04 19:06:00', 'Embarcadero at Vallejo', 48, '2014-06-04 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94111),
	(311297, 691, '2014-06-04 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:17:00', 'Beale at Market', 56, 452, 'Subscriber', 94117),
	(311299, 402, '2014-06-04 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:14:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(311300, 728, '2014-06-04 19:08:00', 'Market at Sansome', 77, '2014-06-04 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 95051),
	(311301, 242, '2014-06-04 19:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-04 19:12:00', 'Steuart at Market', 74, 457, 'Subscriber', 94104),
	(311302, 130, '2014-06-04 19:08:00', 'Embarcadero at Bryant', 54, '2014-06-04 19:10:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94105),
	(311303, 287, '2014-06-04 19:09:00', 'Howard at 2nd', 63, '2014-06-04 19:14:00', 'Steuart at Market', 74, 877, 'Subscriber', 94947),
	(311304, 607, '2014-06-04 19:09:00', 'Beale at Market', 56, '2014-06-04 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94305),
	(311305, 382, '2014-06-04 19:09:00', 'Spear at Folsom', 49, '2014-06-04 19:15:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94107),
	(311306, 466, '2014-06-04 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 94104),
	(311307, 459, '2014-06-04 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94105),
	(311308, 520, '2014-06-04 19:09:00', 'Market at 4th', 76, '2014-06-04 19:18:00', 'Market at 10th', 67, 238, 'Subscriber', 94108),
	(311309, 299, '2014-06-04 19:10:00', 'Powell Street BART (bis)', 39, '2014-06-04 19:15:00', 'Market at 10th', 67, 599, 'Subscriber', 94102),
	(311310, 775, '2014-06-04 19:10:00', 'Paseo de San Antonio', 7, '2014-06-04 19:23:00', 'Japantown', 9, 53, 'Customer', 95113),
	(311312, 287, '2014-06-04 19:11:00', 'Powell Street BART (bis)', 39, '2014-06-04 19:15:00', 'Market at 10th', 67, 388, 'Subscriber', 94107),
	(311313, 728, '2014-06-04 19:11:00', 'Paseo de San Antonio', 7, '2014-06-04 19:23:00', 'Japantown', 9, 80, 'Customer', 95113),
	(311315, 1048, '2014-06-04 19:11:00', 'Post at Kearney', 47, '2014-06-04 19:29:00', 'Steuart at Market', 74, 401, 'Customer', 78620),
	(311316, 329, '2014-06-04 19:14:00', '2nd at South Park', 64, '2014-06-04 19:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94103),
	(311317, 935, '2014-06-04 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 19:30:00', 'Japantown', 9, 707, 'Subscriber', 95112),
	(311318, 517, '2014-06-04 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:24:00', 'Market at Sansome', 77, 422, 'Subscriber', 94611),
	(311320, 308, '2014-06-04 19:19:00', 'Golden Gate at Polk', 59, '2014-06-04 19:24:00', 'Powell Street BART (bis)', 39, 566, 'Customer', NULL),
	(311321, 347, '2014-06-04 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 19:24:00', 'Market at Sansome', 77, 282, 'Subscriber', 94122),
	(311323, 277, '2014-06-04 19:20:00', 'Powell Street BART (bis)', 39, '2014-06-04 19:24:00', 'Market at 10th', 67, 602, 'Subscriber', 94103),
	(311324, 619, '2014-06-04 19:20:00', 'Steuart at Market', 74, '2014-06-04 19:30:00', '2nd at South Park', 64, 457, 'Subscriber', 94107),
	(311325, 809, '2014-06-04 19:20:00', 'Townsend at 7th', 65, '2014-06-04 19:33:00', 'Market at 4th', 76, 447, 'Subscriber', 94108),
	(311326, 508, '2014-06-04 19:22:00', 'Embarcadero at Folsom', 51, '2014-06-04 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94132),
	(311327, 278, '2014-06-04 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 19:27:00', 'Clay at Battery', 41, 471, 'Customer', 94111),
	(311328, 744, '2014-06-04 19:23:00', 'Townsend at 7th', 65, '2014-06-04 19:35:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94105),
	(311329, 1515, '2014-06-04 19:26:00', 'South Van Ness at Market', 66, '2014-06-04 19:51:00', 'Washington at Kearney', 46, 399, 'Customer', 51600),
	(311330, 797, '2014-06-04 19:26:00', 'Townsend at 7th', 65, '2014-06-04 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94965),
	(311331, 960, '2014-06-04 19:27:00', 'Clay at Battery', 41, '2014-06-04 19:43:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(311332, 664, '2014-06-04 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94133),
	(311333, 640, '2014-06-04 19:28:00', 'Market at Sansome', 77, '2014-06-04 19:38:00', 'Market at 10th', 67, 677, 'Subscriber', 94102),
	(311334, 546, '2014-06-04 19:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 19:38:00', 'MLK Library', 11, 143, 'Subscriber', 94550),
	(311335, 852, '2014-06-04 19:31:00', 'South Van Ness at Market', 66, '2014-06-04 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94611),
	(311336, 503, '2014-06-04 19:32:00', 'Powell Street BART (bis)', 39, '2014-06-04 19:40:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94117),
	(311337, 507, '2014-06-04 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 19:44:00', 'SJSU - San Salvador at 9th', 16, 713, 'Subscriber', 95112),
	(311338, 304, '2014-06-04 19:36:00', 'Market at Sansome', 77, '2014-06-04 19:41:00', '5th at Howard', 57, 575, 'Subscriber', 94103),
	(311339, 408, '2014-06-04 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 19:43:00', 'St James Park', 13, 144, 'Subscriber', 95112),
	(311340, 224, '2014-06-04 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:41:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94103),
	(311341, 210, '2014-06-04 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 19:41:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94107),
	(311344, 382, '2014-06-04 19:39:00', 'Market at 4th', 76, '2014-06-04 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94102),
	(311345, 505, '2014-06-04 19:40:00', '2nd at Folsom', 62, '2014-06-04 19:49:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94133),
	(311348, 263, '2014-06-04 19:41:00', 'South Van Ness at Market', 66, '2014-06-04 19:45:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94102),
	(311353, 351, '2014-06-04 19:44:00', 'Clay at Battery', 41, '2014-06-04 19:50:00', 'Market at 4th', 76, 309, 'Subscriber', 94102),
	(311354, 5066, '2014-06-04 19:45:00', 'Paseo de San Antonio', 7, '2014-06-04 21:09:00', 'Paseo de San Antonio', 7, 206, 'Customer', 95113),
	(311355, 510, '2014-06-04 19:45:00', 'Paseo de San Antonio', 7, '2014-06-04 19:53:00', 'San Jose City Hall', 10, 651, 'Customer', 95113),
	(311356, 521, '2014-06-04 19:45:00', 'Steuart at Market', 74, '2014-06-04 19:54:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94107),
	(311357, 694, '2014-06-04 19:47:00', 'Rengstorff Avenue / California Street', 33, '2014-06-04 19:58:00', 'Mountain View City Hall', 27, 63, 'Subscriber', 94041),
	(311359, 95, '2014-06-04 19:49:00', 'Market at 4th', 76, '2014-06-04 19:50:00', 'Market at 4th', 76, 447, 'Subscriber', 94110),
	(311360, 2201, '2014-06-04 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 20:27:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 94040),
	(311361, 2209, '2014-06-04 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 20:27:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 94040),
	(311363, 317, '2014-06-04 19:51:00', 'Howard at 2nd', 63, '2014-06-04 19:57:00', 'Steuart at Market', 74, 512, 'Subscriber', 94117),
	(311364, 844, '2014-06-04 19:53:00', 'Market at Sansome', 77, '2014-06-04 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94105),
	(311365, 387, '2014-06-04 19:53:00', '5th at Howard', 57, '2014-06-04 20:00:00', '2nd at South Park', 64, 575, 'Subscriber', 94105),
	(311366, 208, '2014-06-04 19:56:00', 'Mountain View City Hall', 27, '2014-06-04 20:00:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94105),
	(311367, 284, '2014-06-04 19:56:00', '2nd at Folsom', 62, '2014-06-04 20:01:00', 'Market at 4th', 76, 520, 'Subscriber', 94044),
	(311368, 4282, '2014-06-04 19:57:00', 'San Jose City Hall', 10, '2014-06-04 21:09:00', 'Paseo de San Antonio', 7, 678, 'Customer', 95113),
	(311369, 625, '2014-06-04 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-04 20:08:00', 'Market at 4th', 76, 450, 'Subscriber', 94134),
	(311370, 606, '2014-06-04 19:59:00', 'Market at 10th', 67, '2014-06-04 20:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94107),
	(311371, 332, '2014-06-04 19:59:00', 'Spear at Folsom', 49, '2014-06-04 20:05:00', 'Beale at Market', 56, 481, 'Subscriber', 94107),
	(311372, 312, '2014-06-04 20:00:00', 'Spear at Folsom', 49, '2014-06-04 20:05:00', 'Beale at Market', 56, 631, 'Subscriber', 94105),
	(311373, 265, '2014-06-04 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 20:04:00', '2nd at South Park', 64, 555, 'Subscriber', 94105),
	(311375, 482, '2014-06-04 20:01:00', 'Market at 10th', 67, '2014-06-04 20:09:00', 'Post at Kearney', 47, 314, 'Subscriber', 94108),
	(311376, 502, '2014-06-04 20:02:00', 'Paseo de San Antonio', 7, '2014-06-04 20:11:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94010),
	(311377, 628, '2014-06-04 20:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 20:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Customer', 80305),
	(311378, 630, '2014-06-04 20:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 20:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Customer', 80305),
	(311379, 339, '2014-06-04 20:04:00', 'Paseo de San Antonio', 7, '2014-06-04 20:10:00', 'SJSU - San Salvador at 9th', 16, 709, 'Subscriber', 95112),
	(311381, 659, '2014-06-04 20:08:00', 'Market at 4th', 76, '2014-06-04 20:19:00', 'Broadway St at Battery St', 82, 309, 'Subscriber', 94133),
	(311382, 571, '2014-06-04 20:09:00', 'Market at 4th', 76, '2014-06-04 20:18:00', 'Market at 10th', 67, 520, 'Customer', 94106),
	(311386, 208, '2014-06-04 20:13:00', 'Embarcadero at Folsom', 51, '2014-06-04 20:17:00', 'Beale at Market', 56, 479, 'Subscriber', 94111),
	(311387, 510, '2014-06-04 20:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-04 20:24:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94105),
	(311388, 887, '2014-06-04 20:16:00', 'Market at Sansome', 77, '2014-06-04 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Customer', NULL),
	(311389, 827, '2014-06-04 20:16:00', 'Market at Sansome', 77, '2014-06-04 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Customer', NULL),
	(311391, 594, '2014-06-04 20:17:00', 'Powell Street BART (bis)', 39, '2014-06-04 20:27:00', 'Washington at Kearney', 46, 601, 'Subscriber', 94133),
	(311392, 234, '2014-06-04 20:17:00', 'Townsend at 7th', 65, '2014-06-04 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94158),
	(311393, 501, '2014-06-04 20:20:00', 'Howard at 2nd', 63, '2014-06-04 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94158),
	(311396, 381, '2014-06-04 20:24:00', 'Embarcadero at Bryant', 54, '2014-06-04 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Customer', 28203),
	(311397, 312, '2014-06-04 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 20:30:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94404),
	(311398, 617, '2014-06-04 20:25:00', 'Howard at 2nd', 63, '2014-06-04 20:35:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94103),
	(311399, 265, '2014-06-04 20:27:00', 'Spear at Folsom', 49, '2014-06-04 20:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94105),
	(311400, 826, '2014-06-04 20:31:00', 'Japantown', 9, '2014-06-04 20:45:00', 'Paseo de San Antonio', 7, 53, 'Customer', 95113),
	(311401, 805, '2014-06-04 20:31:00', 'Japantown', 9, '2014-06-04 20:45:00', 'Paseo de San Antonio', 7, 80, 'Customer', 95113),
	(311402, 501, '2014-06-04 20:35:00', 'Castro Street and El Camino Real', 32, '2014-06-04 20:44:00', 'Mountain View Caltrain Station', 28, 296, 'Customer', NULL),
	(311403, 207, '2014-06-04 20:36:00', 'San Antonio Caltrain Station', 29, '2014-06-04 20:39:00', 'San Antonio Shopping Center', 31, 242, 'Subscriber', 94040),
	(311404, 651, '2014-06-04 20:36:00', 'Market at Sansome', 77, '2014-06-04 20:47:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94404),
	(311405, 297, '2014-06-04 20:36:00', 'Steuart at Market', 74, '2014-06-04 20:41:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94105),
	(311406, 252, '2014-06-04 20:37:00', 'Embarcadero at Bryant', 54, '2014-06-04 20:41:00', '2nd at Townsend', 61, 277, 'Subscriber', 94105),
	(311407, 37166, '2014-06-04 20:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 06:56:00', 'Beale at Market', 56, 558, 'Customer', 80305),
	(311408, 496, '2014-06-04 20:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 20:45:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', 80305),
	(311409, 1056, '2014-06-04 20:41:00', 'Market at 10th', 67, '2014-06-04 20:58:00', '2nd at Townsend', 61, 677, 'Subscriber', 94107),
	(311410, 1525, '2014-06-04 20:44:00', 'Mountain View Caltrain Station', 28, '2014-06-04 21:09:00', 'Mountain View Caltrain Station', 28, 296, 'Customer', NULL),
	(311411, 217, '2014-06-04 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 20:53:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94107),
	(311412, 717, '2014-06-04 20:51:00', 'Clay at Battery', 41, '2014-06-04 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(311413, 401, '2014-06-04 20:52:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 20:58:00', 'Market at 4th', 76, 652, 'Subscriber', 94103),
	(311415, 1660, '2014-06-04 20:55:00', 'Cowper at University', 37, '2014-06-04 21:23:00', 'Cowper at University', 37, 139, 'Subscriber', 94133),
	(311418, 143, '2014-06-04 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 21:01:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(311419, 195, '2014-06-04 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 21:02:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(311424, 452, '2014-06-04 21:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-04 21:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94110),
	(311426, 301, '2014-06-04 21:02:00', '2nd at Townsend', 61, '2014-06-04 21:07:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94105),
	(311427, 228, '2014-06-04 21:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 21:06:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 95110),
	(311428, 622, '2014-06-04 21:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-04 21:13:00', 'MLK Library', 11, 138, 'Subscriber', 95113),
	(311433, 251, '2014-06-04 21:05:00', '2nd at South Park', 64, '2014-06-04 21:09:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94105),
	(311436, 443, '2014-06-04 21:11:00', 'Civic Center BART (7th at Market)', 72, '2014-06-04 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94304),
	(311437, 512, '2014-06-04 21:13:00', 'Townsend at 7th', 65, '2014-06-04 21:22:00', 'Powell Street BART (bis)', 39, 337, 'Customer', 28020),
	(311439, 2408, '2014-06-04 21:16:00', 'Embarcadero at Sansome', 60, '2014-06-04 21:56:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', NULL),
	(311440, 450, '2014-06-04 21:21:00', 'Spear at Folsom', 49, '2014-06-04 21:28:00', 'Steuart at Market', 74, 429, 'Subscriber', 94707),
	(311441, 194, '2014-06-04 21:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-04 21:25:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(311443, 622, '2014-06-04 21:25:00', 'Beale at Market', 56, '2014-06-04 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94010),
	(311444, 218, '2014-06-04 21:28:00', '2nd at Townsend', 61, '2014-06-04 21:31:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(311445, 308, '2014-06-04 21:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-04 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94087),
	(311446, 667, '2014-06-04 21:30:00', 'Mountain View Caltrain Station', 28, '2014-06-04 21:41:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94040),
	(311447, 559, '2014-06-04 21:34:00', 'Broadway St at Battery St', 82, '2014-06-04 21:44:00', 'Powell at Post (Union Square)', 71, 309, 'Subscriber', 94109),
	(311448, 348, '2014-06-04 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 22:05:00', '2nd at South Park', 64, 324, 'Subscriber', 94107),
	(311449, 320, '2014-06-04 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 22:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94105),
	(311450, 157, '2014-06-04 22:07:00', 'Embarcadero at Vallejo', 48, '2014-06-04 22:09:00', 'Embarcadero at Vallejo', 48, 505, 'Customer', NULL),
	(311451, 394, '2014-06-04 22:12:00', 'Powell Street BART (bis)', 39, '2014-06-04 22:19:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94107),
	(311452, 180, '2014-06-04 22:13:00', 'Embarcadero at Vallejo', 48, '2014-06-04 22:16:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', NULL),
	(311455, 272, '2014-06-04 22:48:00', 'Embarcadero at Sansome', 60, '2014-06-04 22:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94517),
	(311456, 324, '2014-06-04 22:52:00', 'Howard at 2nd', 63, '2014-06-04 22:58:00', 'Steuart at Market', 74, 312, 'Customer', 30189),
	(311457, 507, '2014-06-04 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 23:09:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94103),
	(311458, 432, '2014-06-04 23:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-04 23:18:00', 'Powell Street BART (bis)', 39, 542, 'Customer', 97212),
	(311459, 166, '2014-06-04 23:12:00', 'Market at Sansome', 77, '2014-06-04 23:15:00', 'Market at 4th', 76, 333, 'Subscriber', 94105),
	(311460, 684, '2014-06-04 23:35:00', 'Powell Street BART (bis)', 39, '2014-06-04 23:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 94040),
	(311461, 678, '2014-06-04 23:36:00', 'Powell Street BART (bis)', 39, '2014-06-04 23:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Customer', 94040),
	(311462, 537, '2014-06-05 00:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 00:53:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94119),
	(311463, 540, '2014-06-05 00:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 00:53:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94119),
	(311466, 581, '2014-06-05 01:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 01:42:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(311467, 246, '2014-06-05 01:34:00', 'Market at Sansome', 77, '2014-06-05 01:39:00', '5th at Howard', 57, 266, 'Subscriber', 94107),
	(311468, 194, '2014-06-05 02:10:00', '5th at Howard', 57, '2014-06-05 02:13:00', 'Powell Street BART (bis)', 39, 357, 'Subscriber', 94109),
	(311469, 221, '2014-06-05 03:28:00', 'Commercial at Montgomery', 45, '2014-06-05 03:31:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(311470, 218, '2014-06-05 03:41:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 03:45:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94102),
	(311471, 145, '2014-06-05 04:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 04:26:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94133),
	(311473, 388, '2014-06-05 05:19:00', 'Powell at Post (Union Square)', 71, '2014-06-05 05:25:00', 'Steuart at Market', 74, 343, 'Subscriber', 94109),
	(311474, 325, '2014-06-05 05:33:00', 'Market at 10th', 67, '2014-06-05 05:38:00', 'Market at 4th', 76, 238, 'Subscriber', 94102),
	(311475, 619, '2014-06-05 05:33:00', 'Embarcadero at Bryant', 54, '2014-06-05 05:43:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94105),
	(311476, 311, '2014-06-05 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 05:43:00', 'Market at Sansome', 77, 451, 'Subscriber', 94133),
	(311478, 259, '2014-06-05 05:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 05:51:00', 'Market at Sansome', 77, 458, 'Subscriber', 94133),
	(311479, 308, '2014-06-05 05:47:00', 'Davis at Jackson', 42, '2014-06-05 05:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Subscriber', 94111),
	(311480, 199, '2014-06-05 05:49:00', '2nd at Folsom', 62, '2014-06-05 05:52:00', 'Market at Sansome', 77, 468, 'Subscriber', 94107),
	(311481, 558, '2014-06-05 05:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 05:58:00', 'Powell at Post (Union Square)', 71, 400, 'Subscriber', 94111),
	(311482, 286, '2014-06-05 05:50:00', 'Beale at Market', 56, '2014-06-05 05:55:00', 'Broadway St at Battery St', 82, 285, 'Subscriber', 94530),
	(311483, 595, '2014-06-05 05:53:00', 'Embarcadero at Folsom', 51, '2014-06-05 06:03:00', 'Embarcadero at Folsom', 51, 584, 'Customer', 30189),
	(311484, 488, '2014-06-05 06:02:00', '5th at Howard', 57, '2014-06-05 06:11:00', 'Market at 10th', 67, 266, 'Subscriber', 94103),
	(311485, 337, '2014-06-05 06:09:00', 'Spear at Folsom', 49, '2014-06-05 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94105),
	(311486, 499, '2014-06-05 06:11:00', 'Powell Street BART (bis)', 39, '2014-06-05 06:19:00', 'Steuart at Market', 74, 507, 'Subscriber', 94112),
	(311488, 333, '2014-06-05 06:16:00', 'Rengstorff Avenue / California Street', 33, '2014-06-05 06:21:00', 'San Antonio Caltrain Station', 29, 36, 'Subscriber', 94040),
	(311489, 184, '2014-06-05 06:17:00', 'Townsend at 7th', 65, '2014-06-05 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94014),
	(311490, 247, '2014-06-05 06:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 06:25:00', 'Market at 4th', 76, 281, 'Subscriber', 94952),
	(311491, 208, '2014-06-05 06:24:00', 'Steuart at Market', 74, '2014-06-05 06:27:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94104),
	(311492, 616, '2014-06-05 06:29:00', 'Market at 4th', 76, '2014-06-05 06:39:00', 'Townsend at 7th', 65, 652, 'Subscriber', 94108),
	(311493, 769, '2014-06-05 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94591),
	(311494, 521, '2014-06-05 06:32:00', 'Ryland Park', 84, '2014-06-05 06:41:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95110),
	(311495, 397, '2014-06-05 06:32:00', 'St James Park', 13, '2014-06-05 06:39:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95112),
	(311496, 470, '2014-06-05 06:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 06:41:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94133),
	(311497, 568, '2014-06-05 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 06:42:00', 'Market at Sansome', 77, 496, 'Subscriber', 94010),
	(311500, 321, '2014-06-05 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 06:41:00', '5th at Howard', 57, 322, 'Customer', 95112),
	(311501, 471, '2014-06-05 06:35:00', 'San Francisco City Hall', 58, '2014-06-05 06:43:00', 'Powell Street BART (bis)', 39, 342, 'Customer', 94102),
	(311502, 434, '2014-06-05 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 06:44:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94111),
	(311503, 699, '2014-06-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94030),
	(311504, 613, '2014-06-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 06:52:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94403),
	(311505, 565, '2014-06-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 06:51:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 95124),
	(311506, 388, '2014-06-05 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 95126),
	(311507, 600, '2014-06-05 06:43:00', 'Embarcadero at Sansome', 60, '2014-06-05 06:53:00', '2nd at Townsend', 61, 632, 'Subscriber', 94111),
	(311508, 718, '2014-06-05 06:45:00', 'Davis at Jackson', 42, '2014-06-05 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94111),
	(311509, 425, '2014-06-05 06:47:00', 'Powell at Post (Union Square)', 71, '2014-06-05 06:54:00', 'Clay at Battery', 41, 400, 'Subscriber', 94111),
	(311510, 220, '2014-06-05 06:47:00', 'Evelyn Park and Ride', 30, '2014-06-05 06:51:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 95032),
	(311512, 440, '2014-06-05 06:49:00', 'Embarcadero at Sansome', 60, '2014-06-05 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94111),
	(311513, 157, '2014-06-05 06:52:00', '2nd at South Park', 64, '2014-06-05 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(311514, 242, '2014-06-05 06:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94105),
	(311517, 609, '2014-06-05 06:53:00', 'Golden Gate at Polk', 59, '2014-06-05 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94102),
	(311520, 461, '2014-06-05 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:02:00', 'Broadway St at Battery St', 82, 593, 'Subscriber', 94610),
	(311527, 594, '2014-06-05 06:58:00', '2nd at Townsend', 61, '2014-06-05 07:08:00', 'Beale at Market', 56, 622, 'Subscriber', 94107),
	(311529, 229, '2014-06-05 06:58:00', 'Beale at Market', 56, '2014-06-05 07:02:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94111),
	(311530, 267, '2014-06-05 06:58:00', 'Market at Sansome', 77, '2014-06-05 07:03:00', '2nd at Folsom', 62, 385, 'Subscriber', 94107),
	(311534, 254, '2014-06-05 07:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 07:06:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94121),
	(311535, 1152, '2014-06-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:21:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94062),
	(311536, 523, '2014-06-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:11:00', 'Market at Sansome', 77, 384, 'Subscriber', 95008),
	(311537, 445, '2014-06-05 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:10:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94085),
	(311538, 206, '2014-06-05 07:03:00', 'Townsend at 7th', 65, '2014-06-05 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(311540, 867, '2014-06-05 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:18:00', 'Clay at Battery', 41, 381, 'Subscriber', 94402),
	(311541, 259, '2014-06-05 07:04:00', 'Beale at Market', 56, '2014-06-05 07:08:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94611),
	(311542, 781, '2014-06-05 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:17:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94061),
	(311543, 400, '2014-06-05 07:04:00', 'Market at 4th', 76, '2014-06-05 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94080),
	(311544, 236, '2014-06-05 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 07:08:00', '5th at Howard', 57, 405, 'Customer', 94042),
	(311545, 781, '2014-06-05 07:07:00', 'Market at Sansome', 77, '2014-06-05 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94530),
	(311546, 297, '2014-06-05 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 07:14:00', 'Market at 4th', 76, 361, 'Subscriber', 94122),
	(311547, 303, '2014-06-05 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:15:00', '2nd at South Park', 64, 540, 'Subscriber', 94602),
	(311548, 815, '2014-06-05 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:23:00', 'Golden Gate at Polk', 59, 542, 'Subscriber', 94591),
	(311550, 184, '2014-06-05 07:15:00', 'Townsend at 7th', 65, '2014-06-05 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94107),
	(311551, 518, '2014-06-05 07:15:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 07:24:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94122),
	(311552, 638, '2014-06-05 07:16:00', 'Steuart at Market', 74, '2014-06-05 07:27:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94066),
	(311558, 136, '2014-06-05 07:19:00', 'Cowper at University', 37, '2014-06-05 07:21:00', 'University and Emerson', 35, 14, 'Subscriber', 94111),
	(311559, 507, '2014-06-05 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:28:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94602),
	(311560, 647, '2014-06-05 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:31:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94030),
	(311561, 377, '2014-06-05 07:20:00', 'Beale at Market', 56, '2014-06-05 07:26:00', '2nd at Townsend', 61, 622, 'Subscriber', 94563),
	(311562, 718, '2014-06-05 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 07:34:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94102),
	(311564, 370, '2014-06-05 07:25:00', 'Davis at Jackson', 42, '2014-06-05 07:31:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94111),
	(311565, 349, '2014-06-05 07:26:00', 'Embarcadero at Sansome', 60, '2014-06-05 07:32:00', 'Beale at Market', 56, 373, 'Subscriber', 94111),
	(311566, 234, '2014-06-05 07:26:00', '2nd at Folsom', 62, '2014-06-05 07:30:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94107),
	(311567, 671, '2014-06-05 07:26:00', 'Steuart at Market', 74, '2014-06-05 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94612),
	(311568, 318, '2014-06-05 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:32:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(311569, 512, '2014-06-05 07:28:00', 'Steuart at Market', 74, '2014-06-05 07:37:00', '2nd at Townsend', 61, 429, 'Subscriber', 94941),
	(311570, 190, '2014-06-05 07:28:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 07:31:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94530),
	(311572, 247, '2014-06-05 07:32:00', '2nd at South Park', 64, '2014-06-05 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94107),
	(311573, 776, '2014-06-05 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 07:46:00', 'San Jose City Hall', 10, 112, 'Subscriber', 94502),
	(311574, 342, '2014-06-05 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:40:00', '2nd at Townsend', 61, 580, 'Subscriber', 94708),
	(311576, 688, '2014-06-05 07:35:00', 'Ryland Park', 84, '2014-06-05 07:46:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95110),
	(311577, 734, '2014-06-05 07:36:00', 'Japantown', 9, '2014-06-05 07:48:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 95112),
	(311578, 370, '2014-06-05 07:37:00', 'Embarcadero at Bryant', 54, '2014-06-05 07:43:00', '2nd at Folsom', 62, 626, 'Subscriber', 94105),
	(311580, 470, '2014-06-05 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:45:00', 'Market at 4th', 76, 137, 'Subscriber', 94102),
	(311581, 628, '2014-06-05 07:39:00', 'Golden Gate at Polk', 59, '2014-06-05 07:49:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94118),
	(311582, 387, '2014-06-05 07:40:00', '5th at Howard', 57, '2014-06-05 07:47:00', 'Market at Sansome', 77, 322, 'Subscriber', 94103),
	(311583, 1019, '2014-06-05 07:40:00', 'South Van Ness at Market', 66, '2014-06-05 07:57:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94103),
	(311584, 472, '2014-06-05 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 07:48:00', 'Market at 4th', 76, 601, 'Subscriber', 94133),
	(311585, 204, '2014-06-05 07:41:00', 'Howard at 2nd', 63, '2014-06-05 07:44:00', '2nd at South Park', 64, 637, 'Subscriber', 94709),
	(311586, 348, '2014-06-05 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 07:48:00', 'San Pedro Square', 6, 653, 'Subscriber', 94002),
	(311587, 1537, '2014-06-05 07:42:00', 'Market at 4th', 76, '2014-06-05 08:07:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94107),
	(311588, 754, '2014-06-05 07:42:00', 'Market at Sansome', 77, '2014-06-05 07:55:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94121),
	(311589, 170, '2014-06-05 07:43:00', 'Golden Gate at Polk', 59, '2014-06-05 07:46:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94109),
	(311591, 424, '2014-06-05 07:43:00', 'Golden Gate at Polk', 59, '2014-06-05 07:50:00', 'Market at Sansome', 77, 419, 'Subscriber', 94109),
	(311592, 211, '2014-06-05 07:44:00', 'Mountain View Caltrain Station', 28, '2014-06-05 07:48:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94105),
	(311593, 769, '2014-06-05 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:57:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94025),
	(311594, 375, '2014-06-05 07:44:00', 'Powell at Post (Union Square)', 71, '2014-06-05 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94109),
	(311596, 457, '2014-06-05 07:45:00', 'Spear at Folsom', 49, '2014-06-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94105),
	(311597, 201, '2014-06-05 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:48:00', '2nd at Townsend', 61, 597, 'Subscriber', 94025),
	(311598, 724, '2014-06-05 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94041),
	(311599, 856, '2014-06-05 07:45:00', 'University and Emerson', 35, '2014-06-05 08:00:00', 'California Ave Caltrain Station', 36, 295, 'Customer', 94086),
	(311600, 407, '2014-06-05 07:46:00', 'Davis at Jackson', 42, '2014-06-05 07:52:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94133),
	(311601, 251, '2014-06-05 07:46:00', 'Castro Street and El Camino Real', 32, '2014-06-05 07:50:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94040),
	(311602, 593, '2014-06-05 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:56:00', 'Market at Sansome', 77, 677, 'Subscriber', 94010),
	(311603, 327, '2014-06-05 07:46:00', '5th at Howard', 57, '2014-06-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94103),
	(311604, 231, '2014-06-05 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 07:50:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94041),
	(311605, 164, '2014-06-05 07:47:00', '2nd at Townsend', 61, '2014-06-05 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94107),
	(311606, 764, '2014-06-05 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 07:59:00', 'Steuart at Market', 74, 610, 'Subscriber', 94306),
	(311607, 812, '2014-06-05 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:01:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94087),
	(311608, 290, '2014-06-05 07:47:00', 'Evelyn Park and Ride', 30, '2014-06-05 07:52:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 95014),
	(311609, 606, '2014-06-05 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94611),
	(311610, 418, '2014-06-05 07:48:00', 'Steuart at Market', 74, '2014-06-05 07:55:00', '2nd at Townsend', 61, 538, 'Subscriber', 94588),
	(311611, 271, '2014-06-05 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 07:52:00', 'Adobe on Almaden', 5, 144, 'Subscriber', 94582),
	(311612, 320, '2014-06-05 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 07:53:00', 'San Pedro Square', 6, 178, 'Subscriber', 95377),
	(311613, 830, '2014-06-05 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 95032),
	(311614, 478, '2014-06-05 07:50:00', 'Powell Street BART (bis)', 39, '2014-06-05 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94609),
	(311615, 429, '2014-06-05 07:50:00', 'Embarcadero at Bryant', 54, '2014-06-05 07:57:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94105),
	(311616, 494, '2014-06-05 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:00:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94110),
	(311617, 167, '2014-06-05 07:51:00', 'Beale at Market', 56, '2014-06-05 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94122),
	(311618, 363, '2014-06-05 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:58:00', '2nd at Townsend', 61, 335, 'Subscriber', 94606),
	(311619, 789, '2014-06-05 07:52:00', 'South Van Ness at Market', 66, '2014-06-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94102),
	(311620, 245, '2014-06-05 07:52:00', 'San Salvador at 1st', 8, '2014-06-05 07:56:00', 'MLK Library', 11, 648, 'Subscriber', 95113),
	(311621, 499, '2014-06-05 07:52:00', 'SJSU - San Salvador at 9th', 16, '2014-06-05 08:00:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95112),
	(311625, 459, '2014-06-05 07:52:00', 'Townsend at 7th', 65, '2014-06-05 08:00:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94107),
	(311628, 239, '2014-06-05 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 07:58:00', 'Clay at Battery', 41, 518, 'Subscriber', 94105),
	(311630, 492, '2014-06-05 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:03:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94107),
	(311633, 868, '2014-06-05 07:56:00', '2nd at Townsend', 61, '2014-06-05 08:11:00', 'Beale at Market', 56, 606, 'Subscriber', 2139),
	(311635, 194, '2014-06-05 07:57:00', 'Townsend at 7th', 65, '2014-06-05 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(311636, 844, '2014-06-05 07:57:00', 'Powell at Post (Union Square)', 71, '2014-06-05 08:11:00', '2nd at South Park', 64, 409, 'Subscriber', 94130),
	(311638, 928, '2014-06-05 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:13:00', 'Beale at Market', 56, 504, 'Subscriber', 94066),
	(311639, 333, '2014-06-05 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:04:00', 'Market at Sansome', 77, 633, 'Subscriber', 94510),
	(311640, 554, '2014-06-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 95050),
	(311641, 675, '2014-06-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:10:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94102),
	(311642, 721, '2014-06-05 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:11:00', 'Market at 10th', 67, 551, 'Subscriber', 94066),
	(311643, 971, '2014-06-05 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:15:00', 'Beale at Market', 56, 517, 'Subscriber', 94070),
	(311644, 566, '2014-06-05 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:10:00', '2nd at Folsom', 62, 535, 'Subscriber', 94590),
	(311645, 809, '2014-06-05 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94025),
	(311646, 742, '2014-06-05 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:14:00', 'Market at Sansome', 77, 509, 'Subscriber', 94402),
	(311647, 632, '2014-06-05 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94103),
	(311648, 562, '2014-06-05 08:02:00', 'Golden Gate at Polk', 59, '2014-06-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94109),
	(311649, 469, '2014-06-05 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:10:00', '2nd at Townsend', 61, 878, 'Subscriber', 94534),
	(311650, 466, '2014-06-05 08:02:00', 'Beale at Market', 56, '2014-06-05 08:10:00', 'Broadway St at Battery St', 82, 621, 'Subscriber', 94550),
	(311651, 527, '2014-06-05 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 08:11:00', 'Powell Street BART (bis)', 39, 372, 'Subscriber', 94133),
	(311653, 1033, '2014-06-05 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:20:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94590),
	(311654, 507, '2014-06-05 08:03:00', 'Clay at Battery', 41, '2014-06-05 08:11:00', 'Market at 4th', 76, 381, 'Customer', 10011),
	(311655, 685, '2014-06-05 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:14:00', '2nd at Townsend', 61, 321, 'Subscriber', 94558),
	(311656, 649, '2014-06-05 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:14:00', '2nd at Townsend', 61, 611, 'Subscriber', 94904),
	(311657, 536, '2014-06-05 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94903),
	(311658, 719, '2014-06-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:16:00', 'Clay at Battery', 41, 627, 'Subscriber', 94158),
	(311660, 475, '2014-06-05 08:04:00', 'Steuart at Market', 74, '2014-06-05 08:12:00', '2nd at Townsend', 61, 312, 'Subscriber', 94597),
	(311661, 622, '2014-06-05 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:15:00', 'Steuart at Market', 74, 405, 'Subscriber', 95148),
	(311662, 730, '2014-06-05 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:17:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94925),
	(311663, 622, '2014-06-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:15:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94087),
	(311664, 524, '2014-06-05 08:05:00', 'Steuart at Market', 74, '2014-06-05 08:14:00', '2nd at Townsend', 61, 561, 'Subscriber', 94611),
	(311665, 3277, '2014-06-05 08:06:00', 'Howard at 2nd', 63, '2014-06-05 09:01:00', 'Howard at 2nd', 63, 376, 'Subscriber', 94610),
	(311666, 608, '2014-06-05 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:16:00', '5th at Howard', 57, 404, 'Subscriber', 94925),
	(311669, 333, '2014-06-05 08:07:00', '2nd at South Park', 64, '2014-06-05 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(311671, 660, '2014-06-05 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:18:00', 'Market at 10th', 67, 619, 'Subscriber', 94402),
	(311672, 224, '2014-06-05 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:11:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94611),
	(311673, 472, '2014-06-05 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:15:00', 'Spear at Folsom', 49, 559, 'Customer', 94086),
	(311674, 372, '2014-06-05 08:07:00', '2nd at South Park', 64, '2014-06-05 08:14:00', 'Market at Sansome', 77, 392, 'Subscriber', 94107),
	(311676, 300, '2014-06-05 08:09:00', 'Beale at Market', 56, '2014-06-05 08:14:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94611),
	(311677, 474, '2014-06-05 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:17:00', '5th at Howard', 57, 416, 'Subscriber', 94402),
	(311678, 199, '2014-06-05 08:10:00', 'Townsend at 7th', 65, '2014-06-05 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(311679, 299, '2014-06-05 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:15:00', 'Townsend at 7th', 65, 437, 'Customer', 95124),
	(311680, 1054, '2014-06-05 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Subscriber', 94590),
	(311681, 740, '2014-06-05 08:11:00', 'Market at 10th', 67, '2014-06-05 08:23:00', 'Commercial at Montgomery', 45, 266, 'Subscriber', 94117),
	(311682, 408, '2014-06-05 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:18:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94103),
	(311685, 3367, '2014-06-05 08:11:00', 'Beale at Market', 56, '2014-06-05 09:07:00', 'Beale at Market', 56, 373, 'Customer', 94801),
	(311686, 331, '2014-06-05 08:12:00', 'Market at Sansome', 77, '2014-06-05 08:17:00', '2nd at South Park', 64, 633, 'Subscriber', 94606),
	(311687, 285, '2014-06-05 08:12:00', 'Embarcadero at Sansome', 60, '2014-06-05 08:16:00', 'Clay at Battery', 41, 411, 'Subscriber', 94133),
	(311688, 609, '2014-06-05 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94133),
	(311689, 1117, '2014-06-05 08:13:00', '2nd at Townsend', 61, '2014-06-05 08:32:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94070),
	(311691, 357, '2014-06-05 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 08:19:00', 'Santa Clara at Almaden', 4, 709, 'Subscriber', 94103),
	(311695, 342, '2014-06-05 08:15:00', 'Commercial at Montgomery', 45, '2014-06-05 08:20:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94133),
	(311700, 345, '2014-06-05 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Subscriber', 94170),
	(311703, 436, '2014-06-05 08:17:00', 'MLK Library', 11, '2014-06-05 08:24:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 95113),
	(311705, 709, '2014-06-05 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 08:30:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 9611),
	(311706, 783, '2014-06-05 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:31:00', 'Market at 10th', 67, 634, 'Subscriber', 94501),
	(311707, 582, '2014-06-05 08:18:00', 'Rengstorff Avenue / California Street', 33, '2014-06-05 08:28:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94040),
	(311708, 401, '2014-06-05 08:19:00', 'South Van Ness at Market', 66, '2014-06-05 08:25:00', 'Market at 4th', 76, 617, 'Subscriber', 94103),
	(311709, 238, '2014-06-05 08:19:00', 'Howard at 2nd', 63, '2014-06-05 08:23:00', 'Market at Sansome', 77, 424, 'Subscriber', 94519),
	(311710, 653, '2014-06-05 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:30:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94707),
	(311711, 321, '2014-06-05 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:25:00', 'Market at Sansome', 77, 387, 'Subscriber', 94602),
	(311712, 123, '2014-06-05 08:20:00', 'Steuart at Market', 74, '2014-06-05 08:22:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94044),
	(311714, 281, '2014-06-05 08:21:00', 'Spear at Folsom', 49, '2014-06-05 08:25:00', '2nd at South Park', 64, 385, 'Subscriber', 94107),
	(311715, 328, '2014-06-05 08:21:00', 'Steuart at Market', 74, '2014-06-05 08:27:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94597),
	(311716, 486, '2014-06-05 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 08:29:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94546),
	(311717, 186, '2014-06-05 08:22:00', 'Market at Sansome', 77, '2014-06-05 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94707),
	(311718, 744, '2014-06-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:35:00', 'Beale at Market', 56, 521, 'Subscriber', 94041),
	(311719, 497, '2014-06-05 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:31:00', 'Market at Sansome', 77, 542, 'Subscriber', 94062),
	(311720, 539, '2014-06-05 08:23:00', 'South Van Ness at Market', 66, '2014-06-05 08:32:00', 'Market at Sansome', 77, 592, 'Subscriber', 94114),
	(311723, 586, '2014-06-05 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:33:00', 'Market at Sansome', 77, 451, 'Subscriber', 94306),
	(311724, 577, '2014-06-05 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:33:00', 'Commercial at Montgomery', 45, 510, 'Subscriber', 94061),
	(311726, 872, '2014-06-05 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:38:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94611),
	(311727, 361, '2014-06-05 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 08:30:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94611),
	(311728, 204, '2014-06-05 08:24:00', 'Powell at Post (Union Square)', 71, '2014-06-05 08:27:00', 'Market at Sansome', 77, 309, 'Subscriber', 94102),
	(311729, 793, '2014-06-05 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:37:00', 'Davis at Jackson', 42, 324, 'Subscriber', 95130),
	(311730, 227, '2014-06-05 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 08:28:00', 'Market at Sansome', 77, 291, 'Subscriber', 94608),
	(311731, 297, '2014-06-05 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:29:00', '5th at Howard', 57, 445, 'Subscriber', 94303),
	(311732, 421, '2014-06-05 08:25:00', 'Embarcadero at Sansome', 60, '2014-06-05 08:32:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94111),
	(311733, 193, '2014-06-05 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94607),
	(311734, 596, '2014-06-05 08:26:00', '2nd at South Park', 64, '2014-06-05 08:36:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 94602),
	(311735, 803, '2014-06-05 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:39:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 95014),
	(311736, 279, '2014-06-05 08:26:00', 'Commercial at Montgomery', 45, '2014-06-05 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94939),
	(311737, 903, '2014-06-05 08:26:00', 'Market at 10th', 67, '2014-06-05 08:41:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94103),
	(311738, 387, '2014-06-05 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94087),
	(311739, 687, '2014-06-05 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:38:00', '2nd at South Park', 64, 430, 'Customer', 94602),
	(311740, 231, '2014-06-05 08:27:00', 'Arena Green / SAP Center', 14, '2014-06-05 08:31:00', 'San Pedro Square', 6, 17, 'Subscriber', 95126),
	(311742, 584, '2014-06-05 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:37:00', '5th at Howard', 57, 325, 'Subscriber', 94941),
	(311743, 804, '2014-06-05 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:41:00', 'Davis at Jackson', 42, 422, 'Subscriber', 94086),
	(311744, 542, '2014-06-05 08:29:00', 'Powell Street BART (bis)', 39, '2014-06-05 08:38:00', 'Townsend at 7th', 65, 274, 'Customer', 28020),
	(311745, 574, '2014-06-05 08:29:00', 'Embarcadero at Bryant', 54, '2014-06-05 08:39:00', 'Clay at Battery', 41, 412, 'Subscriber', 94105),
	(311746, 1052, '2014-06-05 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:47:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94611),
	(311747, 303, '2014-06-05 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 08:35:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 94403),
	(311748, 556, '2014-06-05 08:29:00', 'Market at 10th', 67, '2014-06-05 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94103),
	(311749, 275, '2014-06-05 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:34:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94609),
	(311751, 403, '2014-06-05 08:30:00', '5th at Howard', 57, '2014-06-05 08:37:00', 'Clay at Battery', 41, 404, 'Subscriber', 94103),
	(311752, 882, '2014-06-05 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 10163),
	(311753, 303, '2014-06-05 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:36:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94565),
	(311755, 325, '2014-06-05 08:32:00', 'Embarcadero at Sansome', 60, '2014-06-05 08:38:00', 'Clay at Battery', 41, 607, 'Subscriber', 94133),
	(311756, 525, '2014-06-05 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 08:41:00', 'Market at Sansome', 77, 265, 'Subscriber', 94117),
	(311757, 252, '2014-06-05 08:33:00', 'Evelyn Park and Ride', 30, '2014-06-05 08:37:00', 'Mountain View Caltrain Station', 28, 86, 'Subscriber', 95129),
	(311758, 188, '2014-06-05 08:33:00', 'University and Emerson', 35, '2014-06-05 08:36:00', 'Cowper at University', 37, 249, 'Subscriber', 94117),
	(311759, 420, '2014-06-05 08:33:00', 'Ryland Park', 84, '2014-06-05 08:40:00', 'San Jose Government Center', 80, 27, 'Subscriber', 95112),
	(311760, 535, '2014-06-05 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94061),
	(311761, 263, '2014-06-05 08:34:00', '2nd at South Park', 64, '2014-06-05 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94107),
	(311764, 156, '2014-06-05 08:34:00', 'Clay at Battery', 41, '2014-06-05 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94123),
	(311765, 355, '2014-06-05 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 08:42:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94102),
	(311766, 820, '2014-06-05 08:36:00', 'Townsend at 7th', 65, '2014-06-05 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94107),
	(311767, 331, '2014-06-05 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:42:00', 'Commercial at Montgomery', 45, 652, 'Subscriber', 94105),
	(311768, 216, '2014-06-05 08:37:00', 'Redwood City Caltrain Station', 22, '2014-06-05 08:40:00', 'Redwood City Medical Center', 26, 682, 'Subscriber', 94105),
	(311769, 801, '2014-06-05 08:37:00', '5th at Howard', 57, '2014-06-05 08:50:00', 'Commercial at Montgomery', 45, 445, 'Subscriber', 94103),
	(311770, 483, '2014-06-05 08:37:00', 'Embarcadero at Bryant', 54, '2014-06-05 08:45:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94105),
	(311771, 571, '2014-06-05 08:38:00', 'Steuart at Market', 74, '2014-06-05 08:48:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94608),
	(311772, 382, '2014-06-05 08:39:00', 'Steuart at Market', 74, '2014-06-05 08:45:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94595),
	(311773, 284, '2014-06-05 08:39:00', 'San Antonio Caltrain Station', 29, '2014-06-05 08:44:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94010),
	(311774, 506, '2014-06-05 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94158),
	(311775, 466, '2014-06-05 08:39:00', 'Embarcadero at Bryant', 54, '2014-06-05 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94105),
	(311777, 518, '2014-06-05 08:40:00', 'Powell Street BART (bis)', 39, '2014-06-05 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94601),
	(311778, 416, '2014-06-05 08:40:00', '2nd at Folsom', 62, '2014-06-05 08:47:00', 'Clay at Battery', 41, 417, 'Subscriber', 94107),
	(311779, 720, '2014-06-05 08:40:00', 'Golden Gate at Polk', 59, '2014-06-05 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94102),
	(311780, 456, '2014-06-05 08:41:00', 'Powell at Post (Union Square)', 71, '2014-06-05 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94109),
	(311781, 589, '2014-06-05 08:41:00', 'Embarcadero at Sansome', 60, '2014-06-05 08:51:00', 'Embarcadero at Folsom', 51, 502, 'Customer', 2143),
	(311783, 982, '2014-06-05 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Subscriber', 94611),
	(311784, 662, '2014-06-05 08:42:00', 'Embarcadero at Bryant', 54, '2014-06-05 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94105),
	(311785, 900, '2014-06-05 08:44:00', 'South Van Ness at Market', 66, '2014-06-05 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94116),
	(311786, 529, '2014-06-05 08:44:00', '2nd at Folsom', 62, '2014-06-05 08:53:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94107),
	(311787, 927, '2014-06-05 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:00:00', 'Beale at Market', 56, 633, 'Subscriber', 94062),
	(311788, 668, '2014-06-05 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 08:56:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94124),
	(311789, 372, '2014-06-05 08:45:00', 'Market at Sansome', 77, '2014-06-05 08:51:00', '2nd at South Park', 64, 592, 'Subscriber', 94501),
	(311790, 193, '2014-06-05 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 08:49:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94117),
	(311792, 396, '2014-06-05 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 08:52:00', '5th at Howard', 57, 266, 'Subscriber', 94618),
	(311793, 140, '2014-06-05 08:46:00', 'Davis at Jackson', 42, '2014-06-05 08:48:00', 'Broadway St at Battery St', 82, 324, 'Subscriber', 95130),
	(311794, 837, '2014-06-05 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 09:00:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94133),
	(311795, 393, '2014-06-05 08:46:00', 'Market at 10th', 67, '2014-06-05 08:53:00', 'Market at 4th', 76, 551, 'Subscriber', 94129),
	(311796, 346, '2014-06-05 08:47:00', 'Santa Clara at Almaden', 4, '2014-06-05 08:52:00', 'SJSU 4th at San Carlos', 12, 127, 'Subscriber', 95110),
	(311797, 766, '2014-06-05 08:47:00', 'Townsend at 7th', 65, '2014-06-05 09:00:00', 'Market at Sansome', 77, 437, 'Subscriber', 94107),
	(311798, 670, '2014-06-05 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:59:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94002),
	(311799, 264, '2014-06-05 08:48:00', 'Mountain View Caltrain Station', 28, '2014-06-05 08:52:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94107),
	(311800, 315, '2014-06-05 08:48:00', 'Mountain View Caltrain Station', 28, '2014-06-05 08:53:00', 'Castro Street and El Camino Real', 32, 296, 'Subscriber', 94040),
	(311801, 180, '2014-06-05 08:49:00', 'Post at Kearney', 47, '2014-06-05 08:52:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94115),
	(311802, 589, '2014-06-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94403),
	(311803, 866, '2014-06-05 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:04:00', 'Steuart at Market', 74, 493, 'Subscriber', 94025),
	(311804, 677, '2014-06-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:01:00', 'Steuart at Market', 74, 379, 'Subscriber', 94158),
	(311805, 520, '2014-06-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:58:00', 'Steuart at Market', 74, 457, 'Subscriber', 94040),
	(311806, 239, '2014-06-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:54:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94065),
	(311807, 354, '2014-06-05 08:50:00', 'Steuart at Market', 74, '2014-06-05 08:56:00', 'Post at Kearney', 47, 345, 'Subscriber', 94117),
	(311808, 651, '2014-06-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:01:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94041),
	(311809, 660, '2014-06-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:01:00', 'Market at 10th', 67, 331, 'Subscriber', 94061),
	(311810, 751, '2014-06-05 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:03:00', 'Market at 10th', 67, 540, 'Subscriber', 95112),
	(311811, 543, '2014-06-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:59:00', 'Howard at 2nd', 63, 637, 'Subscriber', 95014),
	(311812, 541, '2014-06-05 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:00:00', 'Howard at 2nd', 63, 386, 'Subscriber', 95014),
	(311813, 765, '2014-06-05 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:04:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94010),
	(311814, 362, '2014-06-05 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:57:00', 'Market at 4th', 76, 529, 'Subscriber', 94941),
	(311815, 383, '2014-06-05 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:58:00', '5th at Howard', 57, 388, 'Subscriber', 95110),
	(311817, 243, '2014-06-05 08:52:00', 'Beale at Market', 56, '2014-06-05 08:56:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94703),
	(311818, 774, '2014-06-05 08:52:00', 'San Pedro Square', 6, '2014-06-05 09:05:00', 'San Jose Government Center', 80, 151, 'Subscriber', 95110),
	(311819, 190, '2014-06-05 08:52:00', 'Townsend at 7th', 65, '2014-06-05 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94103),
	(311820, 508, '2014-06-05 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:01:00', '5th at Howard', 57, 582, 'Subscriber', 94705),
	(311821, 954, '2014-06-05 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:09:00', 'Market at 10th', 67, 378, 'Subscriber', 94103),
	(311822, 717, '2014-06-05 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94133),
	(311823, 373, '2014-06-05 08:53:00', 'Market at Sansome', 77, '2014-06-05 08:59:00', '2nd at South Park', 64, 458, 'Subscriber', 94702),
	(311824, 223, '2014-06-05 08:53:00', 'Broadway St at Battery St', 82, '2014-06-05 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94133),
	(311825, 691, '2014-06-05 08:53:00', 'Howard at 2nd', 63, '2014-06-05 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94105),
	(311827, 1110, '2014-06-05 08:54:00', 'South Van Ness at Market', 66, '2014-06-05 09:12:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94114),
	(311828, 381, '2014-06-05 08:54:00', 'Powell Street BART (bis)', 39, '2014-06-05 09:00:00', 'Market at 10th', 67, 357, 'Subscriber', 94108),
	(311829, 490, '2014-06-05 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:02:00', '2nd at Townsend', 61, 383, 'Subscriber', 94611),
	(311830, 217, '2014-06-05 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 08:58:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94582),
	(311831, 287, '2014-06-05 08:55:00', 'Market at Sansome', 77, '2014-06-05 08:59:00', '2nd at South Park', 64, 291, 'Subscriber', 94552),
	(311832, 370, '2014-06-05 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94109),
	(311833, 599, '2014-06-05 08:55:00', 'Steuart at Market', 74, '2014-06-05 09:05:00', '2nd at South Park', 64, 454, 'Customer', NULL),
	(311834, 381, '2014-06-05 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:01:00', '2nd at South Park', 64, 546, 'Subscriber', 94710),
	(311835, 308, '2014-06-05 08:55:00', 'Powell Street BART (bis)', 39, '2014-06-05 09:00:00', 'Market at Sansome', 77, 408, 'Subscriber', 94116),
	(311836, 529, '2014-06-05 08:55:00', 'Market at Sansome', 77, '2014-06-05 09:04:00', '2nd at Townsend', 61, 451, 'Subscriber', 94115),
	(311837, 1015, '2014-06-05 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:12:00', 'Golden Gate at Polk', 59, 462, 'Subscriber', 94610),
	(311838, 820, '2014-06-05 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:09:00', 'Market at 10th', 67, 488, 'Subscriber', 95054),
	(311839, 594, '2014-06-05 08:56:00', 'Davis at Jackson', 42, '2014-06-05 09:06:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94133),
	(311840, 650, '2014-06-05 08:56:00', 'Townsend at 7th', 65, '2014-06-05 09:07:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94107),
	(311841, 65, '2014-06-05 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Customer', 90803),
	(311842, 183, '2014-06-05 08:56:00', 'Beale at Market', 56, '2014-06-05 08:59:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94606),
	(311843, 597, '2014-06-05 08:57:00', '5th at Howard', 57, '2014-06-05 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94103),
	(311844, 499, '2014-06-05 08:57:00', 'Beale at Market', 56, '2014-06-05 09:05:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94131),
	(311845, 590, '2014-06-05 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94939),
	(311846, 978, '2014-06-05 08:58:00', 'Market at 10th', 67, '2014-06-05 09:14:00', 'Spear at Folsom', 49, 619, 'Customer', NULL),
	(311847, 685, '2014-06-05 08:58:00', 'Beale at Market', 56, '2014-06-05 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94618),
	(311848, 833, '2014-06-05 08:58:00', 'Beale at Market', 56, '2014-06-05 09:12:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94123),
	(311849, 348, '2014-06-05 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:04:00', '2nd at Folsom', 62, 358, 'Customer', 90803),
	(311850, 641, '2014-06-05 08:58:00', '2nd at Folsom', 62, '2014-06-05 09:09:00', 'Clay at Battery', 41, 535, 'Subscriber', 94404),
	(311851, 281, '2014-06-05 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 09:04:00', 'Market at 4th', 76, 371, 'Subscriber', 94939),
	(311852, 699, '2014-06-05 09:00:00', 'Davis at Jackson', 42, '2014-06-05 09:11:00', '2nd at Townsend', 61, 326, 'Subscriber', 94111),
	(311853, 447, '2014-06-05 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 09:08:00', '2nd at Townsend', 61, 500, 'Subscriber', 94901),
	(311857, 690, '2014-06-05 09:01:00', 'Palo Alto Caltrain Station', 34, '2014-06-05 09:12:00', 'California Ave Caltrain Station', 36, 40, 'Customer', 95301),
	(311858, 982, '2014-06-05 09:01:00', 'Davis at Jackson', 42, '2014-06-05 09:17:00', 'Market at 10th', 67, 570, 'Subscriber', 94111),
	(311861, 295, '2014-06-05 09:01:00', 'San Pedro Square', 6, '2014-06-05 09:06:00', 'San Jose Civic Center', 3, 17, 'Customer', 55401),
	(311863, 754, '2014-06-05 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94403),
	(311864, 615, '2014-06-05 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:12:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94303),
	(311865, 389, '2014-06-05 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94086),
	(311866, 200, '2014-06-05 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94105),
	(311867, 625, '2014-06-05 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:13:00', 'Post at Kearney', 47, 484, 'Subscriber', 94039),
	(311868, 721, '2014-06-05 09:03:00', 'Market at 10th', 67, '2014-06-05 09:15:00', '2nd at South Park', 64, 634, 'Subscriber', 94102),
	(311869, 501, '2014-06-05 09:03:00', 'Mountain View City Hall', 27, '2014-06-05 09:11:00', 'Mountain View Caltrain Station', 28, 12, 'Subscriber', 94041),
	(311870, 493, '2014-06-05 09:03:00', 'Mountain View City Hall', 27, '2014-06-05 09:11:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94041),
	(311871, 525, '2014-06-05 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:12:00', 'Steuart at Market', 74, 410, 'Subscriber', 94403),
	(311872, 380, '2014-06-05 09:03:00', 'Steuart at Market', 74, '2014-06-05 09:09:00', '2nd at Townsend', 61, 379, 'Subscriber', 94523),
	(311873, 203, '2014-06-05 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:07:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94065),
	(311874, 498, '2014-06-05 09:04:00', 'Beale at Market', 56, '2014-06-05 09:12:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94602),
	(311875, 870, '2014-06-05 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:19:00', 'Post at Kearney', 47, 407, 'Subscriber', 94070),
	(311876, 505, '2014-06-05 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 09:13:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94618),
	(311877, 703, '2014-06-05 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:16:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94087),
	(311878, 382, '2014-06-05 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:11:00', '2nd at Folsom', 62, 267, 'Subscriber', 94040),
	(311879, 1087, '2014-06-05 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:23:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94158),
	(311880, 571, '2014-06-05 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94404),
	(311881, 412, '2014-06-05 09:05:00', 'South Van Ness at Market', 66, '2014-06-05 09:12:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94117),
	(311882, 911, '2014-06-05 09:05:00', 'Spear at Folsom', 49, '2014-06-05 09:20:00', '2nd at Townsend', 61, 623, 'Subscriber', 94706),
	(311883, 69, '2014-06-05 09:05:00', 'Steuart at Market', 74, '2014-06-05 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94555),
	(311884, 433, '2014-06-05 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:14:00', 'Howard at 2nd', 63, 277, 'Subscriber', 95112),
	(311885, 376, '2014-06-05 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 09:13:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94555),
	(311886, 186, '2014-06-05 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 09:10:00', 'Clay at Battery', 41, 605, 'Subscriber', 94111),
	(311887, 734, '2014-06-05 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94086),
	(311888, 818, '2014-06-05 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:21:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94608),
	(311889, 322, '2014-06-05 09:07:00', '2nd at Townsend', 61, '2014-06-05 09:13:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94107),
	(311890, 1302, '2014-06-05 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:30:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94602),
	(311891, 19720, '2014-06-05 09:08:00', 'San Mateo County Center', 23, '2014-06-05 14:37:00', 'San Mateo County Center', 23, 655, 'Customer', 94063),
	(311892, 224, '2014-06-05 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:12:00', 'Townsend at 7th', 65, 423, 'Subscriber', 95136),
	(311893, 494, '2014-06-05 09:08:00', 'Davis at Jackson', 42, '2014-06-05 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94121),
	(311895, 620, '2014-06-05 09:08:00', 'Howard at 2nd', 63, '2014-06-05 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94610),
	(311896, 330, '2014-06-05 09:09:00', 'Market at Sansome', 77, '2014-06-05 09:14:00', '2nd at South Park', 64, 542, 'Subscriber', 94568),
	(311897, 407, '2014-06-05 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:16:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94609),
	(311898, 743, '2014-06-05 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:21:00', 'Market at 10th', 67, 342, 'Subscriber', 95119),
	(311899, 499, '2014-06-05 09:09:00', 'Clay at Battery', 41, '2014-06-05 09:17:00', '2nd at South Park', 64, 259, 'Subscriber', 94903),
	(311900, 203, '2014-06-05 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:13:00', 'Townsend at 7th', 65, 475, 'Subscriber', 95122),
	(311901, 494, '2014-06-05 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:19:00', 'Howard at 2nd', 63, 558, 'Subscriber', 95110),
	(311902, 392, '2014-06-05 09:11:00', 'Powell Street BART (bis)', 39, '2014-06-05 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94501),
	(311903, 602, '2014-06-05 09:13:00', 'Market at 10th', 67, '2014-06-05 09:23:00', 'Market at Sansome', 77, 488, 'Subscriber', 94102),
	(311904, 2324, '2014-06-05 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 275, 'Subscriber', 94114),
	(311905, 609, '2014-06-05 09:13:00', 'Market at 10th', 67, '2014-06-05 09:23:00', 'Market at Sansome', 77, 548, 'Subscriber', 94104),
	(311907, 177, '2014-06-05 09:13:00', 'Santa Clara at Almaden', 4, '2014-06-05 09:16:00', 'Arena Green / SAP Center', 14, 136, 'Subscriber', 95113),
	(311908, 1631, '2014-06-05 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 09:42:00', 'Embarcadero at Vallejo', 48, 578, 'Customer', 75010),
	(311911, 559, '2014-06-05 09:15:00', 'Powell Street BART (bis)', 39, '2014-06-05 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94109),
	(311912, 253, '2014-06-05 09:15:00', 'San Jose Civic Center', 3, '2014-06-05 09:19:00', 'San Pedro Square', 6, 17, 'Customer', 55401),
	(311913, 241, '2014-06-05 09:15:00', 'Steuart at Market', 74, '2014-06-05 09:19:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94131),
	(311914, 361, '2014-06-05 09:16:00', 'Steuart at Market', 74, '2014-06-05 09:22:00', 'Post at Kearney', 47, 493, 'Subscriber', 94501),
	(311917, 475, '2014-06-05 09:17:00', 'Powell Street BART (bis)', 39, '2014-06-05 09:25:00', '2nd at Folsom', 62, 449, 'Subscriber', 94804),
	(311920, 327, '2014-06-05 09:18:00', 'Steuart at Market', 74, '2014-06-05 09:23:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94556),
	(311922, 933, '2014-06-05 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 09:34:00', 'Market at 10th', 67, 365, 'Subscriber', 94133),
	(311924, 475, '2014-06-05 09:19:00', '2nd at Townsend', 61, '2014-06-05 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94107),
	(311926, 610, '2014-06-05 09:19:00', 'Market at Sansome', 77, '2014-06-05 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94123),
	(311927, 656, '2014-06-05 09:20:00', 'Embarcadero at Sansome', 60, '2014-06-05 09:31:00', 'Powell at Post (Union Square)', 71, 271, 'Subscriber', 94111),
	(311929, 432, '2014-06-05 09:20:00', 'Howard at 2nd', 63, '2014-06-05 09:27:00', '2nd at South Park', 64, 877, 'Subscriber', 94941),
	(311931, 762, '2014-06-05 09:21:00', 'South Van Ness at Market', 66, '2014-06-05 09:34:00', 'Steuart at Market', 74, 513, 'Subscriber', 94102),
	(311933, 668, '2014-06-05 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 09:33:00', 'Market at Sansome', 77, 222, 'Subscriber', 95051),
	(311934, 493, '2014-06-05 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 09:30:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94703),
	(311935, 626, '2014-06-05 09:22:00', 'Spear at Folsom', 49, '2014-06-05 09:32:00', '2nd at Townsend', 61, 571, 'Subscriber', 94605),
	(311936, 654, '2014-06-05 09:23:00', 'Golden Gate at Polk', 59, '2014-06-05 09:33:00', 'Steuart at Market', 74, 440, 'Subscriber', 94102),
	(311939, 567, '2014-06-05 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 09:33:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94920),
	(311940, 308, '2014-06-05 09:24:00', 'Market at 4th', 76, '2014-06-05 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94611),
	(311941, 191, '2014-06-05 09:24:00', 'San Antonio Shopping Center', 31, '2014-06-05 09:27:00', 'San Antonio Caltrain Station', 29, 242, 'Subscriber', 94040),
	(311942, 730, '2014-06-05 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:36:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94306),
	(311944, 483, '2014-06-05 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 09:33:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94015),
	(311945, 772, '2014-06-05 09:25:00', 'Commercial at Montgomery', 45, '2014-06-05 09:38:00', '2nd at South Park', 64, 530, 'Subscriber', 94109),
	(311946, 269, '2014-06-05 09:26:00', 'Post at Kearney', 47, '2014-06-05 09:30:00', 'Market at 4th', 76, 484, 'Subscriber', 94608),
	(311947, 744, '2014-06-05 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 09:38:00', '2nd at Townsend', 61, 33, 'Subscriber', 94107),
	(311948, 675, '2014-06-05 09:26:00', 'South Van Ness at Market', 66, '2014-06-05 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Subscriber', 94103),
	(311949, 840, '2014-06-05 09:28:00', 'South Van Ness at Market', 66, '2014-06-05 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(311950, 206, '2014-06-05 09:28:00', 'University and Emerson', 35, '2014-06-05 09:31:00', 'Cowper at University', 37, 694, 'Subscriber', 94104),
	(311951, 364, '2014-06-05 09:29:00', 'Clay at Battery', 41, '2014-06-05 09:35:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94133),
	(311955, 269, '2014-06-05 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 09:35:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94612),
	(311956, 4294, '2014-06-05 09:31:00', 'Mountain View Caltrain Station', 28, '2014-06-05 10:42:00', 'Mountain View Caltrain Station', 28, 148, 'Customer', 48307),
	(311957, 728, '2014-06-05 09:31:00', '2nd at Townsend', 61, '2014-06-05 09:43:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94404),
	(311958, 550, '2014-06-05 09:32:00', 'Steuart at Market', 74, '2014-06-05 09:41:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94519),
	(311959, 565, '2014-06-05 09:32:00', '2nd at Folsom', 62, '2014-06-05 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94158),
	(311960, 236, '2014-06-05 09:32:00', '2nd at Folsom', 62, '2014-06-05 09:36:00', 'Market at Sansome', 77, 474, 'Subscriber', 94028),
	(311962, 748, '2014-06-05 09:32:00', 'Market at 4th', 76, '2014-06-05 09:45:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94103),
	(311963, 459, '2014-06-05 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 09:41:00', 'Steuart at Market', 74, 473, 'Subscriber', 94133),
	(311964, 212, '2014-06-05 09:33:00', '2nd at Townsend', 61, '2014-06-05 09:37:00', 'Howard at 2nd', 63, 500, 'Subscriber', 94107),
	(311965, 369, '2014-06-05 09:33:00', '2nd at Townsend', 61, '2014-06-05 09:40:00', '2nd at Folsom', 62, 327, 'Subscriber', 94070),
	(311966, 418, '2014-06-05 09:34:00', 'Steuart at Market', 74, '2014-06-05 09:41:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94117),
	(311967, 848, '2014-06-05 09:35:00', 'Market at Sansome', 77, '2014-06-05 09:49:00', '2nd at Townsend', 61, 488, 'Subscriber', 94501),
	(311968, 1041, '2014-06-05 09:35:00', 'Palo Alto Caltrain Station', 34, '2014-06-05 09:53:00', 'California Ave Caltrain Station', 36, 674, 'Customer', 94402),
	(311970, 244, '2014-06-05 09:38:00', 'Ryland Park', 84, '2014-06-05 09:42:00', 'Japantown', 9, 109, 'Subscriber', 95110),
	(311971, 238, '2014-06-05 09:38:00', 'Townsend at 7th', 65, '2014-06-05 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94107),
	(311972, 519, '2014-06-05 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:47:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94610),
	(311973, 418, '2014-06-05 09:39:00', 'Powell Street BART (bis)', 39, '2014-06-05 09:46:00', 'Beale at Market', 56, 372, 'Subscriber', 94107),
	(311974, 568, '2014-06-05 09:39:00', 'Golden Gate at Polk', 59, '2014-06-05 09:48:00', 'Market at Sansome', 77, 456, 'Subscriber', 94102),
	(311975, 237, '2014-06-05 09:39:00', 'San Antonio Caltrain Station', 29, '2014-06-05 09:43:00', 'San Antonio Shopping Center', 31, 646, 'Subscriber', 94103),
	(311976, 336, '2014-06-05 09:40:00', 'San Antonio Caltrain Station', 29, '2014-06-05 09:46:00', 'San Antonio Shopping Center', 31, 671, 'Subscriber', 94610),
	(311977, 378, '2014-06-05 09:41:00', 'South Van Ness at Market', 66, '2014-06-05 09:47:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94404),
	(311978, 272, '2014-06-05 09:41:00', 'Beale at Market', 56, '2014-06-05 09:46:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94112),
	(311979, 372, '2014-06-05 09:42:00', 'Market at Sansome', 77, '2014-06-05 09:48:00', '2nd at South Park', 64, 424, 'Subscriber', 94709),
	(311980, 309, '2014-06-05 09:43:00', 'SJSU - San Salvador at 9th', 16, '2014-06-05 09:48:00', 'San Jose City Hall', 10, 85, 'Subscriber', 95112),
	(311981, 807, '2014-06-05 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94608),
	(311983, 250, '2014-06-05 09:44:00', 'Mountain View Caltrain Station', 28, '2014-06-05 09:49:00', 'Castro Street and El Camino Real', 32, 304, 'Subscriber', 94110),
	(311984, 727, '2014-06-05 09:45:00', 'Market at Sansome', 77, '2014-06-05 09:57:00', '2nd at Townsend', 61, 437, 'Subscriber', 94705),
	(311985, 1229, '2014-06-05 09:46:00', 'Embarcadero at Vallejo', 48, '2014-06-05 10:06:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 75010),
	(311986, 458, '2014-06-05 09:46:00', 'Beale at Market', 56, '2014-06-05 09:54:00', 'Embarcadero at Vallejo', 48, 372, 'Subscriber', 94111),
	(311987, 638, '2014-06-05 09:46:00', 'South Van Ness at Market', 66, '2014-06-05 09:57:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94103),
	(311988, 352, '2014-06-05 09:46:00', 'Evelyn Park and Ride', 30, '2014-06-05 09:52:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94089),
	(311989, 718, '2014-06-05 09:47:00', 'Steuart at Market', 74, '2014-06-05 09:59:00', '2nd at Townsend', 61, 440, 'Subscriber', 94612),
	(311990, 529, '2014-06-05 09:48:00', 'Market at 4th', 76, '2014-06-05 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94107),
	(311991, 623, '2014-06-05 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:58:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 95129),
	(311992, 499, '2014-06-05 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 09:56:00', 'Market at Sansome', 77, 405, 'Subscriber', 95051),
	(311993, 471, '2014-06-05 09:48:00', 'Embarcadero at Sansome', 60, '2014-06-05 09:56:00', 'Beale at Market', 56, 411, 'Subscriber', 94111),
	(311994, 527, '2014-06-05 09:49:00', 'Commercial at Montgomery', 45, '2014-06-05 09:58:00', 'Powell Street BART (bis)', 39, 652, 'Subscriber', 94111),
	(311995, 830, '2014-06-05 09:50:00', 'Steuart at Market', 74, '2014-06-05 10:04:00', 'Market at 10th', 67, 513, 'Subscriber', 94703),
	(311996, 594, '2014-06-05 09:50:00', 'Powell at Post (Union Square)', 71, '2014-06-05 10:00:00', 'Broadway St at Battery St', 82, 271, 'Subscriber', 94109),
	(311997, 1141, '2014-06-05 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 10:09:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94133),
	(311998, 891, '2014-06-05 09:50:00', 'Powell at Post (Union Square)', 71, '2014-06-05 10:05:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94124),
	(311999, 628, '2014-06-05 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 10:01:00', 'Clay at Battery', 41, 353, 'Subscriber', 94103),
	(312000, 299, '2014-06-05 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 10:00:00', 'Market at 4th', 76, 629, 'Subscriber', 94806),
	(312001, 555, '2014-06-05 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 10:04:00', 'Beale at Market', 56, 563, 'Subscriber', 94102),
	(312002, 917, '2014-06-05 09:56:00', 'Embarcadero at Sansome', 60, '2014-06-05 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94133),
	(312004, 780, '2014-06-05 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94901),
	(312007, 987, '2014-06-05 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 94043),
	(312010, 230, '2014-06-05 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 10:06:00', 'Adobe on Almaden', 5, 141, 'Subscriber', 94105),
	(312011, 1074, '2014-06-05 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 10:20:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94102),
	(312014, 529, '2014-06-05 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 10:12:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94107),
	(312017, 259, '2014-06-05 10:05:00', 'Post at Kearney', 47, '2014-06-05 10:10:00', 'Steuart at Market', 74, 407, 'Subscriber', 94117),
	(312018, 261, '2014-06-05 10:06:00', 'Broadway St at Battery St', 82, '2014-06-05 10:11:00', 'Steuart at Market', 74, 271, 'Subscriber', 94133),
	(312019, 782, '2014-06-05 10:07:00', 'Townsend at 7th', 65, '2014-06-05 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94107),
	(312022, 270, '2014-06-05 10:09:00', 'Cowper at University', 37, '2014-06-05 10:14:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94117),
	(312024, 1168, '2014-06-05 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 10:31:00', 'Post at Kearney', 47, 137, 'Subscriber', 94401),
	(312025, 582, '2014-06-05 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 10:22:00', 'Market at Sansome', 77, 449, 'Subscriber', 94123),
	(312026, 689, '2014-06-05 10:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 10:24:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94044),
	(312028, 247, '2014-06-05 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 10:20:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94158),
	(312029, 526, '2014-06-05 10:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 10:27:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94107),
	(312032, 598, '2014-06-05 10:19:00', 'Embarcadero at Sansome', 60, '2014-06-05 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94105),
	(312033, 119, '2014-06-05 10:19:00', 'Broadway St at Battery St', 82, '2014-06-05 10:21:00', 'Clay at Battery', 41, 324, 'Subscriber', 94115),
	(312034, 451, '2014-06-05 10:20:00', 'Spear at Folsom', 49, '2014-06-05 10:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94105),
	(312035, 367, '2014-06-05 10:23:00', '2nd at Folsom', 62, '2014-06-05 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Customer', 90803),
	(312041, 693, '2014-06-05 10:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 10:43:00', '2nd at Folsom', 62, 568, 'Subscriber', 94133),
	(312042, 207, '2014-06-05 10:36:00', 'Cowper at University', 37, '2014-06-05 10:39:00', 'Palo Alto Caltrain Station', 34, 649, 'Subscriber', 94301),
	(312043, 399, '2014-06-05 10:36:00', 'Howard at 2nd', 63, '2014-06-05 10:43:00', 'Clay at Battery', 41, 594, 'Subscriber', 94105),
	(312044, 394, '2014-06-05 10:36:00', 'Howard at 2nd', 63, '2014-06-05 10:43:00', 'Clay at Battery', 41, 270, 'Subscriber', 94105),
	(312045, 696, '2014-06-05 10:37:00', 'South Van Ness at Market', 66, '2014-06-05 10:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94117),
	(312047, 552, '2014-06-05 10:38:00', 'Washington at Kearney', 46, '2014-06-05 10:47:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94133),
	(312048, 216, '2014-06-05 10:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 10:42:00', 'Post at Kearney', 47, 394, 'Subscriber', 94110),
	(312049, 1026, '2014-06-05 10:40:00', '2nd at South Park', 64, '2014-06-05 10:57:00', '2nd at South Park', 64, 677, 'Subscriber', 94123),
	(312051, 363, '2014-06-05 10:50:00', 'Post at Kearney', 47, '2014-06-05 10:56:00', '2nd at South Park', 64, 545, 'Subscriber', 94108),
	(312052, 182, '2014-06-05 10:50:00', 'San Jose City Hall', 10, '2014-06-05 10:53:00', 'Paseo de San Antonio', 7, 294, 'Subscriber', 95112),
	(312053, 741, '2014-06-05 10:51:00', 'Embarcadero at Bryant', 54, '2014-06-05 11:03:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94105),
	(312054, 196, '2014-06-05 10:51:00', 'Market at 4th', 76, '2014-06-05 10:54:00', '5th at Howard', 57, 629, 'Subscriber', 10021),
	(312055, 268, '2014-06-05 10:51:00', 'South Van Ness at Market', 66, '2014-06-05 10:56:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94124),
	(312056, 332, '2014-06-05 10:52:00', '2nd at Townsend', 61, '2014-06-05 10:57:00', 'Howard at 2nd', 63, 287, 'Subscriber', 94107),
	(312057, 158, '2014-06-05 10:52:00', '2nd at South Park', 64, '2014-06-05 10:55:00', '2nd at Folsom', 62, 592, 'Subscriber', 94501),
	(312058, 341, '2014-06-05 10:53:00', 'Howard at 2nd', 63, '2014-06-05 10:58:00', 'Steuart at Market', 74, 432, 'Subscriber', 94105),
	(312059, 686, '2014-06-05 10:54:00', 'Powell at Post (Union Square)', 71, '2014-06-05 11:05:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94111),
	(312063, 208, '2014-06-05 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 11:01:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94014),
	(312065, 24885, '2014-06-05 10:59:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:54:00', 'Steuart at Market', 74, 541, 'Customer', 94501),
	(312066, 393, '2014-06-05 11:00:00', 'Embarcadero at Vallejo', 48, '2014-06-05 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94805),
	(312067, 617, '2014-06-05 11:01:00', 'Davis at Jackson', 42, '2014-06-05 11:11:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94111),
	(312068, 862, '2014-06-05 11:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 11:17:00', 'Golden Gate at Polk', 59, 573, 'Subscriber', 94105),
	(312075, 249, '2014-06-05 11:13:00', 'Paseo de San Antonio', 7, '2014-06-05 11:17:00', 'MLK Library', 11, 294, 'Subscriber', 95112),
	(312076, 407, '2014-06-05 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 11:25:00', '2nd at South Park', 64, 517, 'Subscriber', 94105),
	(312077, 668, '2014-06-05 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 11:30:00', '2nd at Townsend', 61, 579, 'Subscriber', 94133),
	(312078, 952, '2014-06-05 11:19:00', 'Townsend at 7th', 65, '2014-06-05 11:35:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94107),
	(312079, 362, '2014-06-05 11:21:00', '2nd at South Park', 64, '2014-06-05 11:27:00', 'Market at 4th', 76, 677, 'Subscriber', 94102),
	(312080, 536, '2014-06-05 11:24:00', 'Beale at Market', 56, '2014-06-05 11:33:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94111),
	(312083, 172, '2014-06-05 11:30:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 11:33:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94107),
	(312084, 377, '2014-06-05 11:36:00', 'San Jose City Hall', 10, '2014-06-05 11:43:00', 'SJSU - San Salvador at 9th', 16, 669, 'Subscriber', 95112),
	(312085, 300, '2014-06-05 11:37:00', '2nd at Folsom', 62, '2014-06-05 11:42:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 95126),
	(312086, 363, '2014-06-05 11:38:00', 'Embarcadero at Sansome', 60, '2014-06-05 11:44:00', 'Steuart at Market', 74, 259, 'Subscriber', 94133),
	(312087, 1098, '2014-06-05 11:42:00', '2nd at Townsend', 61, '2014-06-05 12:00:00', 'Market at 10th', 67, 878, 'Subscriber', 94107),
	(312088, 2248, '2014-06-05 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 95129),
	(312089, 593, '2014-06-05 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 11:52:00', 'Market at 10th', 67, 552, 'Subscriber', 94107),
	(312090, 250, '2014-06-05 11:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 11:52:00', 'Clay at Battery', 41, 401, 'Subscriber', 94105),
	(312092, 809, '2014-06-05 11:48:00', 'Powell Street BART (bis)', 39, '2014-06-05 12:01:00', 'Commercial at Montgomery', 45, 422, 'Customer', 55108),
	(312094, 374, '2014-06-05 11:48:00', 'Embarcadero at Vallejo', 48, '2014-06-05 11:55:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94105),
	(312098, 265, '2014-06-05 11:50:00', 'Powell Street BART (bis)', 39, '2014-06-05 11:55:00', 'Powell Street BART (bis)', 39, 608, 'Customer', 92614),
	(312099, 271, '2014-06-05 11:51:00', 'Powell Street BART (bis)', 39, '2014-06-05 11:55:00', 'Market at Sansome', 77, 569, 'Subscriber', 94115),
	(312101, 324, '2014-06-05 11:52:00', '5th at Howard', 57, '2014-06-05 11:57:00', 'Market at Sansome', 77, 388, 'Subscriber', 94107),
	(312103, 424, '2014-06-05 11:52:00', 'Embarcadero at Folsom', 51, '2014-06-05 11:59:00', '2nd at South Park', 64, 602, 'Subscriber', 94025),
	(312104, 614, '2014-06-05 11:53:00', 'Market at 10th', 67, '2014-06-05 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94117),
	(312105, 548, '2014-06-05 11:54:00', '2nd at Folsom', 62, '2014-06-05 12:03:00', 'Broadway St at Battery St', 82, 327, 'Customer', 94610),
	(312106, 641, '2014-06-05 11:54:00', 'Post at Kearney', 47, '2014-06-05 12:05:00', 'Beale at Market', 56, 336, 'Subscriber', 94108),
	(312107, 354, '2014-06-05 11:54:00', '2nd at Folsom', 62, '2014-06-05 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94608),
	(312108, 286, '2014-06-05 11:54:00', 'Spear at Folsom', 49, '2014-06-05 11:59:00', '2nd at Townsend', 61, 343, 'Subscriber', 94105),
	(312113, 1255, '2014-06-05 11:57:00', 'Steuart at Market', 74, '2014-06-05 12:18:00', 'Steuart at Market', 74, 259, 'Subscriber', 94121),
	(312114, 431, '2014-06-05 11:57:00', 'Powell Street BART (bis)', 39, '2014-06-05 12:04:00', '2nd at Folsom', 62, 367, 'Subscriber', 94107),
	(312115, 329, '2014-06-05 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 12:03:00', 'Spear at Folsom', 49, 487, 'Subscriber', 10021),
	(312116, 4847, '2014-06-05 11:58:00', 'Powell Street BART (bis)', 39, '2014-06-05 13:18:00', 'Powell Street BART (bis)', 39, 608, 'Customer', 92614),
	(312117, 4817, '2014-06-05 11:58:00', 'Powell Street BART (bis)', 39, '2014-06-05 13:18:00', 'Powell Street BART (bis)', 39, 337, 'Customer', 92614),
	(312118, 420, '2014-06-05 11:58:00', '2nd at Townsend', 61, '2014-06-05 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94941),
	(312119, 708, '2014-06-05 11:58:00', 'Golden Gate at Polk', 59, '2014-06-05 12:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94105),
	(312120, 320, '2014-06-05 12:02:00', 'Market at 4th', 76, '2014-06-05 12:07:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94102),
	(312121, 535, '2014-06-05 12:03:00', 'Embarcadero at Vallejo', 48, '2014-06-05 12:12:00', 'Post at Kearney', 47, 389, 'Subscriber', 94037),
	(312122, 360, '2014-06-05 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 12:09:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94707),
	(312123, 545, '2014-06-05 12:04:00', 'Clay at Battery', 41, '2014-06-05 12:13:00', 'Market at 4th', 76, 412, 'Customer', 10011),
	(312125, 619, '2014-06-05 12:05:00', 'South Van Ness at Market', 66, '2014-06-05 12:15:00', 'Market at Sansome', 77, 465, 'Subscriber', 94117),
	(312127, 596, '2014-06-05 12:05:00', 'Commercial at Montgomery', 45, '2014-06-05 12:15:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Customer', 55108),
	(312128, 575, '2014-06-05 12:06:00', 'Powell Street BART (bis)', 39, '2014-06-05 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 652, 'Subscriber', 94111),
	(312129, 558, '2014-06-05 12:07:00', 'Powell Street BART (bis)', 39, '2014-06-05 12:16:00', '2nd at Folsom', 62, 282, 'Subscriber', 94133),
	(312133, 549, '2014-06-05 12:09:00', 'Clay at Battery', 41, '2014-06-05 12:18:00', 'Market at 4th', 76, 594, 'Subscriber', 94087),
	(312134, 369, '2014-06-05 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 12:15:00', 'Powell at Post (Union Square)', 71, 442, 'Subscriber', 94121),
	(312135, 1679, '2014-06-05 12:09:00', 'Embarcadero at Sansome', 60, '2014-06-05 12:37:00', 'Market at 10th', 67, 339, 'Subscriber', 94109),
	(312136, 353, '2014-06-05 12:10:00', 'Embarcadero at Bryant', 54, '2014-06-05 12:16:00', 'Beale at Market', 56, 485, 'Subscriber', 94611),
	(312137, 219, '2014-06-05 12:12:00', 'Embarcadero at Vallejo', 48, '2014-06-05 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94550),
	(312138, 658, '2014-06-05 12:12:00', 'San Jose Government Center', 80, '2014-06-05 12:23:00', 'Ryland Park', 84, 27, 'Subscriber', 95112),
	(312139, 521, '2014-06-05 12:13:00', 'Beale at Market', 56, '2014-06-05 12:22:00', '2nd at Townsend', 61, 336, 'Subscriber', 94107),
	(312140, 216, '2014-06-05 12:13:00', '2nd at Folsom', 62, '2014-06-05 12:17:00', 'Market at Sansome', 77, 515, 'Subscriber', 94040),
	(312141, 612, '2014-06-05 12:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 12:25:00', 'Post at Kearney', 47, 524, 'Subscriber', 94544),
	(312142, 725, '2014-06-05 12:16:00', 'Embarcadero at Sansome', 60, '2014-06-05 12:28:00', '2nd at South Park', 64, 451, 'Subscriber', 94595),
	(312144, 264, '2014-06-05 12:19:00', 'SJSU - San Salvador at 9th', 16, '2014-06-05 12:23:00', 'San Jose City Hall', 10, 669, 'Subscriber', 95112),
	(312145, 141, '2014-06-05 12:19:00', 'Market at 10th', 67, '2014-06-05 12:21:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94107),
	(312146, 183, '2014-06-05 12:19:00', 'Powell Street BART (bis)', 39, '2014-06-05 12:23:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94102),
	(312147, 1212, '2014-06-05 12:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 12:40:00', '2nd at Townsend', 61, 498, 'Subscriber', 94133),
	(312148, 130, '2014-06-05 12:20:00', '2nd at Folsom', 62, '2014-06-05 12:23:00', '2nd at South Park', 64, 592, 'Subscriber', 94501),
	(312149, 253, '2014-06-05 12:22:00', 'Market at Sansome', 77, '2014-06-05 12:26:00', 'Davis at Jackson', 42, 449, 'Subscriber', 94306),
	(312150, 323, '2014-06-05 12:23:00', 'Spear at Folsom', 49, '2014-06-05 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94582),
	(312151, 313, '2014-06-05 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 12:30:00', 'Broadway St at Battery St', 82, 353, 'Subscriber', 94550),
	(312152, 434, '2014-06-05 12:26:00', 'Howard at 2nd', 63, '2014-06-05 12:33:00', '5th at Howard', 57, 426, 'Subscriber', 94709),
	(312153, 645, '2014-06-05 12:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 12:37:00', 'Market at Sansome', 77, 504, 'Subscriber', 94133),
	(312154, 301, '2014-06-05 12:27:00', 'Powell Street BART (bis)', 39, '2014-06-05 12:32:00', 'Market at 10th', 67, 290, 'Subscriber', 94133),
	(312155, 387, '2014-06-05 12:27:00', '2nd at Townsend', 61, '2014-06-05 12:34:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(312156, 1726, '2014-06-05 12:28:00', 'California Ave Caltrain Station', 36, '2014-06-05 12:56:00', 'Palo Alto Caltrain Station', 34, 40, 'Customer', 94117),
	(312157, 717, '2014-06-05 12:28:00', 'San Francisco City Hall', 58, '2014-06-05 12:40:00', 'Powell at Post (Union Square)', 71, 443, 'Subscriber', 94107),
	(312158, 680, '2014-06-05 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 12:46:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94105),
	(312159, 550, '2014-06-05 12:37:00', 'San Jose City Hall', 10, '2014-06-05 12:46:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 95112),
	(312162, 259, '2014-06-05 12:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 12:42:00', 'Market at 10th', 67, 313, 'Subscriber', 94501),
	(312163, 414, '2014-06-05 12:39:00', '2nd at South Park', 64, '2014-06-05 12:45:00', '2nd at South Park', 64, 602, 'Subscriber', 94108),
	(312166, 572, '2014-06-05 12:40:00', 'Market at 4th', 76, '2014-06-05 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94087),
	(312167, 542, '2014-06-05 12:42:00', '2nd at Townsend', 61, '2014-06-05 12:51:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94133),
	(312168, 1866, '2014-06-05 12:43:00', 'Spear at Folsom', 49, '2014-06-05 13:14:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 1184),
	(312169, 1839, '2014-06-05 12:44:00', 'Spear at Folsom', 49, '2014-06-05 13:14:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 1184),
	(312171, 404, '2014-06-05 12:45:00', 'Market at Sansome', 77, '2014-06-05 12:52:00', '5th at Howard', 57, 392, 'Customer', 94103),
	(312172, 401, '2014-06-05 12:46:00', 'Clay at Battery', 41, '2014-06-05 12:53:00', 'Post at Kearney', 47, 518, 'Subscriber', 94108),
	(312173, 409, '2014-06-05 12:47:00', 'Spear at Folsom', 49, '2014-06-05 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94010),
	(312174, 655, '2014-06-05 12:47:00', 'Embarcadero at Sansome', 60, '2014-06-05 12:58:00', 'Post at Kearney', 47, 400, 'Subscriber', 94111),
	(312175, 322, '2014-06-05 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94402),
	(312176, 710, '2014-06-05 12:47:00', 'Post at Kearney', 47, '2014-06-05 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94544),
	(312177, 451, '2014-06-05 12:48:00', 'Embarcadero at Bryant', 54, '2014-06-05 12:55:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94105),
	(312178, 348, '2014-06-05 12:48:00', 'Market at 4th', 76, '2014-06-05 12:54:00', 'Beale at Market', 56, 447, 'Subscriber', 94610),
	(312179, 410, '2014-06-05 12:51:00', '2nd at South Park', 64, '2014-06-05 12:58:00', '2nd at South Park', 64, 602, 'Subscriber', 94108),
	(312182, 560, '2014-06-05 12:54:00', 'South Van Ness at Market', 66, '2014-06-05 13:03:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94117),
	(312183, 136, '2014-06-05 12:55:00', 'Commercial at Montgomery', 45, '2014-06-05 12:57:00', 'Clay at Battery', 41, 514, 'Subscriber', 94105),
	(312184, 212, '2014-06-05 12:55:00', 'Townsend at 7th', 65, '2014-06-05 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94014),
	(312185, 610, '2014-06-05 12:55:00', 'Steuart at Market', 74, '2014-06-05 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94112),
	(312186, 757, '2014-06-05 12:57:00', '2nd at Townsend', 61, '2014-06-05 13:10:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94595),
	(312187, 293, '2014-06-05 12:58:00', 'Davis at Jackson', 42, '2014-06-05 13:03:00', 'Market at Sansome', 77, 498, 'Subscriber', 94306),
	(312188, 2534, '2014-06-05 12:59:00', 'South Van Ness at Market', 66, '2014-06-05 13:41:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94127),
	(312189, 326, '2014-06-05 13:00:00', 'Embarcadero at Folsom', 51, '2014-06-05 13:05:00', '2nd at Folsom', 62, 395, 'Subscriber', 95126),
	(312190, 397, '2014-06-05 13:02:00', 'Beale at Market', 56, '2014-06-05 13:09:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94610),
	(312192, 239, '2014-06-05 13:03:00', 'Howard at 2nd', 63, '2014-06-05 13:07:00', 'Beale at Market', 56, 500, 'Subscriber', 94131),
	(312193, 1576, '2014-06-05 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Customer', 11249),
	(312194, 1570, '2014-06-05 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Customer', 11249),
	(312195, 660, '2014-06-05 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 13:17:00', '2nd at Townsend', 61, 625, 'Subscriber', 94941),
	(312196, 789, '2014-06-05 13:08:00', '2nd at South Park', 64, '2014-06-05 13:21:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94133),
	(312197, 82325, '2014-06-05 13:08:00', 'Rengstorff Avenue / California Street', 33, '2014-06-06 12:01:00', 'Park at Olive', 38, 100, 'Customer', 86),
	(312198, 36679, '2014-06-05 13:09:00', 'Rengstorff Avenue / California Street', 33, '2014-06-05 23:20:00', 'California Ave Caltrain Station', 36, 219, 'Customer', 86),
	(312199, 419, '2014-06-05 13:09:00', '2nd at Townsend', 61, '2014-06-05 13:16:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94025),
	(312200, 82158, '2014-06-05 13:11:00', 'Rengstorff Avenue / California Street', 33, '2014-06-06 12:00:00', 'Park at Olive', 38, 201, 'Customer', 86),
	(312201, 400, '2014-06-05 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 13:19:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94010),
	(312202, 517, '2014-06-05 13:15:00', 'Powell Street BART (bis)', 39, '2014-06-05 13:24:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94117),
	(312203, 469, '2014-06-05 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 13:24:00', 'Civic Center BART (7th at Market)', 72, 652, 'Subscriber', 94133),
	(312204, 823, '2014-06-05 13:16:00', 'Market at 10th', 67, '2014-06-05 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94122),
	(312205, 276, '2014-06-05 13:17:00', 'Mountain View Caltrain Station', 28, '2014-06-05 13:22:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94107),
	(312206, 406, '2014-06-05 13:17:00', 'Ryland Park', 84, '2014-06-05 13:24:00', 'San Jose Government Center', 80, 27, 'Subscriber', 95112),
	(312207, 382, '2014-06-05 13:18:00', '2nd at Folsom', 62, '2014-06-05 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94116),
	(312208, 308, '2014-06-05 13:18:00', '5th at Howard', 57, '2014-06-05 13:24:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94709),
	(312209, 285, '2014-06-05 13:20:00', 'Market at Sansome', 77, '2014-06-05 13:25:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94115),
	(312210, 7553, '2014-06-05 13:21:00', 'San Antonio Caltrain Station', 29, '2014-06-05 15:27:00', 'San Antonio Caltrain Station', 29, 36, 'Customer', 98177),
	(312211, 638, '2014-06-05 13:22:00', 'Steuart at Market', 74, '2014-06-05 13:33:00', '5th at Howard', 57, 457, 'Subscriber', 94105),
	(312212, 231, '2014-06-05 13:23:00', '2nd at Folsom', 62, '2014-06-05 13:27:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94107),
	(312213, 1412, '2014-06-05 13:24:00', 'Embarcadero at Vallejo', 48, '2014-06-05 13:47:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94112),
	(312214, 126, '2014-06-05 13:25:00', 'Market at 4th', 76, '2014-06-05 13:27:00', 'Market at 4th', 76, 620, 'Customer', 94010),
	(312215, 533, '2014-06-05 13:25:00', 'Market at 10th', 67, '2014-06-05 13:34:00', 'Market at Sansome', 77, 552, 'Subscriber', 94110),
	(312218, 1144, '2014-06-05 13:31:00', 'Market at 4th', 76, '2014-06-05 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Customer', 94010),
	(312220, 584, '2014-06-05 13:34:00', '5th at Howard', 57, '2014-06-05 13:43:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94611),
	(312223, 305, '2014-06-05 13:37:00', 'Commercial at Montgomery', 45, '2014-06-05 13:42:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94037),
	(312224, 232, '2014-06-05 13:38:00', 'Market at Sansome', 77, '2014-06-05 13:41:00', '2nd at Folsom', 62, 465, 'Subscriber', 94040),
	(312225, 356, '2014-06-05 13:39:00', 'Powell at Post (Union Square)', 71, '2014-06-05 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94121),
	(312226, 314, '2014-06-05 13:40:00', 'Market at 10th', 67, '2014-06-05 13:45:00', '5th at Howard', 57, 603, 'Subscriber', 94133),
	(312227, 323, '2014-06-05 13:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 13:47:00', '5th at Howard', 57, 567, 'Subscriber', 94107),
	(312228, 473, '2014-06-05 13:42:00', 'Howard at 2nd', 63, '2014-06-05 13:50:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94107),
	(312229, 367, '2014-06-05 13:44:00', 'Embarcadero at Sansome', 60, '2014-06-05 13:50:00', 'Clay at Battery', 41, 547, 'Subscriber', 94941),
	(312230, 1608, '2014-06-05 13:44:00', 'Mountain View Caltrain Station', 28, '2014-06-05 14:11:00', 'Park at Olive', 38, 262, 'Customer', NULL),
	(312231, 551, '2014-06-05 13:45:00', 'South Van Ness at Market', 66, '2014-06-05 13:54:00', 'Post at Kearney', 47, 528, 'Subscriber', 94597),
	(312233, 353, '2014-06-05 13:48:00', 'Market at 4th', 76, '2014-06-05 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94608),
	(312234, 137, '2014-06-05 13:49:00', 'Davis at Jackson', 42, '2014-06-05 13:51:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94112),
	(312235, 490, '2014-06-05 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 13:58:00', '2nd at Townsend', 61, 574, 'Subscriber', 94107),
	(312236, 148, '2014-06-05 13:50:00', 'San Jose City Hall', 10, '2014-06-05 13:52:00', 'Paseo de San Antonio', 7, 207, 'Subscriber', 94041),
	(312238, 527, '2014-06-05 13:52:00', '5th at Howard', 57, '2014-06-05 14:01:00', 'Market at Sansome', 77, 266, 'Customer', 94103),
	(312239, 235, '2014-06-05 13:54:00', 'Commercial at Montgomery', 45, '2014-06-05 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 94611),
	(312241, 339, '2014-06-05 13:54:00', 'Spear at Folsom', 49, '2014-06-05 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 10021),
	(312242, 964, '2014-06-05 13:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 14:10:00', '2nd at Townsend', 61, 406, 'Subscriber', 95110),
	(312243, 341, '2014-06-05 13:56:00', 'Beale at Market', 56, '2014-06-05 14:02:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94037),
	(312244, 139, '2014-06-05 13:58:00', 'Spear at Folsom', 49, '2014-06-05 14:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94105),
	(312246, 1735, '2014-06-05 13:59:00', 'Powell Street BART (bis)', 39, '2014-06-05 14:28:00', 'Washington at Kearney', 46, 288, 'Customer', 31110),
	(312247, 1711, '2014-06-05 13:59:00', 'Powell Street BART (bis)', 39, '2014-06-05 14:28:00', 'Washington at Kearney', 46, 387, 'Customer', 31110),
	(312248, 531, '2014-06-05 14:00:00', 'Powell at Post (Union Square)', 71, '2014-06-05 14:08:00', '2nd at Townsend', 61, 877, 'Subscriber', 94107),
	(312249, 359, '2014-06-05 14:04:00', 'Clay at Battery', 41, '2014-06-05 14:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94105),
	(312250, 19606, '2014-06-05 14:07:00', 'Beale at Market', 56, '2014-06-05 19:34:00', 'Post at Kearney', 47, 500, 'Customer', 91107),
	(312251, 363, '2014-06-05 14:08:00', 'Davis at Jackson', 42, '2014-06-05 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94111),
	(312252, 19447, '2014-06-05 14:09:00', 'Beale at Market', 56, '2014-06-05 19:33:00', 'Post at Kearney', 47, 381, 'Customer', 91107),
	(312253, 181, '2014-06-05 14:11:00', 'Powell Street BART (bis)', 39, '2014-06-05 14:14:00', '5th at Howard', 57, 447, 'Subscriber', 94115),
	(312254, 279, '2014-06-05 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 14:22:00', 'Clay at Battery', 41, 347, 'Subscriber', 94015),
	(312255, 3710, '2014-06-05 14:18:00', 'University and Emerson', 35, '2014-06-05 15:20:00', 'Palo Alto Caltrain Station', 34, 240, 'Customer', 94117),
	(312256, 361, '2014-06-05 14:22:00', '5th at Howard', 57, '2014-06-05 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94107),
	(312257, 221, '2014-06-05 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 14:26:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94523),
	(312259, 557, '2014-06-05 14:23:00', '5th at Howard', 57, '2014-06-05 14:32:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94605),
	(312260, 276, '2014-06-05 14:25:00', '5th at Howard', 57, '2014-06-05 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Customer', 94042),
	(312261, 1039, '2014-06-05 14:28:00', 'Market at Sansome', 77, '2014-06-05 14:45:00', '5th at Howard', 57, 515, 'Subscriber', 95014),
	(312262, 1572, '2014-06-05 14:29:00', 'Embarcadero at Bryant', 54, '2014-06-05 14:55:00', 'Townsend at 7th', 65, 582, 'Customer', NULL),
	(312263, 488, '2014-06-05 14:30:00', '2nd at Folsom', 62, '2014-06-05 14:38:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94133),
	(312264, 281, '2014-06-05 14:31:00', 'Townsend at 7th', 65, '2014-06-05 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94103),
	(312267, 276, '2014-06-05 14:35:00', 'Broadway St at Battery St', 82, '2014-06-05 14:40:00', 'Beale at Market', 56, 353, 'Subscriber', 94530),
	(312268, 683, '2014-06-05 14:36:00', 'Market at 4th', 76, '2014-06-05 14:47:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(312269, 1003, '2014-06-05 14:37:00', 'Embarcadero at Sansome', 60, '2014-06-05 14:54:00', 'Embarcadero at Bryant', 54, 525, 'Customer', 1184),
	(312270, 365, '2014-06-05 14:38:00', 'Clay at Battery', 41, '2014-06-05 14:44:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94015),
	(312272, 923, '2014-06-05 14:38:00', 'Embarcadero at Sansome', 60, '2014-06-05 14:53:00', 'Embarcadero at Bryant', 54, 411, 'Customer', 1184),
	(312273, 585, '2014-06-05 14:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 14:50:00', 'Clay at Battery', 41, 571, 'Subscriber', 94706),
	(312274, 615, '2014-06-05 14:41:00', 'Broadway St at Battery St', 82, '2014-06-05 14:51:00', 'Howard at 2nd', 63, 327, 'Customer', 94610),
	(312275, 606, '2014-06-05 14:41:00', 'Powell Street BART (bis)', 39, '2014-06-05 14:51:00', '2nd at South Park', 64, 395, 'Subscriber', 94107),
	(312276, 437, '2014-06-05 14:42:00', 'Market at 10th', 67, '2014-06-05 14:49:00', 'Market at 4th', 76, 478, 'Subscriber', 94127),
	(312277, 986, '2014-06-05 14:42:00', 'Market at 10th', 67, '2014-06-05 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Subscriber', 94133),
	(312278, 225, '2014-06-05 14:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 14:47:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94103),
	(312279, 1575, '2014-06-05 14:43:00', 'Steuart at Market', 74, '2014-06-05 15:09:00', 'Market at 4th', 76, 259, 'Customer', 78746),
	(312285, 956, '2014-06-05 14:48:00', '5th at Howard', 57, '2014-06-05 15:04:00', 'Post at Kearney', 47, 629, 'Subscriber', 95014),
	(312286, 199, '2014-06-05 14:48:00', 'Beale at Market', 56, '2014-06-05 14:51:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94117),
	(312289, 219, '2014-06-05 14:53:00', 'Commercial at Montgomery', 45, '2014-06-05 14:57:00', 'Post at Kearney', 47, 425, 'Subscriber', 94710),
	(312290, 559, '2014-06-05 14:55:00', 'Market at Sansome', 77, '2014-06-05 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94062),
	(312291, 5607, '2014-06-05 14:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 16:29:00', 'Market at Sansome', 77, 584, 'Customer', 95070),
	(312292, 517, '2014-06-05 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 15:07:00', 'Market at 4th', 76, 475, 'Subscriber', 94608),
	(312293, 375, '2014-06-05 15:00:00', 'Market at 4th', 76, '2014-06-05 15:06:00', 'Market at 10th', 67, 551, 'Subscriber', 94102),
	(312294, 165, '2014-06-05 15:02:00', 'Paseo de San Antonio', 7, '2014-06-05 15:05:00', 'San Jose City Hall', 10, 207, 'Subscriber', 94041),
	(312295, 615, '2014-06-05 15:05:00', 'Market at 4th', 76, '2014-06-05 15:15:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94127),
	(312296, 824, '2014-06-05 15:08:00', 'Clay at Battery', 41, '2014-06-05 15:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Customer', 10163),
	(312297, 576, '2014-06-05 15:08:00', 'Post at Kearney', 47, '2014-06-05 15:18:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94111),
	(312298, 340, '2014-06-05 15:11:00', 'Clay at Battery', 41, '2014-06-05 15:17:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94133),
	(312299, 403, '2014-06-05 15:12:00', 'Post at Kearney', 47, '2014-06-05 15:18:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94122),
	(312300, 788, '2014-06-05 15:12:00', 'Market at Sansome', 77, '2014-06-05 15:25:00', 'South Van Ness at Market', 66, 408, 'Subscriber', 94103),
	(312301, 457, '2014-06-05 15:13:00', 'Howard at 2nd', 63, '2014-06-05 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94590),
	(312302, 8002, '2014-06-05 15:14:00', 'Howard at 2nd', 63, '2014-06-05 17:27:00', 'Howard at 2nd', 63, 348, 'Customer', 10012),
	(312303, 1664, '2014-06-05 15:15:00', 'Market at 4th', 76, '2014-06-05 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Customer', 78746),
	(312304, 745, '2014-06-05 15:16:00', 'Townsend at 7th', 65, '2014-06-05 15:28:00', 'Market at 10th', 67, 416, 'Subscriber', 94709),
	(312305, 632, '2014-06-05 15:17:00', 'Beale at Market', 56, '2014-06-05 15:27:00', '2nd at Townsend', 61, 485, 'Subscriber', 94107),
	(312306, 555, '2014-06-05 15:17:00', 'Market at 4th', 76, '2014-06-05 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94402),
	(312308, 468, '2014-06-05 15:19:00', '2nd at Townsend', 61, '2014-06-05 15:27:00', 'Market at Sansome', 77, 877, 'Subscriber', 94611),
	(312309, 505, '2014-06-05 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94132),
	(312310, 237, '2014-06-05 15:23:00', 'Powell Street BART (bis)', 39, '2014-06-05 15:27:00', 'Civic Center BART (7th at Market)', 72, 337, 'Subscriber', 94103),
	(312311, 353, '2014-06-05 15:24:00', 'Howard at 2nd', 63, '2014-06-05 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94110),
	(312314, 259, '2014-06-05 15:26:00', 'Powell at Post (Union Square)', 71, '2014-06-05 15:31:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94107),
	(312315, 1644, '2014-06-05 15:27:00', 'Clay at Battery', 41, '2014-06-05 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94115),
	(312316, 424, '2014-06-05 15:29:00', '2nd at South Park', 64, '2014-06-05 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 95476),
	(312318, 360, '2014-06-05 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 15:36:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94517),
	(312319, 531, '2014-06-05 15:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 15:38:00', 'Market at Sansome', 77, 599, 'Subscriber', 94120),
	(312327, 369, '2014-06-05 15:37:00', 'Embarcadero at Folsom', 51, '2014-06-05 15:43:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94117),
	(312328, 360, '2014-06-05 15:37:00', 'San Jose City Hall', 10, '2014-06-05 15:43:00', 'SJSU - San Salvador at 9th', 16, 207, 'Subscriber', 95112),
	(312329, 1102, '2014-06-05 15:39:00', 'Embarcadero at Vallejo', 48, '2014-06-05 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95060),
	(312334, 568, '2014-06-05 15:40:00', 'Embarcadero at Folsom', 51, '2014-06-05 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94127),
	(312337, 794, '2014-06-05 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94104),
	(312338, 366, '2014-06-05 15:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95126),
	(312339, 1201, '2014-06-05 15:44:00', 'California Ave Caltrain Station', 36, '2014-06-05 16:04:00', 'Palo Alto Caltrain Station', 34, 130, 'Customer', 94402),
	(312341, 528, '2014-06-05 15:44:00', '2nd at South Park', 64, '2014-06-05 15:53:00', 'Post at Kearney', 47, 291, 'Subscriber', 94105),
	(312342, 605, '2014-06-05 15:44:00', 'Golden Gate at Polk', 59, '2014-06-05 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94530),
	(312343, 325, '2014-06-05 15:45:00', 'Market at 4th', 76, '2014-06-05 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 95014),
	(312344, 812, '2014-06-05 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94030),
	(312345, 524, '2014-06-05 15:45:00', 'Embarcadero at Folsom', 51, '2014-06-05 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94403),
	(312346, 386, '2014-06-05 15:45:00', 'Embarcadero at Folsom', 51, '2014-06-05 15:52:00', 'Market at Sansome', 77, 353, 'Customer', 94066),
	(312348, 420, '2014-06-05 15:46:00', 'Clay at Battery', 41, '2014-06-05 15:53:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94941),
	(312349, 537, '2014-06-05 15:46:00', 'Powell Street BART (bis)', 39, '2014-06-05 15:55:00', '2nd at Folsom', 62, 608, 'Subscriber', 94133),
	(312350, 378, '2014-06-05 15:48:00', '2nd at Folsom', 62, '2014-06-05 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95032),
	(312351, 360, '2014-06-05 15:51:00', 'Market at Sansome', 77, '2014-06-05 15:57:00', '2nd at South Park', 64, 289, 'Subscriber', 94925),
	(312352, 742, '2014-06-05 15:51:00', 'Market at 10th', 67, '2014-06-05 16:04:00', 'Market at Sansome', 77, 519, 'Customer', NULL),
	(312353, 618, '2014-06-05 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94403),
	(312354, 269, '2014-06-05 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 15:58:00', '2nd at South Park', 64, 322, 'Subscriber', 94105),
	(312355, 722, '2014-06-05 15:54:00', 'Beale at Market', 56, '2014-06-05 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94066),
	(312357, 308, '2014-06-05 15:56:00', '2nd at Townsend', 61, '2014-06-05 16:01:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94536),
	(312359, 773, '2014-06-05 15:56:00', 'Powell at Post (Union Square)', 71, '2014-06-05 16:09:00', 'Beale at Market', 56, 442, 'Subscriber', 94105),
	(312360, 628, '2014-06-05 15:57:00', 'Embarcadero at Folsom', 51, '2014-06-05 16:08:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94102),
	(312361, 203, '2014-06-05 15:58:00', 'Broadway St at Battery St', 82, '2014-06-05 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94550),
	(312362, 397, '2014-06-05 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 16:06:00', 'Market at Sansome', 77, 528, 'Subscriber', 94025),
	(312363, 551, '2014-06-05 16:01:00', 'San Jose City Hall', 10, '2014-06-05 16:10:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 94502),
	(312364, 344, '2014-06-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 16:08:00', '2nd at South Park', 64, 564, 'Subscriber', 95126),
	(312365, 886, '2014-06-05 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94107),
	(312366, 522, '2014-06-05 16:04:00', 'San Jose City Hall', 10, '2014-06-05 16:13:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94611),
	(312367, 451, '2014-06-05 16:06:00', 'San Jose City Hall', 10, '2014-06-05 16:14:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94041),
	(312368, 284, '2014-06-05 16:06:00', 'Adobe on Almaden', 5, '2014-06-05 16:11:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 94105),
	(312369, 425, '2014-06-05 16:07:00', '2nd at Townsend', 61, '2014-06-05 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94904),
	(312370, 570, '2014-06-05 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 16:16:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94044),
	(312371, 650, '2014-06-05 16:07:00', '5th at Howard', 57, '2014-06-05 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94402),
	(312372, 265, '2014-06-05 16:07:00', 'Clay at Battery', 41, '2014-06-05 16:12:00', 'Beale at Market', 56, 334, 'Subscriber', 94127),
	(312373, 573, '2014-06-05 16:08:00', 'Market at Sansome', 77, '2014-06-05 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94306),
	(312376, 320, '2014-06-05 16:09:00', '2nd at South Park', 64, '2014-06-05 16:14:00', 'Market at Sansome', 77, 430, 'Subscriber', 94705),
	(312377, 592, '2014-06-05 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94939),
	(312378, 782, '2014-06-05 16:09:00', 'San Francisco City Hall', 58, '2014-06-05 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 94118),
	(312379, 6310, '2014-06-05 16:09:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:54:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 33014),
	(312380, 583, '2014-06-05 16:10:00', 'Beale at Market', 56, '2014-06-05 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94010),
	(312381, 872, '2014-06-05 16:10:00', 'South Van Ness at Market', 66, '2014-06-05 16:25:00', '2nd at South Park', 64, 408, 'Subscriber', 94115),
	(312382, 1084, '2014-06-05 16:11:00', 'Embarcadero at Sansome', 60, '2014-06-05 16:29:00', 'Beale at Market', 56, 327, 'Subscriber', 94111),
	(312383, 1119, '2014-06-05 16:11:00', 'Embarcadero at Sansome', 60, '2014-06-05 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94062),
	(312384, 651, '2014-06-05 16:11:00', 'Embarcadero at Folsom', 51, '2014-06-05 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94070),
	(312385, 6162, '2014-06-05 16:12:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:54:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 33143),
	(312386, 265, '2014-06-05 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 16:18:00', 'Market at Sansome', 77, 594, 'Subscriber', 94110),
	(312387, 290, '2014-06-05 16:14:00', 'Santa Clara at Almaden', 4, '2014-06-05 16:18:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94103),
	(312388, 264, '2014-06-05 16:14:00', 'Adobe on Almaden', 5, '2014-06-05 16:18:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94582),
	(312389, 482, '2014-06-05 16:14:00', 'Market at Sansome', 77, '2014-06-05 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94010),
	(312390, 944, '2014-06-05 16:15:00', 'Beale at Market', 56, '2014-06-05 16:31:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94123),
	(312392, 595, '2014-06-05 16:17:00', 'South Van Ness at Market', 66, '2014-06-05 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95119),
	(312394, 14933, '2014-06-05 16:18:00', '2nd at Townsend', 61, '2014-06-05 20:27:00', '2nd at Townsend', 61, 440, 'Customer', 95747),
	(312395, 313, '2014-06-05 16:19:00', 'Clay at Battery', 41, '2014-06-05 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94706),
	(312396, 14895, '2014-06-05 16:19:00', '2nd at Townsend', 61, '2014-06-05 20:27:00', '2nd at Townsend', 61, 632, 'Customer', 95747),
	(312397, 458, '2014-06-05 16:19:00', 'Townsend at 7th', 65, '2014-06-05 16:26:00', '5th at Howard', 57, 469, 'Subscriber', 94549),
	(312399, 505, '2014-06-05 16:19:00', 'Powell at Post (Union Square)', 71, '2014-06-05 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 95124),
	(312400, 14867, '2014-06-05 16:19:00', '2nd at Townsend', 61, '2014-06-05 20:27:00', '2nd at Townsend', 61, 268, 'Customer', 95747),
	(312401, 627, '2014-06-05 16:20:00', 'Spear at Folsom', 49, '2014-06-05 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94306),
	(312402, 251, '2014-06-05 16:20:00', 'Townsend at 7th', 65, '2014-06-05 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94122),
	(312403, 317, '2014-06-05 16:20:00', 'Mountain View Caltrain Station', 28, '2014-06-05 16:25:00', 'Mountain View City Hall', 27, 119, 'Subscriber', 94114),
	(312404, 478, '2014-06-05 16:20:00', 'Embarcadero at Bryant', 54, '2014-06-05 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95129),
	(312405, 461, '2014-06-05 16:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94590),
	(312406, 558, '2014-06-05 16:21:00', 'Beale at Market', 56, '2014-06-05 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95050),
	(312407, 534, '2014-06-05 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 16:29:00', 'Powell Street BART (bis)', 39, 357, 'Subscriber', 94609),
	(312408, 424, '2014-06-05 16:21:00', 'San Pedro Square', 6, '2014-06-05 16:28:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95377),
	(312409, 963, '2014-06-05 16:21:00', 'San Antonio Shopping Center', 31, '2014-06-05 16:37:00', 'California Ave Caltrain Station', 36, 671, 'Subscriber', 94301),
	(312410, 307, '2014-06-05 16:23:00', 'Market at 4th', 76, '2014-06-05 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94608),
	(312411, 307, '2014-06-05 16:23:00', '2nd at South Park', 64, '2014-06-05 16:28:00', 'Market at Sansome', 77, 634, 'Subscriber', 94552),
	(312412, 1083, '2014-06-05 16:23:00', 'Market at Sansome', 77, '2014-06-05 16:41:00', 'Embarcadero at Sansome', 60, 548, 'Customer', NULL),
	(312413, 154, '2014-06-05 16:23:00', 'San Jose City Hall', 10, '2014-06-05 16:26:00', 'MLK Library', 11, 223, 'Subscriber', 95112),
	(312414, 379, '2014-06-05 16:24:00', 'Market at 10th', 67, '2014-06-05 16:30:00', 'Market at 4th', 76, 551, 'Subscriber', 94102),
	(312415, 501, '2014-06-05 16:24:00', 'Embarcadero at Bryant', 54, '2014-06-05 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94105),
	(312416, 225, '2014-06-05 16:27:00', 'MLK Library', 11, '2014-06-05 16:31:00', 'San Salvador at 1st', 8, 294, 'Subscriber', 95112),
	(312417, 14349, '2014-06-05 16:28:00', '2nd at Townsend', 61, '2014-06-05 20:27:00', '2nd at Townsend', 61, 321, 'Customer', 95660),
	(312420, 233, '2014-06-05 16:28:00', 'Mountain View City Hall', 27, '2014-06-05 16:32:00', 'Mountain View Caltrain Station', 28, 119, 'Subscriber', 94107),
	(312421, 271, '2014-06-05 16:29:00', '2nd at Townsend', 61, '2014-06-05 16:33:00', '2nd at Folsom', 62, 574, 'Subscriber', 94706),
	(312422, 249, '2014-06-05 16:29:00', 'Castro Street and El Camino Real', 32, '2014-06-05 16:33:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94122),
	(312423, 760, '2014-06-05 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94591),
	(312424, 153, '2014-06-05 16:30:00', 'Beale at Market', 56, '2014-06-05 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94112),
	(312425, 395, '2014-06-05 16:32:00', 'San Salvador at 1st', 8, '2014-06-05 16:38:00', 'MLK Library', 11, 294, 'Subscriber', 95112),
	(312426, 687, '2014-06-05 16:32:00', 'South Van Ness at Market', 66, '2014-06-05 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94061),
	(312429, 533, '2014-06-05 16:33:00', 'Steuart at Market', 74, '2014-06-05 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94061),
	(312431, 531, '2014-06-05 16:33:00', '2nd at Townsend', 61, '2014-06-05 16:42:00', 'Steuart at Market', 74, 336, 'Subscriber', 94549),
	(312432, 463, '2014-06-05 16:33:00', 'Embarcadero at Sansome', 60, '2014-06-05 16:41:00', 'Steuart at Market', 74, 400, 'Subscriber', 94110),
	(312434, 699, '2014-06-05 16:37:00', 'California Ave Caltrain Station', 36, '2014-06-05 16:49:00', 'University and Emerson', 35, 671, 'Subscriber', 94301),
	(312437, 392, '2014-06-05 16:38:00', 'Spear at Folsom', 49, '2014-06-05 16:44:00', '2nd at Townsend', 61, 467, 'Subscriber', 94105),
	(312438, 369, '2014-06-05 16:38:00', 'Clay at Battery', 41, '2014-06-05 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Subscriber', 94133),
	(312441, 337, '2014-06-05 16:39:00', 'Market at 10th', 67, '2014-06-05 16:44:00', 'Market at 4th', 76, 365, 'Subscriber', 94109),
	(312442, 1823, '2014-06-05 16:40:00', 'Golden Gate at Polk', 59, '2014-06-05 17:10:00', 'Market at Sansome', 77, 374, 'Subscriber', 94114),
	(312443, 506, '2014-06-05 16:40:00', 'Market at Sansome', 77, '2014-06-05 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94040),
	(312445, 252, '2014-06-05 16:41:00', 'Commercial at Montgomery', 45, '2014-06-05 16:45:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94111),
	(312447, 531, '2014-06-05 16:42:00', 'Steuart at Market', 74, '2014-06-05 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94403),
	(312448, 500, '2014-06-05 16:43:00', '2nd at Townsend', 61, '2014-06-05 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94558),
	(312449, 611, '2014-06-05 16:43:00', 'Steuart at Market', 74, '2014-06-05 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94002),
	(312450, 355, '2014-06-05 16:43:00', 'Spear at Folsom', 49, '2014-06-05 16:49:00', '2nd at Townsend', 61, 560, 'Subscriber', 94105),
	(312451, 442, '2014-06-05 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94062),
	(312453, 415, '2014-06-05 16:44:00', 'Market at Sansome', 77, '2014-06-05 16:51:00', 'Spear at Folsom', 49, 594, 'Customer', 94066),
	(312455, 369, '2014-06-05 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 16:51:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94105),
	(312456, 1185, '2014-06-05 16:45:00', 'Post at Kearney', 47, '2014-06-05 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94401),
	(312458, 127, '2014-06-05 16:45:00', 'Embarcadero at Folsom', 51, '2014-06-05 16:47:00', 'Steuart at Market', 74, 478, 'Subscriber', 94582),
	(312459, 943, '2014-06-05 16:46:00', 'Townsend at 7th', 65, '2014-06-05 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94590),
	(312460, 533, '2014-06-05 16:47:00', 'Beale at Market', 56, '2014-06-05 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 95050),
	(312461, 638, '2014-06-05 16:47:00', 'Market at 10th', 67, '2014-06-05 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94107),
	(312463, 470, '2014-06-05 16:48:00', 'San Pedro Square', 6, '2014-06-05 16:56:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 94002),
	(312465, 115, '2014-06-05 16:48:00', 'Commercial at Montgomery', 45, '2014-06-05 16:50:00', 'Clay at Battery', 41, 311, 'Subscriber', 94126),
	(312466, 282, '2014-06-05 16:48:00', 'Santa Clara at Almaden', 4, '2014-06-05 16:53:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94403),
	(312467, 380, '2014-06-05 16:49:00', 'Market at 10th', 67, '2014-06-05 16:55:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(312468, 244, '2014-06-05 16:50:00', 'Post at Kearney', 47, '2014-06-05 16:54:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94105),
	(312469, 623, '2014-06-05 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94070),
	(312472, 586, '2014-06-05 16:50:00', 'Embarcadero at Folsom', 51, '2014-06-05 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 414, 'Subscriber', 95122),
	(312474, 659, '2014-06-05 16:51:00', '2nd at South Park', 64, '2014-06-05 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Customer', 94602),
	(312475, 352, '2014-06-05 16:48:00', 'Spear at Folsom', 49, '2014-06-05 16:54:00', '2nd at South Park', 64, 511, 'Subscriber', 94107),
	(312476, 207, '2014-06-05 16:53:00', '2nd at Folsom', 62, '2014-06-05 16:56:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(312477, 512, '2014-06-05 16:54:00', 'Market at Sansome', 77, '2014-06-05 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 95008),
	(312478, 146, '2014-06-05 16:54:00', 'Howard at 2nd', 63, '2014-06-05 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94703),
	(312479, 723, '2014-06-05 16:54:00', 'Townsend at 7th', 65, '2014-06-05 17:06:00', 'Market at Sansome', 77, 496, 'Subscriber', 94121),
	(312480, 184, '2014-06-05 16:55:00', 'Townsend at 7th', 65, '2014-06-05 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 95122),
	(312481, 360, '2014-06-05 16:55:00', 'Market at 4th', 76, '2014-06-05 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94070),
	(312482, 1145, '2014-06-05 16:55:00', 'Townsend at 7th', 65, '2014-06-05 17:15:00', 'Powell at Post (Union Square)', 71, 377, 'Customer', NULL),
	(312483, 892, '2014-06-05 16:56:00', 'Market at 10th', 67, '2014-06-05 17:10:00', 'Davis at Jackson', 42, 570, 'Subscriber', 94111),
	(312485, 516, '2014-06-05 16:57:00', 'Howard at 2nd', 63, '2014-06-05 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 95014),
	(312487, 417, '2014-06-05 16:58:00', 'Market at 4th', 76, '2014-06-05 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94952),
	(312488, 568, '2014-06-05 16:58:00', 'Beale at Market', 56, '2014-06-05 17:08:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94107),
	(312489, 432, '2014-06-05 16:59:00', 'Howard at 2nd', 63, '2014-06-05 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 95014),
	(312490, 763, '2014-06-05 16:59:00', 'Steuart at Market', 74, '2014-06-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94025),
	(312492, 1033, '2014-06-05 17:00:00', 'Embarcadero at Vallejo', 48, '2014-06-05 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94086),
	(312494, 416, '2014-06-05 17:00:00', '2nd at Townsend', 61, '2014-06-05 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94606),
	(312495, 459, '2014-06-05 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94061),
	(312497, 477, '2014-06-05 17:00:00', 'Beale at Market', 56, '2014-06-05 17:08:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94111),
	(312498, 353, '2014-06-05 17:00:00', 'San Antonio Shopping Center', 31, '2014-06-05 17:06:00', 'San Antonio Caltrain Station', 29, 68, 'Subscriber', 94610),
	(312499, 475, '2014-06-05 17:01:00', '2nd at Townsend', 61, '2014-06-05 17:08:00', '5th at Howard', 57, 467, 'Subscriber', 94158),
	(312500, 477, '2014-06-05 17:01:00', '2nd at Townsend', 61, '2014-06-05 17:09:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94605),
	(312501, 605, '2014-06-05 17:01:00', 'Beale at Market', 56, '2014-06-05 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94070),
	(312502, 410, '2014-06-05 17:01:00', '5th at Howard', 57, '2014-06-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94303),
	(312503, 439, '2014-06-05 17:01:00', 'Market at 4th', 76, '2014-06-05 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94039),
	(312504, 511, '2014-06-05 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94403),
	(312505, 566, '2014-06-05 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94041),
	(312506, 427, '2014-06-05 17:02:00', 'Market at Sansome', 77, '2014-06-05 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95124),
	(312507, 214, '2014-06-05 17:02:00', 'Townsend at 7th', 65, '2014-06-05 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94041),
	(312508, 357, '2014-06-05 17:03:00', 'Market at 10th', 67, '2014-06-05 17:09:00', 'Powell Street BART (bis)', 39, 520, 'Subscriber', 94109),
	(312509, 576, '2014-06-05 17:03:00', 'Howard at 2nd', 63, '2014-06-05 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Subscriber', 94920),
	(312510, 309, '2014-06-05 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94402),
	(312511, 442, '2014-06-05 17:03:00', 'Market at 4th', 76, '2014-06-05 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94610),
	(312513, 265, '2014-06-05 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94087),
	(312514, 203, '2014-06-05 17:04:00', 'Townsend at 7th', 65, '2014-06-05 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94065),
	(312516, 373, '2014-06-05 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94070),
	(312518, 202, '2014-06-05 17:04:00', 'Commercial at Montgomery', 45, '2014-06-05 17:08:00', 'Beale at Market', 56, 371, 'Subscriber', 94122),
	(312520, 397, '2014-06-05 17:05:00', '2nd at Folsom', 62, '2014-06-05 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94070),
	(312521, 373, '2014-06-05 17:05:00', 'Beale at Market', 56, '2014-06-05 17:11:00', '2nd at South Park', 64, 677, 'Subscriber', 94107),
	(312522, 289, '2014-06-05 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94086),
	(312523, 383, '2014-06-05 17:06:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:12:00', 'Steuart at Market', 74, 548, 'Subscriber', 94555),
	(312524, 204, '2014-06-05 17:06:00', 'San Jose City Hall', 10, '2014-06-05 17:09:00', 'San Salvador at 1st', 8, 37, 'Subscriber', 95113),
	(312526, 399, '2014-06-05 17:07:00', '5th at Howard', 57, '2014-06-05 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94941),
	(312529, 895, '2014-06-05 17:07:00', 'San Antonio Caltrain Station', 29, '2014-06-05 17:22:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94610),
	(312531, 405, '2014-06-05 17:08:00', '2nd at Townsend', 61, '2014-06-05 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94597),
	(312532, 1153, '2014-06-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 17:28:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94025),
	(312534, 343, '2014-06-05 17:09:00', 'Howard at 2nd', 63, '2014-06-05 17:15:00', '5th at Howard', 57, 347, 'Customer', 21756),
	(312535, 256, '2014-06-05 17:10:00', 'Townsend at 7th', 65, '2014-06-05 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94065),
	(312536, 554, '2014-06-05 17:10:00', 'Market at 10th', 67, '2014-06-05 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94402),
	(312537, 495, '2014-06-05 17:10:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:18:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94109),
	(312539, 429, '2014-06-05 17:11:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:18:00', 'Steuart at Market', 74, 514, 'Subscriber', 94510),
	(312540, 497, '2014-06-05 17:11:00', 'Market at Sansome', 77, '2014-06-05 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 95051),
	(312542, 181, '2014-06-05 17:12:00', 'Market at Sansome', 77, '2014-06-05 17:15:00', 'Steuart at Market', 74, 552, 'Subscriber', 94025),
	(312545, 562, '2014-06-05 17:12:00', 'Embarcadero at Folsom', 51, '2014-06-05 17:22:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94111),
	(312546, 600, '2014-06-05 17:12:00', 'Embarcadero at Folsom', 51, '2014-06-05 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94087),
	(312548, 310, '2014-06-05 17:12:00', '2nd at Townsend', 61, '2014-06-05 17:18:00', 'Howard at 2nd', 63, 33, 'Subscriber', 94117),
	(312549, 488, '2014-06-05 17:13:00', 'Powell Street BART (bis)', 39, '2014-06-05 17:21:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94117),
	(312550, 506, '2014-06-05 17:13:00', 'Embarcadero at Folsom', 51, '2014-06-05 17:22:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94133),
	(312551, 671, '2014-06-05 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94611),
	(312552, 653, '2014-06-05 17:15:00', 'Steuart at Market', 74, '2014-06-05 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94158),
	(312553, 326, '2014-06-05 17:15:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:21:00', 'Steuart at Market', 74, 448, 'Subscriber', 94595),
	(312554, 394, '2014-06-05 17:16:00', 'Embarcadero at Vallejo', 48, '2014-06-05 17:22:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(312555, 215, '2014-06-05 17:16:00', '2nd at South Park', 64, '2014-06-05 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94602),
	(312556, 573, '2014-06-05 17:16:00', 'Market at 4th', 76, '2014-06-05 17:25:00', 'Market at 10th', 67, 259, 'Subscriber', 94109),
	(312559, 315, '2014-06-05 17:16:00', 'Embarcadero at Bryant', 54, '2014-06-05 17:22:00', '2nd at Townsend', 61, 490, 'Subscriber', 94117),
	(312560, 451, '2014-06-05 17:17:00', 'Powell Street BART (bis)', 39, '2014-06-05 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94085),
	(312561, 406, '2014-06-05 17:17:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:23:00', 'Steuart at Market', 74, 610, 'Subscriber', 94565),
	(312562, 708, '2014-06-05 17:18:00', 'Post at Kearney', 47, '2014-06-05 17:30:00', 'South Van Ness at Market', 66, 137, 'Subscriber', 94114),
	(312564, 546, '2014-06-05 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 17:28:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94960),
	(312566, 190, '2014-06-05 17:20:00', 'Townsend at 7th', 65, '2014-06-05 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95136),
	(312567, 544, '2014-06-05 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 17:29:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94133),
	(312568, 1080, '2014-06-05 17:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 17:39:00', 'SJSU - San Salvador at 9th', 16, 138, 'Subscriber', 95126),
	(312569, 270, '2014-06-05 17:21:00', 'Market at Sansome', 77, '2014-06-05 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94602),
	(312571, 1050, '2014-06-05 17:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 17:39:00', 'SJSU - San Salvador at 9th', 16, 141, 'Subscriber', 95126),
	(312572, 165, '2014-06-05 17:21:00', 'Townsend at 7th', 65, '2014-06-05 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94109),
	(312573, 292, '2014-06-05 17:21:00', 'Castro Street and El Camino Real', 32, '2014-06-05 17:26:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94040),
	(312574, 387, '2014-06-05 17:22:00', '2nd at Townsend', 61, '2014-06-05 17:28:00', 'Market at Sansome', 77, 572, 'Subscriber', 94708),
	(312575, 335, '2014-06-05 17:22:00', 'Broadway St at Battery St', 82, '2014-06-05 17:27:00', 'Steuart at Market', 74, 285, 'Subscriber', 94105),
	(312577, 342, '2014-06-05 17:22:00', 'Market at 4th', 76, '2014-06-05 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94706),
	(312578, 332, '2014-06-05 17:22:00', 'Japantown', 9, '2014-06-05 17:27:00', 'Ryland Park', 84, 109, 'Subscriber', 95110),
	(312579, 598, '2014-06-05 17:22:00', 'Market at Sansome', 77, '2014-06-05 17:32:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94132),
	(312580, 3123, '2014-06-05 17:22:00', '2nd at South Park', 64, '2014-06-05 18:14:00', '2nd at South Park', 64, 555, 'Subscriber', 94103),
	(312581, 689, '2014-06-05 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 17:34:00', 'Market at Sansome', 77, 363, 'Subscriber', 94611),
	(312582, 196, '2014-06-05 17:24:00', 'Steuart at Market', 74, '2014-06-05 17:27:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94114),
	(312583, 618, '2014-06-05 17:24:00', 'Market at 10th', 67, '2014-06-05 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 9611),
	(312584, 497, '2014-06-05 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 17:34:00', '5th at Howard', 57, 462, 'Subscriber', 94109),
	(312585, 248, '2014-06-05 17:26:00', 'Embarcadero at Bryant', 54, '2014-06-05 17:30:00', 'Steuart at Market', 74, 439, 'Subscriber', 94611),
	(312587, 428, '2014-06-05 17:26:00', 'Steuart at Market', 74, '2014-06-05 17:33:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94105),
	(312588, 439, '2014-06-05 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 17:34:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94105),
	(312589, 487, '2014-06-05 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 17:35:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94612),
	(312590, 848, '2014-06-05 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 17:41:00', 'Golden Gate at Polk', 59, 877, 'Subscriber', 94102),
	(312591, 248, '2014-06-05 17:28:00', '2nd at Folsom', 62, '2014-06-05 17:32:00', 'Market at Sansome', 77, 608, 'Subscriber', 94706),
	(312594, 531, '2014-06-05 17:28:00', 'Powell at Post (Union Square)', 71, '2014-06-05 17:37:00', '2nd at South Park', 64, 377, 'Subscriber', 94109),
	(312595, 448, '2014-06-05 17:29:00', 'Spear at Folsom', 49, '2014-06-05 17:36:00', 'Market at Sansome', 77, 594, 'Subscriber', 94131),
	(312596, 914, '2014-06-05 17:29:00', 'San Francisco City Hall', 58, '2014-06-05 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(312597, 519, '2014-06-05 17:29:00', 'Davis at Jackson', 42, '2014-06-05 17:38:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94107),
	(312598, 848, '2014-06-05 17:27:00', 'San Jose Government Center', 80, '2014-06-05 17:41:00', 'Ryland Park', 84, 27, 'Subscriber', 95112),
	(312599, 560, '2014-06-05 17:29:00', 'San Jose City Hall', 10, '2014-06-05 17:39:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94010),
	(312600, 462, '2014-06-05 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(312601, 212, '2014-06-05 17:30:00', 'Clay at Battery', 41, '2014-06-05 17:34:00', 'Beale at Market', 56, 489, 'Subscriber', 94105),
	(312602, 686, '2014-06-05 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 17:42:00', 'Davis at Jackson', 42, 505, 'Subscriber', 94111),
	(312603, 439, '2014-06-05 17:31:00', '2nd at South Park', 64, '2014-06-05 17:38:00', 'Clay at Battery', 41, 677, 'Subscriber', 94903),
	(312604, 657, '2014-06-05 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Subscriber', 94109),
	(312605, 826, '2014-06-05 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 17:45:00', 'Davis at Jackson', 42, 400, 'Customer', 2113),
	(312606, 376, '2014-06-05 17:32:00', 'Townsend at 7th', 65, '2014-06-05 17:38:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94707),
	(312607, 501, '2014-06-05 17:32:00', 'Market at Sansome', 77, '2014-06-05 17:40:00', 'Powell at Post (Union Square)', 71, 599, 'Subscriber', 94109),
	(312608, 989, '2014-06-05 17:32:00', 'Townsend at 7th', 65, '2014-06-05 17:49:00', 'Golden Gate at Polk', 59, 434, 'Subscriber', 94118),
	(312609, 1285, '2014-06-05 17:32:00', 'San Pedro Square', 6, '2014-06-05 17:53:00', 'San Jose Civic Center', 3, 17, 'Customer', 55401),
	(312610, 262, '2014-06-05 17:32:00', 'Mountain View City Hall', 27, '2014-06-05 17:37:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94107),
	(312611, 698, '2014-06-05 17:32:00', 'Clay at Battery', 41, '2014-06-05 17:44:00', '2nd at Folsom', 62, 605, 'Subscriber', 94404),
	(312612, 484, '2014-06-05 17:32:00', 'Beale at Market', 56, '2014-06-05 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94010),
	(312613, 307, '2014-06-05 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 17:38:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94939),
	(312614, 634, '2014-06-05 17:33:00', 'Clay at Battery', 41, '2014-06-05 17:44:00', 'Powell Street BART (bis)', 39, 311, 'Subscriber', 94025),
	(312615, 669, '2014-06-05 17:32:00', 'Townsend at 7th', 65, '2014-06-05 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94925),
	(312617, 208, '2014-06-05 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 17:38:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(312618, 434, '2014-06-05 17:34:00', '2nd at Townsend', 61, '2014-06-05 17:41:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94115),
	(312620, 823, '2014-06-05 17:34:00', 'Market at Sansome', 77, '2014-06-05 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 95051),
	(312621, 562, '2014-06-05 17:34:00', '2nd at Townsend', 61, '2014-06-05 17:44:00', 'Beale at Market', 56, 490, 'Subscriber', 94709),
	(312624, 278, '2014-06-05 17:35:00', 'Arena Green / SAP Center', 14, '2014-06-05 17:40:00', 'Santa Clara at Almaden', 4, 161, 'Subscriber', 95113),
	(312625, 275, '2014-06-05 17:35:00', 'San Antonio Shopping Center', 31, '2014-06-05 17:40:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94010),
	(312626, 300, '2014-06-05 17:35:00', '2nd at South Park', 64, '2014-06-05 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94618),
	(312627, 249, '2014-06-05 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 17:40:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94014),
	(312628, 375, '2014-06-05 17:36:00', 'Arena Green / SAP Center', 14, '2014-06-05 17:42:00', 'St James Park', 13, 136, 'Subscriber', 95112),
	(312629, 1028, '2014-06-05 17:36:00', 'San Pedro Square', 6, '2014-06-05 17:54:00', 'San Jose Civic Center', 3, 190, 'Customer', 75068),
	(312630, 317, '2014-06-05 17:36:00', 'Post at Kearney', 47, '2014-06-05 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94105),
	(312631, 210, '2014-06-05 17:37:00', 'Townsend at 7th', 65, '2014-06-05 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94061),
	(312632, 609, '2014-06-05 17:37:00', '2nd at Townsend', 61, '2014-06-05 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94901),
	(312633, 710, '2014-06-05 17:37:00', 'Market at 10th', 67, '2014-06-05 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95054),
	(312634, 400, '2014-06-05 17:38:00', 'Market at 4th', 76, '2014-06-05 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94105),
	(312635, 950, '2014-06-05 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(312637, 358, '2014-06-05 17:38:00', 'Beale at Market', 56, '2014-06-05 17:44:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94105),
	(312639, 731, '2014-06-05 17:38:00', 'Embarcadero at Sansome', 60, '2014-06-05 17:51:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94133),
	(312641, 672, '2014-06-05 17:39:00', 'Steuart at Market', 74, '2014-06-05 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94403),
	(312642, 787, '2014-06-05 17:39:00', 'Beale at Market', 56, '2014-06-05 17:52:00', '2nd at Townsend', 61, 633, 'Subscriber', 94158),
	(312644, 442, '2014-06-05 17:39:00', 'Broadway St at Battery St', 82, '2014-06-05 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94610),
	(312647, 361, '2014-06-05 17:40:00', 'Market at Sansome', 77, '2014-06-05 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94534),
	(312649, 531, '2014-06-05 17:40:00', 'Market at 10th', 67, '2014-06-05 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94061),
	(312650, 211, '2014-06-05 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 17:44:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94107),
	(312654, 599, '2014-06-05 17:41:00', '2nd at South Park', 64, '2014-06-05 17:51:00', 'Beale at Market', 56, 530, 'Customer', 94705),
	(312656, 455, '2014-06-05 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 17:49:00', 'Paseo de San Antonio', 7, 182, 'Subscriber', 95113),
	(312658, 1649, '2014-06-05 17:42:00', 'Embarcadero at Bryant', 54, '2014-06-05 18:10:00', '2nd at Folsom', 62, 436, 'Customer', 28203),
	(312659, 257, '2014-06-05 17:42:00', '2nd at Townsend', 61, '2014-06-05 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(312660, 670, '2014-06-05 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 17:54:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94601),
	(312661, 486, '2014-06-05 17:43:00', 'Davis at Jackson', 42, '2014-06-05 17:51:00', 'Market at Sansome', 77, 472, 'Subscriber', 94111),
	(312662, 310, '2014-06-05 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 17:48:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94107),
	(312666, 276, '2014-06-05 17:44:00', 'Castro Street and El Camino Real', 32, '2014-06-05 17:48:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94110),
	(312667, 240, '2014-06-05 17:44:00', 'Redwood City Medical Center', 26, '2014-06-05 17:48:00', 'Redwood City Caltrain Station', 22, 682, 'Subscriber', 94105),
	(312670, 289, '2014-06-05 17:44:00', '2nd at South Park', 64, '2014-06-05 17:49:00', 'Market at Sansome', 77, 564, 'Subscriber', 94588),
	(312672, 288, '2014-06-05 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(312673, 352, '2014-06-05 17:44:00', 'Howard at 2nd', 63, '2014-06-05 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94025),
	(312674, 262, '2014-06-05 17:44:00', 'Broadway St at Battery St', 82, '2014-06-05 17:49:00', 'Steuart at Market', 74, 621, 'Subscriber', 94556),
	(312675, 743, '2014-06-05 17:44:00', 'Mountain View Caltrain Station', 28, '2014-06-05 17:57:00', 'Rengstorff Avenue / California Street', 33, 296, 'Subscriber', 94040),
	(312676, 413, '2014-06-05 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94903),
	(312678, 816, '2014-06-05 17:46:00', 'Steuart at Market', 74, '2014-06-05 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94158),
	(312680, 391, '2014-06-05 17:46:00', '2nd at Townsend', 61, '2014-06-05 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94534),
	(312682, 585, '2014-06-05 17:46:00', '2nd at Townsend', 61, '2014-06-05 17:56:00', 'Steuart at Market', 74, 283, 'Subscriber', 94606),
	(312683, 466, '2014-06-05 17:46:00', '2nd at Folsom', 62, '2014-06-05 17:54:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94133),
	(312684, 516, '2014-06-05 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 17:55:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94107),
	(312690, 635, '2014-06-05 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 17:59:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94501),
	(312692, 838, '2014-06-05 17:49:00', 'Steuart at Market', 74, '2014-06-05 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94306),
	(312694, 191, '2014-06-05 17:50:00', '2nd at Folsom', 62, '2014-06-05 17:53:00', 'Market at Sansome', 77, 574, 'Subscriber', 94117),
	(312696, 916, '2014-06-05 17:50:00', 'Townsend at 7th', 65, '2014-06-05 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94121),
	(312698, 638, '2014-06-05 17:50:00', 'Davis at Jackson', 42, '2014-06-05 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94030),
	(312699, 451, '2014-06-05 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 18:00:00', '5th at Howard', 57, 312, 'Subscriber', 94107),
	(312700, 697, '2014-06-05 17:53:00', 'Townsend at 7th', 65, '2014-06-05 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94611),
	(312701, 367, '2014-06-05 17:53:00', 'Market at 4th', 76, '2014-06-05 17:59:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94102),
	(312702, 208, '2014-06-05 17:54:00', 'Mountain View Caltrain Station', 28, '2014-06-05 17:57:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94041),
	(312703, 581, '2014-06-05 17:55:00', 'Market at 10th', 67, '2014-06-05 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95112),
	(312704, 1156, '2014-06-05 17:55:00', 'Park at Olive', 38, '2014-06-05 18:14:00', 'Cowper at University', 37, 89, 'Customer', 13078),
	(312705, 784, '2014-06-05 17:55:00', 'South Van Ness at Market', 66, '2014-06-05 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95130),
	(312706, 645, '2014-06-05 17:55:00', 'Commercial at Montgomery', 45, '2014-06-05 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94087),
	(312707, 308, '2014-06-05 17:56:00', 'Steuart at Market', 74, '2014-06-05 18:01:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(312708, 264, '2014-06-05 17:57:00', 'Embarcadero at Vallejo', 48, '2014-06-05 18:01:00', 'Beale at Market', 56, 373, 'Subscriber', 94112),
	(312709, 1147, '2014-06-05 17:57:00', 'San Francisco City Hall', 58, '2014-06-05 18:16:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Customer', 94570),
	(312710, 572, '2014-06-05 17:57:00', 'Embarcadero at Sansome', 60, '2014-06-05 18:06:00', 'Steuart at Market', 74, 383, 'Subscriber', 94519),
	(312711, 764, '2014-06-05 17:57:00', '5th at Howard', 57, '2014-06-05 18:10:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94103),
	(312713, 292, '2014-06-05 17:58:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 18:03:00', 'Market at 4th', 76, 628, 'Subscriber', 94960),
	(312714, 209, '2014-06-05 17:58:00', 'San Antonio Shopping Center', 31, '2014-06-05 18:01:00', 'San Antonio Caltrain Station', 29, 71, 'Subscriber', 94103),
	(312715, 471, '2014-06-05 17:59:00', '2nd at Townsend', 61, '2014-06-05 18:07:00', 'Embarcadero at Folsom', 51, 633, 'Customer', 30189),
	(312717, 491, '2014-06-05 18:01:00', 'Embarcadero at Folsom', 51, '2014-06-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 95014),
	(312719, 516, '2014-06-05 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 18:10:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94080),
	(312721, 497, '2014-06-05 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94404),
	(312722, 341, '2014-06-05 18:02:00', 'Powell at Post (Union Square)', 71, '2014-06-05 18:08:00', 'Market at Sansome', 77, 402, 'Subscriber', 94102),
	(312723, 1203, '2014-06-05 18:02:00', 'Townsend at 7th', 65, '2014-06-05 18:22:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94133),
	(312726, 321, '2014-06-05 18:05:00', 'Embarcadero at Bryant', 54, '2014-06-05 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94107),
	(312727, 269, '2014-06-05 18:05:00', '2nd at South Park', 64, '2014-06-05 18:10:00', 'Market at Sansome', 77, 395, 'Subscriber', 94702),
	(312728, 221, '2014-06-05 18:05:00', 'Arena Green / SAP Center', 14, '2014-06-05 18:09:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 95113),
	(312729, 227, '2014-06-05 18:06:00', 'San Jose City Hall', 10, '2014-06-05 18:09:00', 'Paseo de San Antonio', 7, 221, 'Subscriber', 95112),
	(312731, 510, '2014-06-05 18:06:00', 'Market at Sansome', 77, '2014-06-05 18:15:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94103),
	(312732, 665, '2014-06-05 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 18:17:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94104),
	(312733, 666, '2014-06-05 18:06:00', 'Townsend at 7th', 65, '2014-06-05 18:17:00', 'Steuart at Market', 74, 492, 'Subscriber', 94123),
	(312734, 1114, '2014-06-05 18:07:00', 'Market at 4th', 76, '2014-06-05 18:26:00', 'Embarcadero at Vallejo', 48, 585, 'Customer', 6040),
	(312736, 839, '2014-06-05 18:08:00', 'Steuart at Market', 74, '2014-06-05 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94158),
	(312737, 1063, '2014-06-05 18:08:00', 'Market at 4th', 76, '2014-06-05 18:25:00', 'Embarcadero at Vallejo', 48, 628, 'Customer', 6040),
	(312740, 152, '2014-06-05 18:10:00', 'Embarcadero at Vallejo', 48, '2014-06-05 18:12:00', 'Steuart at Market', 74, 507, 'Subscriber', 94114),
	(312741, 260, '2014-06-05 18:10:00', 'Post at Kearney', 47, '2014-06-05 18:15:00', 'Steuart at Market', 74, 291, 'Subscriber', 94501),
	(312742, 945, '2014-06-05 18:11:00', 'Market at 10th', 67, '2014-06-05 18:26:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94607),
	(312744, 277, '2014-06-05 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 18:16:00', 'Market at Sansome', 77, 592, 'Subscriber', 94965),
	(312745, 391, '2014-06-05 18:11:00', 'Embarcadero at Sansome', 60, '2014-06-05 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94901),
	(312746, 247, '2014-06-05 18:12:00', 'Broadway St at Battery St', 82, '2014-06-05 18:16:00', 'Beale at Market', 56, 519, 'Subscriber', 94609),
	(312747, 356, '2014-06-05 18:12:00', 'Market at Sansome', 77, '2014-06-05 18:18:00', '2nd at South Park', 64, 584, 'Subscriber', 94107),
	(312748, 693, '2014-06-05 18:12:00', 'Embarcadero at Sansome', 60, '2014-06-05 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94602),
	(312749, 304, '2014-06-05 18:12:00', 'Clay at Battery', 41, '2014-06-05 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 677, 'Subscriber', 94111),
	(312750, 790, '2014-06-05 18:13:00', 'Mountain View Caltrain Station', 28, '2014-06-05 18:26:00', 'San Antonio Shopping Center', 31, 119, 'Subscriber', 94040),
	(312751, 732, '2014-06-05 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 95148),
	(312753, 668, '2014-06-05 18:13:00', 'Embarcadero at Folsom', 51, '2014-06-05 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 633, 'Subscriber', 94107),
	(312754, 574, '2014-06-05 18:14:00', '2nd at South Park', 64, '2014-06-05 18:23:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(312755, 309, '2014-06-05 18:14:00', 'Steuart at Market', 74, '2014-06-05 18:19:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94115),
	(312756, 386, '2014-06-05 18:14:00', 'Spear at Folsom', 49, '2014-06-05 18:21:00', 'Market at Sansome', 77, 446, 'Subscriber', 94804),
	(312757, 879, '2014-06-05 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 18:29:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94133),
	(312759, 1234, '2014-06-05 18:16:00', 'Embarcadero at Sansome', 60, '2014-06-05 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94086),
	(312760, 712, '2014-06-05 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 18:28:00', 'Japantown', 9, 667, 'Subscriber', 95112),
	(312761, 559, '2014-06-05 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 18:25:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94105),
	(312762, 747, '2014-06-05 18:16:00', 'Beale at Market', 56, '2014-06-05 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94107),
	(312763, 351, '2014-06-05 18:17:00', '2nd at Folsom', 62, '2014-06-05 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94040),
	(312764, 10391, '2014-06-05 18:17:00', 'Powell Street BART (bis)', 39, '2014-06-05 21:10:00', 'Powell Street BART (bis)', 39, 386, 'Customer', 95948),
	(312765, 481, '2014-06-05 18:17:00', 'Powell Street BART (bis)', 39, '2014-06-05 18:25:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94117),
	(312767, 757, '2014-06-05 18:17:00', 'Steuart at Market', 74, '2014-06-05 18:30:00', 'Golden Gate at Polk', 59, 291, 'Subscriber', 94102),
	(312768, 291, '2014-06-05 18:14:00', 'Spear at Folsom', 49, '2014-06-05 18:19:00', '2nd at Folsom', 62, 452, 'Subscriber', 94105),
	(312771, 530, '2014-06-05 18:18:00', 'Embarcadero at Vallejo', 48, '2014-06-05 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', NULL),
	(312772, 787, '2014-06-05 18:17:00', 'South Van Ness at Market', 66, '2014-06-05 18:30:00', '2nd at Folsom', 62, 430, 'Subscriber', 94103),
	(312774, 436, '2014-06-05 18:19:00', 'Beale at Market', 56, '2014-06-05 18:26:00', 'Powell at Post (Union Square)', 71, 519, 'Subscriber', 94107),
	(312776, 488, '2014-06-05 18:19:00', 'Embarcadero at Sansome', 60, '2014-06-05 18:27:00', 'Steuart at Market', 74, 401, 'Subscriber', 94612),
	(312777, 120, '2014-06-05 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 677, 'Subscriber', 94111),
	(312780, 616, '2014-06-05 18:21:00', '2nd at South Park', 64, '2014-06-05 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94501),
	(312781, 215, '2014-06-05 18:22:00', 'Commercial at Montgomery', 45, '2014-06-05 18:25:00', 'Market at Sansome', 77, 483, 'Subscriber', 94703),
	(312783, 281, '2014-06-05 18:22:00', '2nd at Folsom', 62, '2014-06-05 18:27:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94122),
	(312785, 295, '2014-06-05 18:24:00', 'Davis at Jackson', 42, '2014-06-05 18:29:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94111),
	(312786, 265, '2014-06-05 18:24:00', '2nd at South Park', 64, '2014-06-05 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94301),
	(312787, 330, '2014-06-05 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 18:30:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(312788, 503, '2014-06-05 18:26:00', '2nd at South Park', 64, '2014-06-05 18:35:00', 'Steuart at Market', 74, 322, 'Subscriber', 94611),
	(312789, 266, '2014-06-05 18:27:00', 'Embarcadero at Sansome', 60, '2014-06-05 18:31:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94132),
	(312791, 597, '2014-06-05 18:27:00', 'Embarcadero at Vallejo', 48, '2014-06-05 18:37:00', '2nd at South Park', 64, 628, 'Subscriber', 94602),
	(312793, 314, '2014-06-05 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94109),
	(312795, 788, '2014-06-05 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 18:41:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 95110),
	(312796, 237, '2014-06-05 18:28:00', 'Market at Sansome', 77, '2014-06-05 18:32:00', '2nd at Folsom', 62, 592, 'Subscriber', 94028),
	(312798, 513, '2014-06-05 18:28:00', 'Steuart at Market', 74, '2014-06-05 18:37:00', 'Market at 4th', 76, 283, 'Subscriber', 94025),
	(312799, 482, '2014-06-05 18:29:00', '2nd at South Park', 64, '2014-06-05 18:37:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94107),
	(312800, 686, '2014-06-05 18:29:00', 'Embarcadero at Sansome', 60, '2014-06-05 18:40:00', 'Market at 4th', 76, 505, 'Subscriber', 94111),
	(312801, 1499, '2014-06-05 18:29:00', 'Embarcadero at Vallejo', 48, '2014-06-05 18:54:00', 'Embarcadero at Vallejo', 48, 585, 'Customer', 6040),
	(312803, 148, '2014-06-05 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 18:32:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(312804, 1457, '2014-06-05 18:29:00', 'Embarcadero at Vallejo', 48, '2014-06-05 18:53:00', 'Embarcadero at Vallejo', 48, 306, 'Customer', 6040),
	(312805, 540, '2014-06-05 18:30:00', 'Commercial at Montgomery', 45, '2014-06-05 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94061),
	(312806, 480, '2014-06-05 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 18:38:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94501),
	(312807, 619, '2014-06-05 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 18:41:00', 'Powell Street BART (bis)', 39, 687, 'Subscriber', 94109),
	(312809, 804, '2014-06-05 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94107),
	(312810, 615, '2014-06-05 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 18:42:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94105),
	(312811, 684, '2014-06-05 18:32:00', 'Embarcadero at Folsom', 51, '2014-06-05 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95129),
	(312812, 337, '2014-06-05 18:32:00', 'Market at Sansome', 77, '2014-06-05 18:38:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(312813, 427, '2014-06-05 18:33:00', 'Howard at 2nd', 63, '2014-06-05 18:40:00', '5th at Howard', 57, 610, 'Subscriber', 94103),
	(312814, 677, '2014-06-05 18:33:00', 'Post at Kearney', 47, '2014-06-05 18:44:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94103),
	(312816, 247, '2014-06-05 18:34:00', 'Davis at Jackson', 42, '2014-06-05 18:38:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94111),
	(312817, 376, '2014-06-05 18:34:00', '2nd at Townsend', 61, '2014-06-05 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94612),
	(312818, 425, '2014-06-05 18:34:00', 'Powell Street BART (bis)', 39, '2014-06-05 18:41:00', 'South Van Ness at Market', 66, 282, 'Subscriber', 94102),
	(312819, 193, '2014-06-05 18:35:00', 'Clay at Battery', 41, '2014-06-05 18:38:00', 'Beale at Market', 56, 607, 'Subscriber', 94124),
	(312820, 298, '2014-06-05 18:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 18:41:00', 'Market at Sansome', 77, 270, 'Subscriber', 94122),
	(312821, 628, '2014-06-05 18:37:00', 'Davis at Jackson', 42, '2014-06-05 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 95130),
	(312822, 729, '2014-06-05 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94403),
	(312824, 553, '2014-06-05 18:38:00', '2nd at South Park', 64, '2014-06-05 18:47:00', 'Steuart at Market', 74, 517, 'Subscriber', 94109),
	(312826, 636, '2014-06-05 18:38:00', 'Davis at Jackson', 42, '2014-06-05 18:49:00', 'Powell at Post (Union Square)', 71, 463, 'Subscriber', 94109),
	(312827, 871, '2014-06-05 18:38:00', 'Steuart at Market', 74, '2014-06-05 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94114),
	(312829, 578, '2014-06-05 18:38:00', 'Market at 10th', 67, '2014-06-05 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94065),
	(312830, 205, '2014-06-05 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94611),
	(312831, 857, '2014-06-05 18:39:00', 'South Van Ness at Market', 66, '2014-06-05 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94611),
	(312832, 492, '2014-06-05 18:40:00', 'Howard at 2nd', 63, '2014-06-05 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94303),
	(312833, 366, '2014-06-05 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 18:46:00', '5th at Howard', 57, 333, 'Subscriber', 94158),
	(312834, 801, '2014-06-05 18:40:00', 'Embarcadero at Vallejo', 48, '2014-06-05 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94404),
	(312835, 474, '2014-06-05 18:41:00', 'SJSU - San Salvador at 9th', 16, '2014-06-05 18:49:00', 'Paseo de San Antonio', 7, 138, 'Subscriber', 95126),
	(312836, 469, '2014-06-05 18:41:00', 'SJSU - San Salvador at 9th', 16, '2014-06-05 18:49:00', 'Paseo de San Antonio', 7, 141, 'Subscriber', 95126),
	(312838, 716, '2014-06-05 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 18:55:00', 'Steuart at Market', 74, 366, 'Subscriber', 94612),
	(312841, 377, '2014-06-05 18:44:00', 'Embarcadero at Sansome', 60, '2014-06-05 18:50:00', 'Broadway St at Battery St', 82, 415, 'Customer', 55108),
	(312848, 629, '2014-06-05 18:47:00', 'Townsend at 7th', 65, '2014-06-05 18:57:00', 'South Van Ness at Market', 66, 495, 'Customer', 94102),
	(312849, 188, '2014-06-05 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 18:50:00', 'Steuart at Market', 74, 488, 'Subscriber', 94104),
	(312852, 570, '2014-06-05 18:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-05 18:59:00', 'Market at 4th', 76, 479, 'Subscriber', 94107),
	(312853, 797, '2014-06-05 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 19:03:00', 'South Van Ness at Market', 66, 325, 'Subscriber', 94107),
	(312854, 784, '2014-06-05 18:50:00', 'Post at Kearney', 47, '2014-06-05 19:03:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94610),
	(312856, 990, '2014-06-05 18:51:00', 'Embarcadero at Vallejo', 48, '2014-06-05 19:07:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94103),
	(312857, 335, '2014-06-05 18:51:00', 'Steuart at Market', 74, '2014-06-05 18:56:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94107),
	(312860, 442, '2014-06-05 18:52:00', 'Powell Street BART (bis)', 39, '2014-06-05 18:59:00', 'Market at 10th', 67, 520, 'Subscriber', 94107),
	(312861, 532, '2014-06-05 18:52:00', '5th at Howard', 57, '2014-06-05 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94705),
	(312862, 828, '2014-06-05 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94103),
	(312864, 352, '2014-06-05 18:53:00', 'Broadway St at Battery St', 82, '2014-06-05 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Customer', 55108),
	(312865, 208, '2014-06-05 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 18:57:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94107),
	(312867, 342, '2014-06-05 18:54:00', 'Powell Street BART (bis)', 39, '2014-06-05 18:59:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94117),
	(312872, 520, '2014-06-05 18:56:00', 'Powell Street BART (bis)', 39, '2014-06-05 19:05:00', 'Washington at Kearney', 46, 687, 'Subscriber', 94133),
	(312873, 298, '2014-06-05 18:56:00', 'Market at 4th', 76, '2014-06-05 19:01:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94960),
	(312874, 571, '2014-06-05 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94930),
	(312876, 542, '2014-06-05 18:59:00', 'Market at Sansome', 77, '2014-06-05 19:08:00', '2nd at South Park', 64, 569, 'Subscriber', 94107),
	(312877, 281, '2014-06-05 19:00:00', 'Mountain View Caltrain Station', 28, '2014-06-05 19:04:00', 'Evelyn Park and Ride', 30, 701, 'Subscriber', 95032),
	(312878, 820, '2014-06-05 19:00:00', 'Market at 10th', 67, '2014-06-05 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94920),
	(312879, 642, '2014-06-05 19:01:00', 'Townsend at 7th', 65, '2014-06-05 19:11:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94044),
	(312880, 1962, '2014-06-05 19:02:00', 'Embarcadero at Vallejo', 48, '2014-06-05 19:35:00', 'Embarcadero at Vallejo', 48, 306, 'Customer', 91390),
	(312881, 1957, '2014-06-05 19:02:00', 'Embarcadero at Vallejo', 48, '2014-06-05 19:35:00', 'Embarcadero at Vallejo', 48, 585, 'Customer', 91390),
	(312882, 415, '2014-06-05 19:03:00', 'Commercial at Montgomery', 45, '2014-06-05 19:10:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94103),
	(312883, 619, '2014-06-05 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 19:13:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94118),
	(312884, 652, '2014-06-05 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 19:15:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94103),
	(312886, 447, '2014-06-05 19:05:00', 'Beale at Market', 56, '2014-06-05 19:13:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94107),
	(312887, 11462, '2014-06-05 19:05:00', 'Paseo de San Antonio', 7, '2014-06-05 22:16:00', 'Paseo de San Antonio', 7, 221, 'Customer', 95111),
	(312888, 356, '2014-06-05 19:08:00', '2nd at South Park', 64, '2014-06-05 19:13:00', 'Market at Sansome', 77, 335, 'Subscriber', 94709),
	(312889, 11247, '2014-06-05 19:08:00', 'Paseo de San Antonio', 7, '2014-06-05 22:16:00', 'Paseo de San Antonio', 7, 53, 'Customer', NULL),
	(312890, 355, '2014-06-05 19:09:00', 'Powell Street BART (bis)', 39, '2014-06-05 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94041),
	(312891, 388, '2014-06-05 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 19:15:00', '5th at Howard', 57, 475, 'Subscriber', 94115),
	(312892, 293, '2014-06-05 19:10:00', 'Embarcadero at Sansome', 60, '2014-06-05 19:15:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94111),
	(312893, 417, '2014-06-05 19:10:00', 'Embarcadero at Vallejo', 48, '2014-06-05 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94602),
	(312894, 48150, '2014-06-05 19:10:00', 'Market at 4th', 76, '2014-06-06 08:33:00', '5th at Howard', 57, 479, 'Subscriber', 94111),
	(312895, 534, '2014-06-05 19:10:00', 'Market at 10th', 67, '2014-06-05 19:19:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94112),
	(312896, 921, '2014-06-05 19:11:00', 'Golden Gate at Polk', 59, '2014-06-05 19:26:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94102),
	(312898, 562, '2014-06-05 19:14:00', 'Market at 4th', 76, '2014-06-05 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94102),
	(312899, 611, '2014-06-05 19:14:00', 'Paseo de San Antonio', 7, '2014-06-05 19:24:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 95126),
	(312900, 102, '2014-06-05 19:14:00', 'Beale at Market', 56, '2014-06-05 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94704),
	(312901, 599, '2014-06-05 19:14:00', 'Paseo de San Antonio', 7, '2014-06-05 19:24:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 95126),
	(312902, 861, '2014-06-05 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 19:29:00', 'Japantown', 9, 709, 'Subscriber', 95112),
	(312903, 734, '2014-06-05 19:14:00', 'San Jose Government Center', 80, '2014-06-05 19:27:00', 'San Pedro Square', 6, 688, 'Customer', NULL),
	(312904, 727, '2014-06-05 19:14:00', 'San Jose Government Center', 80, '2014-06-05 19:27:00', 'San Pedro Square', 6, 156, 'Customer', NULL),
	(312906, 434, '2014-06-05 19:15:00', 'Powell Street BART (bis)', 39, '2014-06-05 19:22:00', 'South Van Ness at Market', 66, 311, 'Customer', 92107),
	(312907, 642, '2014-06-05 19:15:00', 'Howard at 2nd', 63, '2014-06-05 19:26:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94103),
	(312911, 438, '2014-06-05 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 19:24:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94618),
	(312912, 233, '2014-06-05 19:17:00', 'Market at Sansome', 77, '2014-06-05 19:21:00', 'Steuart at Market', 74, 483, 'Customer', 97211),
	(312913, 301, '2014-06-05 19:17:00', 'Market at Sansome', 77, '2014-06-05 19:22:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94131),
	(312914, 348, '2014-06-05 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 19:24:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94105),
	(312915, 407, '2014-06-05 19:20:00', '5th at Howard', 57, '2014-06-05 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Customer', 94306),
	(312916, 347, '2014-06-05 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 19:28:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94804),
	(312917, 386, '2014-06-05 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 19:32:00', '2nd at Folsom', 62, 449, 'Subscriber', 94105),
	(312918, 977, '2014-06-05 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 19:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94107),
	(312919, 660, '2014-06-05 19:26:00', 'Market at Sansome', 77, '2014-06-05 19:37:00', 'Market at 10th', 67, 468, 'Subscriber', 94102),
	(312920, 611, '2014-06-05 19:27:00', 'Market at Sansome', 77, '2014-06-05 19:38:00', 'Market at 10th', 67, 350, 'Subscriber', 94104),
	(312921, 1073, '2014-06-05 19:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 19:45:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94133),
	(312922, 460, '2014-06-05 19:28:00', 'Commercial at Montgomery', 45, '2014-06-05 19:36:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94105),
	(312923, 563, '2014-06-05 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 19:38:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94103),
	(312924, 404, '2014-06-05 19:29:00', '2nd at Folsom', 62, '2014-06-05 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 28203),
	(312925, 539, '2014-06-05 19:30:00', 'Spear at Folsom', 49, '2014-06-05 19:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94131),
	(312932, 1949, '2014-06-05 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 20:06:00', 'Howard at 2nd', 63, 318, 'Customer', 97211),
	(312933, 451, '2014-06-05 19:35:00', 'Embarcadero at Sansome', 60, '2014-06-05 19:42:00', 'Beale at Market', 56, 877, 'Subscriber', 94131),
	(312934, 319, '2014-06-05 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94105),
	(312935, 8149, '2014-06-05 19:36:00', 'Palo Alto Caltrain Station', 34, '2014-06-05 21:51:00', 'California Ave Caltrain Station', 36, 649, 'Customer', 94303),
	(312936, 210, '2014-06-05 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 19:40:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94705),
	(312937, 229, '2014-06-05 19:33:00', 'Clay at Battery', 41, '2014-06-05 19:37:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94608),
	(312938, 844, '2014-06-05 19:37:00', 'Market at Sansome', 77, '2014-06-05 19:51:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94109),
	(312939, 304, '2014-06-05 19:38:00', '2nd at Folsom', 62, '2014-06-05 19:43:00', '5th at Howard', 57, 430, 'Subscriber', 94103),
	(312941, 773, '2014-06-05 19:40:00', 'South Van Ness at Market', 66, '2014-06-05 19:53:00', 'Market at Sansome', 77, 493, 'Subscriber', 95110),
	(312942, 521, '2014-06-05 19:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 19:49:00', 'SJSU - San Salvador at 9th', 16, 44, 'Subscriber', 95112),
	(312943, 573, '2014-06-05 19:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 19:50:00', 'MLK Library', 11, 138, 'Subscriber', 95112),
	(312944, 221, '2014-06-05 19:41:00', 'Clay at Battery', 41, '2014-06-05 19:44:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94126),
	(312945, 344, '2014-06-05 19:45:00', '2nd at South Park', 64, '2014-06-05 19:50:00', 'Beale at Market', 56, 377, 'Subscriber', 94563),
	(312948, 366, '2014-06-05 19:45:00', 'Market at 10th', 67, '2014-06-05 19:51:00', 'Market at 4th', 76, 513, 'Subscriber', 94117),
	(312949, 302, '2014-06-05 19:45:00', 'Clay at Battery', 41, '2014-06-05 19:50:00', 'Market at 4th', 76, 326, 'Subscriber', 94602),
	(312950, 305, '2014-06-05 19:48:00', 'Commercial at Montgomery', 45, '2014-06-05 19:53:00', 'Market at 4th', 76, 404, 'Subscriber', 94107),
	(312953, 232, '2014-06-05 19:49:00', 'Commercial at Montgomery', 45, '2014-06-05 19:53:00', 'Beale at Market', 56, 557, 'Subscriber', 94606),
	(312954, 1801, '2014-06-05 19:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 94061),
	(312955, 494, '2014-06-05 19:51:00', 'Powell Street BART (bis)', 39, '2014-06-05 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94107),
	(312956, 807, '2014-06-05 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94158),
	(312957, 566, '2014-06-05 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 20:02:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94610),
	(312958, 386, '2014-06-05 19:53:00', 'Mountain View Caltrain Station', 28, '2014-06-05 19:59:00', 'Evelyn Park and Ride', 30, 202, 'Subscriber', 95129),
	(312959, 507, '2014-06-05 19:54:00', 'Townsend at 7th', 65, '2014-06-05 20:03:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94107),
	(312960, 1621, '2014-06-05 19:56:00', 'Townsend at 7th', 65, '2014-06-05 20:23:00', 'Market at 4th', 76, 629, 'Subscriber', 94108),
	(312961, 967, '2014-06-05 19:56:00', 'San Jose Government Center', 80, '2014-06-05 20:12:00', 'Arena Green / SAP Center', 14, 145, 'Subscriber', 95018),
	(312962, 139, '2014-06-05 19:56:00', 'San Francisco City Hall', 58, '2014-06-05 19:59:00', 'Golden Gate at Polk', 59, 878, 'Subscriber', 94114),
	(312963, 228, '2014-06-05 19:57:00', 'Embarcadero at Bryant', 54, '2014-06-05 20:01:00', '2nd at Townsend', 61, 489, 'Subscriber', 94105),
	(312964, 1305, '2014-06-05 19:57:00', 'Powell at Post (Union Square)', 71, '2014-06-05 20:19:00', 'Market at Sansome', 77, 599, 'Customer', 78746),
	(312965, 215, '2014-06-05 19:59:00', 'Market at Sansome', 77, '2014-06-05 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94904),
	(312966, 322, '2014-06-05 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 20:04:00', '2nd at South Park', 64, 527, 'Subscriber', 94105),
	(312967, 268, '2014-06-05 19:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 20:03:00', 'San Pedro Square', 6, 668, 'Subscriber', 95126),
	(312968, 956, '2014-06-05 19:56:00', 'San Jose Government Center', 80, '2014-06-05 20:12:00', 'Arena Green / SAP Center', 14, 257, 'Subscriber', 95051),
	(312969, 456, '2014-06-05 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 20:07:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94105),
	(312970, 533, '2014-06-05 20:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Customer', 95112),
	(312971, 939, '2014-06-05 20:03:00', 'Park at Olive', 38, '2014-06-05 20:19:00', 'Palo Alto Caltrain Station', 34, 262, 'Subscriber', 94025),
	(312972, 2412, '2014-06-05 20:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 20:44:00', 'South Van Ness at Market', 66, 531, 'Customer', 98117),
	(312973, 284, '2014-06-05 20:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-05 20:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94612),
	(312974, 801, '2014-06-05 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 20:18:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94111),
	(312975, 2316, '2014-06-05 20:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 20:44:00', 'South Van Ness at Market', 66, 271, 'Customer', 94110),
	(312977, 201, '2014-06-05 20:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-05 20:10:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(312978, 590, '2014-06-05 20:07:00', 'Market at Sansome', 77, '2014-06-05 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 95014),
	(312980, 331, '2014-06-05 20:08:00', '2nd at Townsend', 61, '2014-06-05 20:14:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(312981, 1083, '2014-06-05 20:09:00', 'Embarcadero at Bryant', 54, '2014-06-05 20:27:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94105),
	(312982, 301, '2014-06-05 20:10:00', '2nd at South Park', 64, '2014-06-05 20:15:00', 'Market at Sansome', 77, 408, 'Subscriber', 94131),
	(312983, 329, '2014-06-05 20:10:00', 'Market at Sansome', 77, '2014-06-05 20:15:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94116),
	(312985, 1210, '2014-06-05 20:13:00', 'Arena Green / SAP Center', 14, '2014-06-05 20:33:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95018),
	(312986, 1217, '2014-06-05 20:13:00', 'Arena Green / SAP Center', 14, '2014-06-05 20:33:00', 'San Jose Government Center', 80, 257, 'Subscriber', 95051),
	(312989, 379, '2014-06-05 20:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 20:25:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94597),
	(312990, 428, '2014-06-05 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 20:27:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(312991, 220, '2014-06-05 20:20:00', 'Townsend at 7th', 65, '2014-06-05 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94158),
	(312992, 584, '2014-06-05 20:20:00', '2nd at Townsend', 61, '2014-06-05 20:30:00', '2nd at Townsend', 61, 406, 'Subscriber', 94107),
	(312993, 503, '2014-06-05 20:20:00', 'Market at 10th', 67, '2014-06-05 20:28:00', 'Post at Kearney', 47, 468, 'Subscriber', 94133),
	(312994, 333, '2014-06-05 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 20:26:00', '2nd at Folsom', 62, 436, 'Subscriber', 94107),
	(312997, 544, '2014-06-05 20:24:00', 'San Jose City Hall', 10, '2014-06-05 20:33:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 95112),
	(312998, 467, '2014-06-05 20:26:00', 'Ryland Park', 84, '2014-06-05 20:33:00', 'San Jose Civic Center', 3, 109, 'Subscriber', 5112),
	(313002, 387, '2014-06-05 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 20:36:00', 'Clay at Battery', 41, 547, 'Subscriber', 94111),
	(313003, 349, '2014-06-05 20:31:00', 'Powell Street BART (bis)', 39, '2014-06-05 20:37:00', 'Market at 10th', 67, 606, 'Subscriber', 95051),
	(313004, 399, '2014-06-05 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 20:41:00', '2nd at South Park', 64, 353, 'Subscriber', 94107),
	(313005, 271, '2014-06-05 20:34:00', 'Market at Sansome', 77, '2014-06-05 20:39:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94116),
	(313007, 1010, '2014-06-05 20:35:00', 'Embarcadero at Sansome', 60, '2014-06-05 20:52:00', 'Market at Sansome', 77, 398, 'Customer', 6040),
	(313008, 983, '2014-06-05 20:35:00', 'Embarcadero at Sansome', 60, '2014-06-05 20:52:00', 'Market at Sansome', 77, 402, 'Customer', 6040);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(313011, 214, '2014-06-05 20:44:00', 'Mountain View City Hall', 27, '2014-06-05 20:48:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94401),
	(313012, 677, '2014-06-05 20:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-05 20:57:00', 'Post at Kearney', 47, 623, 'Subscriber', 94544),
	(313013, 607, '2014-06-05 20:46:00', 'Castro Street and El Camino Real', 32, '2014-06-05 20:57:00', 'Mountain View Caltrain Station', 28, 60, 'Customer', NULL),
	(313014, 624, '2014-06-05 20:47:00', 'Powell Street BART (bis)', 39, '2014-06-05 20:58:00', 'Market at 10th', 67, 395, 'Customer', 92106),
	(313015, 237, '2014-06-05 20:48:00', '2nd at South Park', 64, '2014-06-05 20:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94107),
	(313016, 228, '2014-06-05 20:48:00', '2nd at South Park', 64, '2014-06-05 20:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94107),
	(313017, 344, '2014-06-05 20:48:00', 'Powell Street BART (bis)', 39, '2014-06-05 20:54:00', 'Market at 10th', 67, 490, 'Subscriber', 94103),
	(313018, 356, '2014-06-05 20:49:00', 'Powell Street BART (bis)', 39, '2014-06-05 20:54:00', 'Market at 10th', 67, 451, 'Subscriber', 94103),
	(313019, 109, '2014-06-05 20:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 20:53:00', '5th at Howard', 57, 428, 'Subscriber', 94107),
	(313020, 726, '2014-06-05 20:57:00', '2nd at Folsom', 62, '2014-06-05 21:09:00', 'Market at 10th', 67, 449, 'Subscriber', 94102),
	(313021, 525, '2014-06-05 20:59:00', '2nd at South Park', 64, '2014-06-05 21:08:00', 'Powell at Post (Union Square)', 71, 628, 'Subscriber', 94109),
	(313022, 429, '2014-06-05 21:06:00', '5th at Howard', 57, '2014-06-05 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94107),
	(313023, 503, '2014-06-05 21:09:00', 'Post at Kearney', 47, '2014-06-05 21:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94544),
	(313024, 349, '2014-06-05 21:13:00', 'Beale at Market', 56, '2014-06-05 21:19:00', 'Embarcadero at Folsom', 51, 877, 'Subscriber', 94127),
	(313025, 354, '2014-06-05 21:13:00', 'Beale at Market', 56, '2014-06-05 21:19:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94127),
	(313027, 376, '2014-06-05 21:22:00', '2nd at Townsend', 61, '2014-06-05 21:28:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94105),
	(313031, 898, '2014-06-05 21:24:00', 'Washington at Kearney', 46, '2014-06-05 21:39:00', 'Powell Street BART (bis)', 39, 505, 'Customer', 55108),
	(313032, 360, '2014-06-05 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 21:32:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94103),
	(313035, 537, '2014-06-05 21:29:00', 'Market at 10th', 67, '2014-06-05 21:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 94107),
	(313036, 393, '2014-06-05 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 21:38:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94025),
	(313038, 635, '2014-06-05 21:35:00', 'Embarcadero at Folsom', 51, '2014-06-05 21:46:00', 'Mechanics Plaza (Market at Battery)', 75, 877, 'Subscriber', 94127),
	(313039, 641, '2014-06-05 21:35:00', 'Embarcadero at Folsom', 51, '2014-06-05 21:46:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94127),
	(313040, 1330, '2014-06-05 21:39:00', 'Powell Street BART (bis)', 39, '2014-06-05 22:02:00', 'Powell Street BART (bis)', 39, 505, 'Customer', 55108),
	(313041, 1383, '2014-06-05 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 22:12:00', 'Powell at Post (Union Square)', 71, 490, 'Customer', NULL),
	(313042, 300, '2014-06-05 21:53:00', 'Mountain View Caltrain Station', 28, '2014-06-05 21:58:00', 'Evelyn Park and Ride', 30, 60, 'Subscriber', 94089),
	(313043, 279, '2014-06-05 21:53:00', 'Mountain View Caltrain Station', 28, '2014-06-05 21:58:00', 'Evelyn Park and Ride', 30, 304, 'Subscriber', 94041),
	(313044, 537, '2014-06-05 21:59:00', 'South Van Ness at Market', 66, '2014-06-05 22:08:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(313045, 246, '2014-06-05 22:00:00', 'Civic Center BART (7th at Market)', 72, '2014-06-05 22:05:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94103),
	(313046, 210, '2014-06-05 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 22:07:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(313047, 164, '2014-06-05 22:04:00', 'Powell at Post (Union Square)', 71, '2014-06-05 22:07:00', 'Post at Kearney', 47, 561, 'Subscriber', 94102),
	(313048, 496, '2014-06-05 22:05:00', 'Market at 4th', 76, '2014-06-05 22:13:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94111),
	(313049, 565, '2014-06-05 22:07:00', 'Market at Sansome', 77, '2014-06-05 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Subscriber', 94120),
	(313050, 232, '2014-06-05 22:08:00', 'Market at 10th', 67, '2014-06-05 22:12:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94108),
	(313051, 709, '2014-06-05 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 22:20:00', 'Post at Kearney', 47, 480, 'Subscriber', 94109),
	(313052, 582, '2014-06-05 22:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-05 22:26:00', 'Ryland Park', 84, 209, 'Subscriber', 95110),
	(313053, 640, '2014-06-05 22:19:00', 'South Van Ness at Market', 66, '2014-06-05 22:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Customer', 94110),
	(313054, 544, '2014-06-05 22:20:00', 'South Van Ness at Market', 66, '2014-06-05 22:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Customer', 98117),
	(313055, 236, '2014-06-05 22:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 22:37:00', 'Powell Street BART (bis)', 39, 380, 'Customer', 98117),
	(313056, 1390, '2014-06-05 22:44:00', 'San Pedro Square', 6, '2014-06-05 23:07:00', 'MLK Library', 11, 253, 'Customer', 95113),
	(313057, 385, '2014-06-05 22:58:00', '5th at Howard', 57, '2014-06-05 23:04:00', '2nd at Folsom', 62, 312, 'Subscriber', 94103),
	(313058, 547, '2014-06-05 23:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-05 23:11:00', 'Steuart at Market', 74, 333, 'Subscriber', 94610),
	(313059, 640, '2014-06-05 23:11:00', 'Market at 4th', 76, '2014-06-05 23:22:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(313061, 175, '2014-06-05 23:24:00', 'Market at Sansome', 77, '2014-06-05 23:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94107),
	(313062, 733, '2014-06-05 23:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-05 23:51:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94108),
	(313063, 332, '2014-06-05 23:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-05 23:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94087),
	(313064, 380, '2014-06-05 23:48:00', 'Mountain View Caltrain Station', 28, '2014-06-05 23:54:00', 'Castro Street and El Camino Real', 32, 20, 'Subscriber', 94040),
	(313065, 345, '2014-06-05 23:59:00', '2nd at Folsom', 62, '2014-06-06 00:05:00', '5th at Howard', 57, 328, 'Subscriber', 94103),
	(313066, 695, '2014-06-06 00:02:00', 'MLK Library', 11, '2014-06-06 00:13:00', 'San Salvador at 1st', 8, 708, 'Customer', 95113),
	(313067, 267, '2014-06-06 00:06:00', 'Embarcadero at Sansome', 60, '2014-06-06 00:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94517),
	(313068, 471, '2014-06-06 00:28:00', 'Howard at 2nd', 63, '2014-06-06 00:35:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(313069, 253, '2014-06-06 00:38:00', 'South Van Ness at Market', 66, '2014-06-06 00:42:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94103),
	(313070, 605, '2014-06-06 00:58:00', 'Powell at Post (Union Square)', 71, '2014-06-06 01:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Customer', NULL),
	(313072, 607, '2014-06-06 05:27:00', 'Embarcadero at Bryant', 54, '2014-06-06 05:37:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94105),
	(313073, 218, '2014-06-06 05:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 05:42:00', 'Market at Sansome', 77, 358, 'Subscriber', 94133),
	(313075, 285, '2014-06-06 05:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 05:47:00', 'Market at Sansome', 77, 677, 'Subscriber', 94133),
	(313078, 272, '2014-06-06 05:48:00', 'Beale at Market', 56, '2014-06-06 05:53:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94530),
	(313079, 488, '2014-06-06 05:50:00', '5th at Howard', 57, '2014-06-06 05:58:00', 'Steuart at Market', 74, 467, 'Subscriber', 94112),
	(313081, 159, '2014-06-06 05:59:00', '2nd at Folsom', 62, '2014-06-06 06:01:00', 'Market at Sansome', 77, 592, 'Subscriber', 94107),
	(313082, 499, '2014-06-06 06:00:00', 'Embarcadero at Folsom', 51, '2014-06-06 06:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Customer', 30308),
	(313083, 718, '2014-06-06 06:05:00', 'Powell at Post (Union Square)', 71, '2014-06-06 06:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Customer', NULL),
	(313084, 351, '2014-06-06 06:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 06:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 80203),
	(313085, 286, '2014-06-06 06:13:00', 'Townsend at 7th', 65, '2014-06-06 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94014),
	(313086, 698, '2014-06-06 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 06:28:00', 'Beale at Market', 56, 602, 'Subscriber', 94107),
	(313087, 703, '2014-06-06 06:28:00', 'Market at 4th', 76, '2014-06-06 06:40:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94108),
	(313089, 374, '2014-06-06 06:31:00', 'Powell Street BART (bis)', 39, '2014-06-06 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94605),
	(313090, 391, '2014-06-06 06:34:00', '5th at Howard', 57, '2014-06-06 06:40:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94103),
	(313091, 275, '2014-06-06 06:38:00', '2nd at Townsend', 61, '2014-06-06 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(313093, 760, '2014-06-06 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94030),
	(313094, 691, '2014-06-06 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 06:52:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94403),
	(313095, 473, '2014-06-06 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 06:49:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 95124),
	(313097, 691, '2014-06-06 06:44:00', 'Davis at Jackson', 42, '2014-06-06 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94111),
	(313098, 473, '2014-06-06 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 06:53:00', 'Broadway St at Battery St', 82, 461, 'Subscriber', 94610),
	(313099, 615, '2014-06-06 06:47:00', '2nd at Townsend', 61, '2014-06-06 06:57:00', 'Beale at Market', 56, 406, 'Subscriber', 94107),
	(313100, 581, '2014-06-06 06:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 06:57:00', 'Townsend at 7th', 65, 652, 'Subscriber', 94122),
	(313101, 418, '2014-06-06 06:47:00', '5th at Howard', 57, '2014-06-06 06:54:00', 'Market at 10th', 67, 347, 'Subscriber', 94103),
	(313103, 134, '2014-06-06 06:49:00', '2nd at Townsend', 61, '2014-06-06 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(313113, 207, '2014-06-06 06:54:00', 'University and Emerson', 35, '2014-06-06 06:58:00', 'University and Emerson', 35, 14, 'Customer', 97211),
	(313118, 462, '2014-06-06 06:56:00', 'Embarcadero at Folsom', 51, '2014-06-06 07:04:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(313122, 339, '2014-06-06 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 07:03:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94611),
	(313123, 484, '2014-06-06 06:58:00', 'Spear at Folsom', 49, '2014-06-06 07:06:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94105),
	(313124, 485, '2014-06-06 06:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 07:07:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94107),
	(313125, 287, '2014-06-06 07:00:00', 'Market at Sansome', 77, '2014-06-06 07:05:00', '2nd at Folsom', 62, 592, 'Subscriber', 94107),
	(313126, 845, '2014-06-06 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:17:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94061),
	(313127, 585, '2014-06-06 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:13:00', 'Market at Sansome', 77, 614, 'Subscriber', 95008),
	(313128, 626, '2014-06-06 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:15:00', 'Market at 4th', 76, 618, 'Subscriber', 94062),
	(313129, 521, '2014-06-06 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 07:13:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94085),
	(313130, 248, '2014-06-06 07:06:00', '2nd at South Park', 64, '2014-06-06 07:10:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94107),
	(313131, 314, '2014-06-06 07:10:00', '5th at Howard', 57, '2014-06-06 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94103),
	(313132, 231, '2014-06-06 07:12:00', 'Townsend at 7th', 65, '2014-06-06 07:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 652, 'Subscriber', 94107),
	(313135, 369, '2014-06-06 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 07:19:00', 'Post at Kearney', 47, 598, 'Subscriber', 94957),
	(313138, 481, '2014-06-06 07:16:00', 'Steuart at Market', 74, '2014-06-06 07:24:00', '2nd at Townsend', 61, 407, 'Subscriber', 94941),
	(313139, 960, '2014-06-06 07:16:00', 'Townsend at 7th', 65, '2014-06-06 07:32:00', 'Davis at Jackson', 42, 450, 'Subscriber', 94111),
	(313140, 424, '2014-06-06 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 07:25:00', 'Market at 4th', 76, 485, 'Subscriber', 94706),
	(313141, 382, '2014-06-06 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 07:26:00', '2nd at Townsend', 61, 500, 'Subscriber', 94107),
	(313143, 836, '2014-06-06 07:20:00', 'Japantown', 9, '2014-06-06 07:34:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 95112),
	(313144, 675, '2014-06-06 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 07:32:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94530),
	(313145, 345, '2014-06-06 07:21:00', '5th at Howard', 57, '2014-06-06 07:27:00', 'Market at Sansome', 77, 428, 'Subscriber', 94103),
	(313146, 271, '2014-06-06 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 07:26:00', '5th at Howard', 57, 353, 'Subscriber', 94303),
	(313147, 661, '2014-06-06 07:21:00', 'Steuart at Market', 74, '2014-06-06 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94610),
	(313148, 608, '2014-06-06 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 07:32:00', 'Broadway St at Battery St', 82, 372, 'Subscriber', 94306),
	(313151, 750, '2014-06-06 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 07:36:00', 'Powell Street BART (bis)', 39, 652, 'Subscriber', 94102),
	(313152, 560, '2014-06-06 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 07:34:00', 'Embarcadero at Sansome', 60, 397, 'Subscriber', 94111),
	(313154, 392, '2014-06-06 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 07:32:00', '2nd at Townsend', 61, 625, 'Subscriber', 94708),
	(313155, 467, '2014-06-06 07:25:00', 'San Jose City Hall', 10, '2014-06-06 07:33:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95112),
	(313156, 556, '2014-06-06 07:26:00', 'MLK Library', 11, '2014-06-06 07:35:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95113),
	(313157, 827, '2014-06-06 07:27:00', 'Broadway St at Battery St', 82, '2014-06-06 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94133),
	(313160, 322, '2014-06-06 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 07:36:00', 'Market at Sansome', 77, 496, 'Subscriber', 94510),
	(313161, 587, '2014-06-06 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 07:41:00', '2nd at Folsom', 62, 580, 'Subscriber', 94590),
	(313162, 339, '2014-06-06 07:32:00', 'Embarcadero at Bryant', 54, '2014-06-06 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94127),
	(313163, 343, '2014-06-06 07:33:00', 'Market at 10th', 67, '2014-06-06 07:39:00', 'Market at 4th', 76, 395, 'Subscriber', 94102),
	(313164, 1897, '2014-06-06 07:34:00', 'Market at 10th', 67, '2014-06-06 08:06:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94107),
	(313165, 521, '2014-06-06 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94903),
	(313166, 202, '2014-06-06 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 07:41:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94602),
	(313167, 372, '2014-06-06 07:37:00', 'Powell at Post (Union Square)', 71, '2014-06-06 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94109),
	(313168, 1100, '2014-06-06 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 07:56:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94619),
	(313170, 355, '2014-06-06 07:39:00', 'Evelyn Park and Ride', 30, '2014-06-06 07:45:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 95014),
	(313173, 1850, '2014-06-06 07:40:00', 'Market at 4th', 76, '2014-06-06 08:10:00', 'Powell at Post (Union Square)', 71, 395, 'Customer', 34480),
	(313174, 592, '2014-06-06 07:40:00', 'Golden Gate at Polk', 59, '2014-06-06 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94109),
	(313175, 880, '2014-06-06 07:40:00', 'San Francisco City Hall', 58, '2014-06-06 07:55:00', 'Post at Kearney', 47, 504, 'Subscriber', 94117),
	(313176, 422, '2014-06-06 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 07:48:00', 'San Pedro Square', 6, 141, 'Subscriber', 94110),
	(313177, 526, '2014-06-06 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:51:00', 'Market at Sansome', 77, 360, 'Subscriber', 94010),
	(313178, 737, '2014-06-06 07:43:00', 'Market at Sansome', 77, '2014-06-06 07:55:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94121),
	(313179, 643, '2014-06-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94303),
	(313182, 297, '2014-06-06 07:44:00', 'Mountain View Caltrain Station', 28, '2014-06-06 07:49:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 94107),
	(313183, 624, '2014-06-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:55:00', 'Post at Kearney', 47, 540, 'Subscriber', 94041),
	(313185, 658, '2014-06-06 07:46:00', 'Embarcadero at Bryant', 54, '2014-06-06 07:57:00', 'Market at Sansome', 77, 363, 'Subscriber', 94105),
	(313186, 667, '2014-06-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:57:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94404),
	(313187, 1108, '2014-06-06 07:46:00', 'South Van Ness at Market', 66, '2014-06-06 08:04:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94103),
	(313188, 705, '2014-06-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:58:00', 'Steuart at Market', 74, 564, 'Subscriber', 94306),
	(313189, 399, '2014-06-06 07:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 07:53:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94121),
	(313190, 1411, '2014-06-06 07:46:00', 'South Van Ness at Market', 66, '2014-06-06 08:10:00', '2nd at South Park', 64, 566, 'Subscriber', 94103),
	(313191, 191, '2014-06-06 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 07:50:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94043),
	(313192, 636, '2014-06-06 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94404),
	(313193, 388, '2014-06-06 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 07:53:00', '5th at Howard', 57, 470, 'Subscriber', 95118),
	(313195, 653, '2014-06-06 07:47:00', 'Golden Gate at Polk', 59, '2014-06-06 07:58:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94118),
	(313198, 316, '2014-06-06 07:48:00', 'Embarcadero at Bryant', 54, '2014-06-06 07:53:00', '2nd at Folsom', 62, 222, 'Subscriber', 94105),
	(313199, 330, '2014-06-06 07:48:00', '5th at Howard', 57, '2014-06-06 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94103),
	(313204, 118, '2014-06-06 07:49:00', '2nd at Townsend', 61, '2014-06-06 07:51:00', '2nd at South Park', 64, 500, 'Subscriber', 94107),
	(313206, 986, '2014-06-06 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Customer', 94002),
	(313208, 588, '2014-06-06 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 07:59:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94109),
	(313209, 510, '2014-06-06 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 07:58:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94107),
	(313212, 746, '2014-06-06 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94158),
	(313214, 692, '2014-06-06 07:50:00', 'Steuart at Market', 74, '2014-06-06 08:02:00', '2nd at Townsend', 61, 478, 'Subscriber', 94588),
	(313215, 270, '2014-06-06 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 07:55:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94110),
	(313216, 429, '2014-06-06 07:51:00', 'Golden Gate at Polk', 59, '2014-06-06 07:58:00', 'Market at Sansome', 77, 529, 'Subscriber', 94109),
	(313217, 554, '2014-06-06 07:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-06 08:01:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 95112),
	(313219, 346, '2014-06-06 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 07:58:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94568),
	(313220, 542, '2014-06-06 07:52:00', '2nd at Townsend', 61, '2014-06-06 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94025),
	(313221, 322, '2014-06-06 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 07:58:00', 'San Pedro Square', 6, 178, 'Subscriber', 95377),
	(313222, 387, '2014-06-06 07:53:00', 'Embarcadero at Sansome', 60, '2014-06-06 08:00:00', 'Beale at Market', 56, 521, 'Subscriber', 94111),
	(313223, 569, '2014-06-06 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94103),
	(313224, 541, '2014-06-06 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 08:02:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94546),
	(313225, 481, '2014-06-06 07:54:00', 'Ryland Park', 84, '2014-06-06 08:02:00', 'San Jose Civic Center', 3, 27, 'Subscriber', 5112),
	(313226, 327, '2014-06-06 07:54:00', 'Embarcadero at Sansome', 60, '2014-06-06 08:00:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94123),
	(313227, 703, '2014-06-06 07:54:00', '2nd at Townsend', 61, '2014-06-06 08:06:00', 'Beale at Market', 56, 422, 'Subscriber', 2139),
	(313228, 562, '2014-06-06 07:55:00', 'Townsend at 7th', 65, '2014-06-06 08:05:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94107),
	(313229, 458, '2014-06-06 07:55:00', 'Spear at Folsom', 49, '2014-06-06 08:03:00', '5th at Howard', 57, 611, 'Subscriber', 94105),
	(313231, 135, '2014-06-06 07:55:00', 'Beale at Market', 56, '2014-06-06 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94122),
	(313232, 384, '2014-06-06 07:58:00', 'Powell Street BART (bis)', 39, '2014-06-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94612),
	(313233, 1030, '2014-06-06 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:15:00', 'Beale at Market', 56, 600, 'Subscriber', 94066),
	(313234, 558, '2014-06-06 07:58:00', 'Market at 10th', 67, '2014-06-06 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94103),
	(313235, 243, '2014-06-06 07:59:00', 'San Salvador at 1st', 8, '2014-06-06 08:03:00', 'MLK Library', 11, 10, 'Subscriber', 95113),
	(313236, 1236, '2014-06-06 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:20:00', 'Post at Kearney', 47, 423, 'Subscriber', 94401),
	(313237, 471, '2014-06-06 07:59:00', 'Beale at Market', 56, '2014-06-06 08:07:00', '2nd at Townsend', 61, 377, 'Subscriber', 94563),
	(313238, 845, '2014-06-06 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:14:00', 'Steuart at Market', 74, 333, 'Subscriber', 94070),
	(313239, 1049, '2014-06-06 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:18:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94590),
	(313241, 736, '2014-06-06 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:13:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94070),
	(313242, 1002, '2014-06-06 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:18:00', 'Beale at Market', 56, 448, 'Subscriber', 94070),
	(313243, 370, '2014-06-06 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94087),
	(313244, 217, '2014-06-06 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 08:05:00', 'Townsend at 7th', 65, 633, 'Subscriber', 94065),
	(313245, 204, '2014-06-06 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 08:05:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94109),
	(313246, 807, '2014-06-06 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:15:00', 'Townsend at 7th', 65, 544, 'Customer', 94510),
	(313248, 855, '2014-06-06 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:17:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94402),
	(313249, 487, '2014-06-06 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:11:00', '2nd at Townsend', 61, 556, 'Subscriber', 94904),
	(313250, 511, '2014-06-06 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:11:00', '2nd at Townsend', 61, 625, 'Subscriber', 94558),
	(313251, 261, '2014-06-06 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 08:08:00', 'Adobe on Almaden', 5, 713, 'Subscriber', 94062),
	(313252, 707, '2014-06-06 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 95148),
	(313253, 444, '2014-06-06 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:12:00', 'Market at Sansome', 77, 353, 'Subscriber', 94608),
	(313254, 163, '2014-06-06 08:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 08:07:00', 'Market at 10th', 67, 276, 'Subscriber', 94117),
	(313255, 729, '2014-06-06 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:17:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94925),
	(313256, 420, '2014-06-06 08:05:00', 'Powell at Post (Union Square)', 71, '2014-06-06 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94108),
	(313257, 188, '2014-06-06 08:06:00', 'Market at Sansome', 77, '2014-06-06 08:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94707),
	(313258, 195, '2014-06-06 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 08:10:00', 'Clay at Battery', 41, 687, 'Subscriber', 94111),
	(313259, 832, '2014-06-06 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94590),
	(313260, 600, '2014-06-06 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:17:00', '2nd at Folsom', 62, 390, 'Subscriber', 94901),
	(313261, 811, '2014-06-06 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:21:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94086),
	(313262, 451, '2014-06-06 08:09:00', 'Clay at Battery', 41, '2014-06-06 08:16:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Customer', 92101),
	(313263, 346, '2014-06-06 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 08:15:00', '5th at Howard', 57, 421, 'Subscriber', 94402),
	(313264, 430, '2014-06-06 08:09:00', 'Spear at Folsom', 49, '2014-06-06 08:16:00', 'Clay at Battery', 41, 539, 'Subscriber', 94105),
	(313266, 555, '2014-06-06 08:10:00', 'Steuart at Market', 74, '2014-06-06 08:19:00', '5th at Howard', 57, 492, 'Subscriber', 94102),
	(313267, 515, '2014-06-06 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:18:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94501),
	(313268, 449, '2014-06-06 08:10:00', 'Commercial at Montgomery', 45, '2014-06-06 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94102),
	(313269, 568, '2014-06-06 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94133),
	(313270, 704, '2014-06-06 08:12:00', 'South Van Ness at Market', 66, '2014-06-06 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94111),
	(313271, 481, '2014-06-06 08:13:00', '2nd at Townsend', 61, '2014-06-06 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 95120),
	(313272, 1354, '2014-06-06 08:13:00', 'Davis at Jackson', 42, '2014-06-06 08:36:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94111),
	(313273, 389, '2014-06-06 08:13:00', 'Powell Street BART (bis)', 39, '2014-06-06 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94609),
	(313274, 215, '2014-06-06 08:14:00', 'Townsend at 7th', 65, '2014-06-06 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94107),
	(313275, 261, '2014-06-06 08:15:00', 'Castro Street and El Camino Real', 32, '2014-06-06 08:19:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94040),
	(313276, 891, '2014-06-06 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:30:00', '2nd at Townsend', 61, 489, 'Subscriber', 94536),
	(313277, 506, '2014-06-06 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:24:00', 'Clay at Battery', 41, 365, 'Subscriber', 94111),
	(313278, 458, '2014-06-06 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 08:23:00', 'MLK Library', 11, 149, 'Subscriber', 94010),
	(313279, 452, '2014-06-06 08:16:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 08:23:00', 'Market at Sansome', 77, 339, 'Subscriber', 94112),
	(313280, 158, '2014-06-06 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 08:18:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94104),
	(313281, 332, '2014-06-06 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 08:22:00', 'Adobe on Almaden', 5, 667, 'Subscriber', 94043),
	(313283, 352, '2014-06-06 08:18:00', 'Embarcadero at Sansome', 60, '2014-06-06 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 609, 'Subscriber', 94111),
	(313284, 820, '2014-06-06 08:18:00', 'South Van Ness at Market', 66, '2014-06-06 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94102),
	(313285, 394, '2014-06-06 08:19:00', 'Steuart at Market', 74, '2014-06-06 08:25:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94595),
	(313286, 1132, '2014-06-06 08:19:00', 'Steuart at Market', 74, '2014-06-06 08:37:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94706),
	(313287, 304, '2014-06-06 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:24:00', '2nd at South Park', 64, 406, 'Subscriber', 90291),
	(313288, 505, '2014-06-06 08:19:00', 'Commercial at Montgomery', 45, '2014-06-06 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 475, 'Subscriber', 94133),
	(313289, 363, '2014-06-06 08:19:00', 'San Francisco City Hall', 58, '2014-06-06 08:25:00', 'Civic Center BART (7th at Market)', 72, 266, 'Customer', 94587),
	(313290, 365, '2014-06-06 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:25:00', '2nd at Townsend', 61, 563, 'Subscriber', 94611),
	(313291, 811, '2014-06-06 08:20:00', 'Steuart at Market', 74, '2014-06-06 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94105),
	(313292, 490, '2014-06-06 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:28:00', 'Market at Sansome', 77, 379, 'Subscriber', 94404),
	(313295, 660, '2014-06-06 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:31:00', 'Market at 10th', 67, 509, 'Subscriber', 94061),
	(313296, 284, '2014-06-06 08:21:00', 'Spear at Folsom', 49, '2014-06-06 08:25:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(313297, 1001, '2014-06-06 08:21:00', 'Davis at Jackson', 42, '2014-06-06 08:38:00', 'Market at 10th', 67, 450, 'Subscriber', 94111),
	(313298, 619, '2014-06-06 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:32:00', 'Market at Sansome', 77, 332, 'Subscriber', 94062),
	(313299, 585, '2014-06-06 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:32:00', 'Market at Sansome', 77, 559, 'Subscriber', 94306),
	(313300, 542, '2014-06-06 08:23:00', '5th at Howard', 57, '2014-06-06 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94103),
	(313301, 401, '2014-06-06 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 08:30:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94133),
	(313303, 1173, '2014-06-06 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:43:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94611),
	(313304, 818, '2014-06-06 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:37:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94040),
	(313305, 477, '2014-06-06 08:24:00', 'Powell at Post (Union Square)', 71, '2014-06-06 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94109),
	(313306, 652, '2014-06-06 08:25:00', 'Embarcadero at Folsom', 51, '2014-06-06 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94901),
	(313307, 407, '2014-06-06 08:26:00', 'Market at 4th', 76, '2014-06-06 08:33:00', 'Beale at Market', 56, 584, 'Subscriber', 94102),
	(313308, 505, '2014-06-06 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94107),
	(313309, 482, '2014-06-06 08:26:00', 'Market at 4th', 76, '2014-06-06 08:34:00', 'Market at 10th', 67, 356, 'Subscriber', 94105),
	(313310, 585, '2014-06-06 08:27:00', 'Market at 10th', 67, '2014-06-06 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94103),
	(313311, 280, '2014-06-06 08:27:00', 'Powell at Post (Union Square)', 71, '2014-06-06 08:31:00', 'Market at Sansome', 77, 395, 'Subscriber', 94102),
	(313312, 344, '2014-06-06 08:27:00', 'St James Park', 13, '2014-06-06 08:33:00', 'Arena Green / SAP Center', 14, 136, 'Subscriber', 95112),
	(313313, 604, '2014-06-06 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94901),
	(313314, 403, '2014-06-06 08:27:00', 'Beale at Market', 56, '2014-06-06 08:34:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94103),
	(313315, 499, '2014-06-06 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:37:00', '5th at Howard', 57, 277, 'Subscriber', 94941),
	(313316, 1001, '2014-06-06 08:29:00', '2nd at Townsend', 61, '2014-06-06 08:46:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94107),
	(313317, 365, '2014-06-06 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:35:00', '5th at Howard', 57, 313, 'Subscriber', 94618),
	(313318, 1211, '2014-06-06 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 08:50:00', '2nd at Townsend', 61, 596, 'Subscriber', 94133),
	(313319, 375, '2014-06-06 08:30:00', 'Steuart at Market', 74, '2014-06-06 08:36:00', 'Market at Sansome', 77, 517, 'Subscriber', 94104),
	(313320, 481, '2014-06-06 08:30:00', 'Spear at Folsom', 49, '2014-06-06 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94105),
	(313321, 378, '2014-06-06 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:37:00', '5th at Howard', 57, 394, 'Subscriber', 94170),
	(313322, 708, '2014-06-06 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 08:42:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94611),
	(313323, 275, '2014-06-06 08:31:00', 'Embarcadero at Sansome', 60, '2014-06-06 08:36:00', 'Clay at Battery', 41, 564, 'Subscriber', 94133),
	(313324, 707, '2014-06-06 08:31:00', 'South Van Ness at Market', 66, '2014-06-06 08:43:00', 'Market at Sansome', 77, 311, 'Subscriber', 94117),
	(313325, 431, '2014-06-06 08:28:00', 'Clay at Battery', 41, '2014-06-06 08:35:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(313326, 1031, '2014-06-06 08:32:00', 'South Van Ness at Market', 66, '2014-06-06 08:49:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(313327, 840, '2014-06-06 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:47:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 9611),
	(313329, 940, '2014-06-06 08:33:00', 'Market at 10th', 67, '2014-06-06 08:49:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94103),
	(313330, 710, '2014-06-06 08:33:00', 'San Pedro Square', 6, '2014-06-06 08:45:00', 'San Jose Government Center', 80, 688, 'Subscriber', 95110),
	(313332, 397, '2014-06-06 08:33:00', 'Steuart at Market', 74, '2014-06-06 08:40:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94565),
	(313333, 483, '2014-06-06 08:34:00', 'Embarcadero at Bryant', 54, '2014-06-06 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94105),
	(313334, 125, '2014-06-06 08:34:00', 'Steuart at Market', 74, '2014-06-06 08:36:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94044),
	(313336, 225, '2014-06-06 08:35:00', 'San Antonio Caltrain Station', 29, '2014-06-06 08:39:00', 'San Antonio Shopping Center', 31, 230, 'Subscriber', 94133),
	(313337, 439, '2014-06-06 08:35:00', 'Spear at Folsom', 49, '2014-06-06 08:43:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94105),
	(313338, 480, '2014-06-06 08:35:00', 'Ryland Park', 84, '2014-06-06 08:43:00', 'San Jose Government Center', 80, 146, 'Subscriber', 95112),
	(313340, 181, '2014-06-06 08:36:00', 'Post at Kearney', 47, '2014-06-06 08:39:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94920),
	(313341, 531, '2014-06-06 08:37:00', 'Embarcadero at Bryant', 54, '2014-06-06 08:45:00', 'Clay at Battery', 41, 469, 'Subscriber', 94105),
	(313342, 389, '2014-06-06 08:37:00', 'Powell Street BART (bis)', 39, '2014-06-06 08:43:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94803),
	(313343, 947, '2014-06-06 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:53:00', 'Market at 10th', 67, 576, 'Subscriber', 94103),
	(313344, 462, '2014-06-06 08:38:00', 'San Jose Civic Center', 3, '2014-06-06 08:46:00', 'San Pedro Square', 6, 150, 'Customer', 55401),
	(313345, 70, '2014-06-06 08:38:00', 'San Jose Civic Center', 3, '2014-06-06 08:40:00', 'San Jose Civic Center', 3, 15, 'Customer', 75068),
	(313346, 573, '2014-06-06 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94103),
	(313347, 386, '2014-06-06 08:40:00', 'Embarcadero at Bryant', 54, '2014-06-06 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94105),
	(313348, 311, '2014-06-06 08:41:00', 'San Jose Civic Center', 3, '2014-06-06 08:46:00', 'San Pedro Square', 6, 17, 'Customer', 75068),
	(313349, 544, '2014-06-06 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 08:50:00', 'Golden Gate at Polk', 59, 320, 'Customer', 94587),
	(313350, 171, '2014-06-06 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 08:44:00', '5th at Howard', 57, 446, 'Customer', 98117),
	(313351, 921, '2014-06-06 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94611),
	(313354, 360, '2014-06-06 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 08:48:00', 'San Pedro Square', 6, 46, 'Subscriber', 94002),
	(313355, 267, '2014-06-06 08:43:00', 'Evelyn Park and Ride', 30, '2014-06-06 08:47:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 95129),
	(313356, 518, '2014-06-06 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94061),
	(313357, 617, '2014-06-06 08:43:00', '2nd at South Park', 64, '2014-06-06 08:54:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94602),
	(313358, 188, '2014-06-06 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:47:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94703),
	(313359, 181, '2014-06-06 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 08:47:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94117),
	(313360, 621, '2014-06-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94403),
	(313361, 255, '2014-06-06 08:45:00', '2nd at South Park', 64, '2014-06-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94105),
	(313362, 559, '2014-06-06 08:45:00', 'Steuart at Market', 74, '2014-06-06 08:54:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94608),
	(313363, 618, '2014-06-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:55:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94041),
	(313364, 346, '2014-06-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:51:00', '5th at Howard', 57, 276, 'Subscriber', 95110),
	(313365, 230, '2014-06-06 08:45:00', 'Mountain View Caltrain Station', 28, '2014-06-06 08:49:00', 'Mountain View City Hall', 27, 20, 'Subscriber', 94107),
	(313366, 518, '2014-06-06 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 08:54:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94107),
	(313367, 789, '2014-06-06 08:45:00', 'Steuart at Market', 74, '2014-06-06 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94705),
	(313368, 317, '2014-06-06 08:46:00', 'Mountain View Caltrain Station', 28, '2014-06-06 08:51:00', 'Mountain View City Hall', 27, 202, 'Subscriber', 94127),
	(313369, 517, '2014-06-06 08:46:00', 'Embarcadero at Folsom', 51, '2014-06-06 08:54:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94611),
	(313370, 541, '2014-06-06 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:55:00', '5th at Howard', 57, 285, 'Subscriber', 94705),
	(313371, 402, '2014-06-06 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 08:53:00', 'Market at 4th', 76, 421, 'Subscriber', 94608),
	(313372, 758, '2014-06-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:59:00', 'Steuart at Market', 74, 516, 'Subscriber', 94158),
	(313373, 344, '2014-06-06 08:46:00', 'Howard at 2nd', 63, '2014-06-06 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94105),
	(313374, 420, '2014-06-06 08:47:00', '5th at Howard', 57, '2014-06-06 08:54:00', 'Beale at Market', 56, 470, 'Subscriber', 94610),
	(313375, 307, '2014-06-06 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:51:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(313376, 590, '2014-06-06 08:47:00', 'Powell Street BART (bis)', 39, '2014-06-06 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94501),
	(313377, 750, '2014-06-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:59:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94306),
	(313379, 247, '2014-06-06 08:47:00', 'Market at Sansome', 77, '2014-06-06 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94110),
	(313381, 582, '2014-06-06 08:47:00', 'Townsend at 7th', 65, '2014-06-06 08:57:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94107),
	(313382, 312, '2014-06-06 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94105),
	(313383, 730, '2014-06-06 08:47:00', 'Market at 10th', 67, '2014-06-06 09:00:00', '2nd at South Park', 64, 347, 'Subscriber', 94102),
	(313384, 403, '2014-06-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94301),
	(313385, 913, '2014-06-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:03:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94041),
	(313387, 831, '2014-06-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:01:00', 'Market at 10th', 67, 562, 'Subscriber', 95112),
	(313388, 845, '2014-06-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:02:00', 'Broadway St at Battery St', 82, 331, 'Subscriber', 95130),
	(313389, 603, '2014-06-06 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 08:58:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94133),
	(313390, 622, '2014-06-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 08:58:00', 'Howard at 2nd', 63, 259, 'Subscriber', 95014),
	(313391, 229, '2014-06-06 08:49:00', 'Powell Street BART (bis)', 39, '2014-06-06 08:53:00', 'Market at Sansome', 77, 386, 'Subscriber', 94116),
	(313392, 436, '2014-06-06 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 08:57:00', 'Market at 4th', 76, 534, 'Subscriber', 94558),
	(313393, 525, '2014-06-06 08:50:00', 'Embarcadero at Bryant', 54, '2014-06-06 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94105),
	(313394, 205, '2014-06-06 08:50:00', 'Mountain View City Hall', 27, '2014-06-06 08:54:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94041),
	(313395, 611, '2014-06-06 08:50:00', 'Palo Alto Caltrain Station', 34, '2014-06-06 09:01:00', 'California Ave Caltrain Station', 36, 262, 'Subscriber', 94530),
	(313396, 730, '2014-06-06 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:03:00', 'Davis at Jackson', 42, 500, 'Subscriber', 94030),
	(313397, 470, '2014-06-06 08:51:00', 'Embarcadero at Bryant', 54, '2014-06-06 08:59:00', 'Embarcadero at Vallejo', 48, 637, 'Subscriber', 94105),
	(313398, 683, '2014-06-06 08:53:00', 'Howard at 2nd', 63, '2014-06-06 09:04:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94610),
	(313399, 382, '2014-06-06 08:53:00', 'Howard at 2nd', 63, '2014-06-06 08:59:00', 'Clay at Battery', 41, 552, 'Subscriber', 94105),
	(313400, 641, '2014-06-06 08:53:00', 'Steuart at Market', 74, '2014-06-06 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94591),
	(313401, 614, '2014-06-06 08:54:00', 'Beale at Market', 56, '2014-06-06 09:04:00', 'Market at 4th', 76, 584, 'Subscriber', 94102),
	(313402, 563, '2014-06-06 08:54:00', 'Beale at Market', 56, '2014-06-06 09:03:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94611),
	(313405, 1311, '2014-06-06 08:55:00', 'Embarcadero at Folsom', 51, '2014-06-06 09:17:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94103),
	(313407, 621, '2014-06-06 08:55:00', 'Steuart at Market', 74, '2014-06-06 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94939),
	(313410, 331, '2014-06-06 08:55:00', 'Market at Sansome', 77, '2014-06-06 09:01:00', '2nd at Folsom', 62, 408, 'Subscriber', 94804),
	(313413, 313, '2014-06-06 08:55:00', '2nd at South Park', 64, '2014-06-06 09:01:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94107),
	(313414, 418, '2014-06-06 08:56:00', 'Market at 4th', 76, '2014-06-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94611),
	(313415, 751, '2014-06-06 08:56:00', 'Powell at Post (Union Square)', 71, '2014-06-06 09:08:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94118),
	(313416, 471, '2014-06-06 08:56:00', '2nd at Townsend', 61, '2014-06-06 09:04:00', 'Steuart at Market', 74, 556, 'Subscriber', 94158),
	(313417, 333, '2014-06-06 08:56:00', 'Steuart at Market', 74, '2014-06-06 09:02:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94597),
	(313424, 308, '2014-06-06 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 09:03:00', 'Market at Sansome', 77, 439, 'Subscriber', 94611),
	(313427, 600, '2014-06-06 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 09:07:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94107),
	(313428, 774, '2014-06-06 08:56:00', 'Golden Gate at Polk', 59, '2014-06-06 09:09:00', 'Beale at Market', 56, 589, 'Subscriber', 94102),
	(313430, 748, '2014-06-06 08:59:00', '2nd at Folsom', 62, '2014-06-06 09:12:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94107),
	(313431, 420, '2014-06-06 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 09:06:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94609),
	(313432, 199, '2014-06-06 08:59:00', '2nd at Folsom', 62, '2014-06-06 09:03:00', '2nd at Townsend', 61, 580, 'Subscriber', 94608),
	(313433, 322, '2014-06-06 08:59:00', 'Davis at Jackson', 42, '2014-06-06 09:05:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94133),
	(313434, 667, '2014-06-06 09:00:00', 'Steuart at Market', 74, '2014-06-06 09:11:00', '2nd at Townsend', 61, 516, 'Subscriber', 94501),
	(313435, 445, '2014-06-06 09:00:00', 'Beale at Market', 56, '2014-06-06 09:07:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94131),
	(313436, 546, '2014-06-06 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:10:00', '2nd at Folsom', 62, 593, 'Subscriber', 94115),
	(313437, 624, '2014-06-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Subscriber', 94158),
	(313438, 328, '2014-06-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94086),
	(313439, 904, '2014-06-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:16:00', 'Beale at Market', 56, 322, 'Subscriber', 94041),
	(313440, 351, '2014-06-06 09:02:00', 'Embarcadero at Folsom', 51, '2014-06-06 09:07:00', '2nd at Townsend', 61, 451, 'Subscriber', 94901),
	(313441, 365, '2014-06-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:08:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94065),
	(313442, 678, '2014-06-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:13:00', 'Washington at Kearney', 46, 404, 'Subscriber', 94087),
	(313443, 732, '2014-06-06 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:14:00', 'Market at 10th', 67, 541, 'Subscriber', 94404),
	(313444, 798, '2014-06-06 09:02:00', 'Embarcadero at Folsom', 51, '2014-06-06 09:15:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94965),
	(313445, 221, '2014-06-06 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 09:06:00', 'Clay at Battery', 41, 274, 'Subscriber', 94133),
	(313447, 692, '2014-06-06 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:15:00', 'Steuart at Market', 74, 348, 'Subscriber', 94024),
	(313448, 309, '2014-06-06 09:03:00', 'Market at Sansome', 77, '2014-06-06 09:08:00', '2nd at South Park', 64, 360, 'Subscriber', 94588),
	(313449, 1013, '2014-06-06 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Customer', 94002),
	(313452, 248, '2014-06-06 09:05:00', '2nd at South Park', 64, '2014-06-06 09:09:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94018),
	(313453, 1697, '2014-06-06 09:06:00', '5th at Howard', 57, '2014-06-06 09:34:00', 'Clay at Battery', 41, 479, 'Subscriber', 94111),
	(313454, 280, '2014-06-06 09:06:00', 'Davis at Jackson', 42, '2014-06-06 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94111),
	(313455, 490, '2014-06-06 09:06:00', 'Beale at Market', 56, '2014-06-06 09:14:00', 'Market at 4th', 76, 267, 'Subscriber', 94608),
	(313456, 343, '2014-06-06 09:06:00', 'Beale at Market', 56, '2014-06-06 09:12:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94133),
	(313457, 416, '2014-06-06 09:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 09:13:00', 'Clay at Battery', 41, 430, 'Customer', 92101),
	(313460, 428, '2014-06-06 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:14:00', 'Howard at 2nd', 63, 265, 'Subscriber', 95112),
	(313461, 636, '2014-06-06 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 09:18:00', 'Townsend at 7th', 65, 524, 'Customer', 94605),
	(313462, 549, '2014-06-06 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:17:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 95127),
	(313463, 607, '2014-06-06 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 09:18:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94124),
	(313464, 214, '2014-06-06 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:12:00', 'Townsend at 7th', 65, 610, 'Subscriber', 95122),
	(313468, 341, '2014-06-06 09:09:00', 'Mezes Park', 83, '2014-06-06 09:14:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(313470, 712, '2014-06-06 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:21:00', 'Market at 10th', 67, 473, 'Subscriber', 95119),
	(313471, 648, '2014-06-06 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:20:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94103),
	(313472, 642, '2014-06-06 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:20:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94303),
	(313473, 1024, '2014-06-06 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:27:00', 'Market at 10th', 67, 415, 'Subscriber', 94086),
	(313474, 112, '2014-06-06 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 95129),
	(313475, 608, '2014-06-06 09:10:00', '2nd at Townsend', 61, '2014-06-06 09:20:00', 'Steuart at Market', 74, 442, 'Subscriber', 94070),
	(313476, 540, '2014-06-06 09:11:00', 'Ryland Park', 84, '2014-06-06 09:20:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 95110),
	(313477, 322, '2014-06-06 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:16:00', 'Townsend at 7th', 65, 333, 'Subscriber', 95136),
	(313480, 486, '2014-06-06 09:12:00', 'Spear at Folsom', 49, '2014-06-06 09:21:00', '2nd at Townsend', 61, 539, 'Subscriber', 94605),
	(313481, 816, '2014-06-06 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94086),
	(313482, 489, '2014-06-06 09:14:00', 'Golden Gate at Polk', 59, '2014-06-06 09:22:00', 'Market at Sansome', 77, 567, 'Subscriber', 94102),
	(313483, 377, '2014-06-06 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 09:20:00', 'St James Park', 13, 154, 'Subscriber', 94108),
	(313484, 306, '2014-06-06 09:14:00', 'Beale at Market', 56, '2014-06-06 09:19:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94112),
	(313485, 438, '2014-06-06 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 09:21:00', '2nd at South Park', 64, 577, 'Subscriber', 94705),
	(313486, 950, '2014-06-06 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:31:00', 'Clay at Battery', 41, 336, 'Subscriber', 94158),
	(313487, 420, '2014-06-06 09:15:00', 'Beale at Market', 56, '2014-06-06 09:22:00', 'Market at 4th', 76, 422, 'Subscriber', 94806),
	(313488, 1810, '2014-06-06 09:15:00', 'Market at Sansome', 77, '2014-06-06 09:45:00', 'Market at Sansome', 77, 496, 'Customer', 98121),
	(313489, 1777, '2014-06-06 09:15:00', 'Market at Sansome', 77, '2014-06-06 09:45:00', 'Market at Sansome', 77, 614, 'Customer', 98121),
	(313490, 374, '2014-06-06 09:16:00', 'Embarcadero at Bryant', 54, '2014-06-06 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Subscriber', 94403),
	(313491, 865, '2014-06-06 09:17:00', 'Beale at Market', 56, '2014-06-06 09:31:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Subscriber', 94708),
	(313493, 208, '2014-06-06 09:17:00', 'Redwood City Caltrain Station', 22, '2014-06-06 09:21:00', 'Redwood City Medical Center', 26, 682, 'Subscriber', 94105),
	(313495, 359, '2014-06-06 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 09:24:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94121),
	(313496, 548, '2014-06-06 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 09:28:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94618),
	(313497, 541, '2014-06-06 09:19:00', 'Embarcadero at Folsom', 51, '2014-06-06 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 95131),
	(313498, 1122, '2014-06-06 09:20:00', 'South Van Ness at Market', 66, '2014-06-06 09:38:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 94102),
	(313499, 482, '2014-06-06 09:20:00', 'Townsend at 7th', 65, '2014-06-06 09:28:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94124),
	(313500, 679, '2014-06-06 09:19:00', 'Market at 10th', 67, '2014-06-06 09:31:00', '2nd at Folsom', 62, 465, 'Subscriber', 95051),
	(313501, 225, '2014-06-06 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 09:24:00', '2nd at Townsend', 61, 337, 'Subscriber', 95051),
	(313502, 394, '2014-06-06 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 09:27:00', '2nd at Townsend', 61, 622, 'Subscriber', 94606),
	(313503, 887, '2014-06-06 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:36:00', 'Market at 10th', 67, 416, 'Subscriber', 94065),
	(313504, 555, '2014-06-06 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:30:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94303),
	(313505, 498, '2014-06-06 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:30:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94062),
	(313507, 863, '2014-06-06 09:22:00', '2nd at Townsend', 61, '2014-06-06 09:37:00', 'Commercial at Montgomery', 45, 563, 'Customer', 94061),
	(313508, 632, '2014-06-06 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94122),
	(313509, 355, '2014-06-06 09:23:00', 'Market at Sansome', 77, '2014-06-06 09:29:00', '2nd at South Park', 64, 594, 'Subscriber', 94702),
	(313511, 452, '2014-06-06 09:24:00', '2nd at Townsend', 61, '2014-06-06 09:32:00', 'Market at Sansome', 77, 507, 'Subscriber', 95051),
	(313513, 465, '2014-06-06 09:25:00', '2nd at South Park', 64, '2014-06-06 09:33:00', '5th at Howard', 57, 347, 'Subscriber', 94945),
	(313514, 210, '2014-06-06 09:25:00', 'San Antonio Shopping Center', 31, '2014-06-06 09:29:00', 'San Antonio Caltrain Station', 29, 119, 'Subscriber', 94040),
	(313515, 287, '2014-06-06 09:26:00', 'Market at Sansome', 77, '2014-06-06 09:30:00', '2nd at South Park', 64, 574, 'Subscriber', 94501),
	(313516, 179, '2014-06-06 09:26:00', 'University and Emerson', 35, '2014-06-06 09:29:00', 'Cowper at University', 37, 14, 'Subscriber', 94104),
	(313517, 6623, '2014-06-06 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 11:16:00', '2nd at Folsom', 62, 535, 'Customer', 7047),
	(313518, 128, '2014-06-06 09:28:00', 'Beale at Market', 56, '2014-06-06 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94105),
	(313519, 1070, '2014-06-06 09:28:00', 'Embarcadero at Sansome', 60, '2014-06-06 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94133),
	(313520, 1292, '2014-06-06 09:28:00', 'Palo Alto Caltrain Station', 34, '2014-06-06 09:50:00', 'Park at Olive', 38, 240, 'Customer', 94402),
	(313521, 325, '2014-06-06 09:28:00', 'Commercial at Montgomery', 45, '2014-06-06 09:34:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94104),
	(313523, 302, '2014-06-06 09:29:00', 'Market at Sansome', 77, '2014-06-06 09:35:00', '2nd at Folsom', 62, 428, 'Subscriber', 94518),
	(313524, 231, '2014-06-06 09:30:00', 'St James Park', 13, '2014-06-06 09:34:00', 'San Jose City Hall', 10, 154, 'Subscriber', 95112),
	(313526, 473, '2014-06-06 09:31:00', 'Steuart at Market', 74, '2014-06-06 09:39:00', '2nd at Townsend', 61, 556, 'Subscriber', 94612),
	(313527, 583, '2014-06-06 09:32:00', 'Market at 10th', 67, '2014-06-06 09:42:00', 'Market at Sansome', 77, 350, 'Subscriber', 94104),
	(313528, 569, '2014-06-06 09:32:00', 'Market at 10th', 67, '2014-06-06 09:42:00', 'Market at Sansome', 77, 482, 'Subscriber', 94102),
	(313529, 802, '2014-06-06 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94608),
	(313530, 323, '2014-06-06 09:33:00', 'South Van Ness at Market', 66, '2014-06-06 09:38:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94404),
	(313531, 402, '2014-06-06 09:33:00', 'Powell Street BART (bis)', 39, '2014-06-06 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94107),
	(313533, 269, '2014-06-06 09:34:00', 'San Antonio Caltrain Station', 29, '2014-06-06 09:39:00', 'San Antonio Shopping Center', 31, 119, 'Subscriber', 94103),
	(313534, 268, '2014-06-06 09:35:00', 'Howard at 2nd', 63, '2014-06-06 09:40:00', '2nd at South Park', 64, 385, 'Subscriber', 94709),
	(313535, 1187, '2014-06-06 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 09:55:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94133),
	(313536, 307, '2014-06-06 09:36:00', 'Clay at Battery', 41, '2014-06-06 09:41:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94105),
	(313537, 514, '2014-06-06 09:36:00', 'Embarcadero at Bryant', 54, '2014-06-06 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94105),
	(313538, 372, '2014-06-06 09:36:00', 'Steuart at Market', 74, '2014-06-06 09:43:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94117),
	(313539, 455, '2014-06-06 09:37:00', 'Beale at Market', 56, '2014-06-06 09:45:00', '5th at Howard', 57, 607, 'Subscriber', 94610),
	(313540, 237, '2014-06-06 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 09:41:00', 'Commercial at Montgomery', 45, 624, 'Subscriber', 94703),
	(313541, 202, '2014-06-06 09:38:00', 'Mountain View Caltrain Station', 28, '2014-06-06 09:42:00', 'Mountain View City Hall', 27, 197, 'Subscriber', 94401),
	(313542, 532, '2014-06-06 09:39:00', 'Davis at Jackson', 42, '2014-06-06 09:48:00', '2nd at Townsend', 61, 500, 'Subscriber', 94111),
	(313543, 455, '2014-06-06 09:41:00', 'San Francisco City Hall', 58, '2014-06-06 09:48:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94102),
	(313544, 546, '2014-06-06 09:42:00', 'Commercial at Montgomery', 45, '2014-06-06 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', NULL),
	(313545, 285, '2014-06-06 09:42:00', 'Broadway St at Battery St', 82, '2014-06-06 09:47:00', 'Steuart at Market', 74, 373, 'Subscriber', 94133),
	(313548, 453, '2014-06-06 09:44:00', 'Powell Street BART (bis)', 39, '2014-06-06 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94109),
	(313549, 952, '2014-06-06 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 10:00:00', 'Post at Kearney', 47, 449, 'Subscriber', 94402),
	(313550, 295, '2014-06-06 09:45:00', 'Mountain View Caltrain Station', 28, '2014-06-06 09:50:00', 'Mountain View City Hall', 27, 86, 'Subscriber', 94114),
	(313553, 225, '2014-06-06 09:45:00', '5th at Howard', 57, '2014-06-06 09:49:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94945),
	(313554, 693, '2014-06-06 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 95051),
	(313557, 466, '2014-06-06 09:47:00', 'Steuart at Market', 74, '2014-06-06 09:54:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94519),
	(313558, 177, '2014-06-06 09:47:00', 'Market at Sansome', 77, '2014-06-06 09:50:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94608),
	(313559, 625, '2014-06-06 09:47:00', 'Embarcadero at Folsom', 51, '2014-06-06 09:58:00', '2nd at Townsend', 61, 579, 'Subscriber', 94133),
	(313560, 391, '2014-06-06 09:48:00', 'Clay at Battery', 41, '2014-06-06 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Customer', 92101),
	(313562, 210, '2014-06-06 09:50:00', '2nd at Folsom', 62, '2014-06-06 09:54:00', 'Market at Sansome', 77, 428, 'Subscriber', 94028),
	(313563, 846, '2014-06-06 09:50:00', 'South Van Ness at Market', 66, '2014-06-06 10:04:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94103),
	(313564, 363, '2014-06-06 09:51:00', 'Steuart at Market', 74, '2014-06-06 09:57:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94947),
	(313565, 402, '2014-06-06 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 09:59:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94015),
	(313566, 364, '2014-06-06 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 09:58:00', 'Embarcadero at Vallejo', 48, 498, 'Subscriber', 94404),
	(313568, 755, '2014-06-06 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94901),
	(313569, 637, '2014-06-06 09:54:00', 'South Van Ness at Market', 66, '2014-06-06 10:04:00', 'Market at Sansome', 77, 443, 'Subscriber', 94103),
	(313571, 519, '2014-06-06 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 10:04:00', 'Market at 10th', 67, 475, 'Subscriber', 94107),
	(313575, 423, '2014-06-06 09:56:00', 'Powell at Post (Union Square)', 71, '2014-06-06 10:03:00', 'Broadway St at Battery St', 82, 542, 'Subscriber', 94109),
	(313578, 240, '2014-06-06 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94121),
	(313579, 481, '2014-06-06 09:58:00', 'Beale at Market', 56, '2014-06-06 10:06:00', 'Embarcadero at Vallejo', 48, 589, 'Subscriber', 94111),
	(313580, 440, '2014-06-06 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 10:08:00', '2nd at Townsend', 61, 466, 'Subscriber', 94044),
	(313581, 224, '2014-06-06 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 10:05:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94158),
	(313582, 220, '2014-06-06 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 10:05:00', 'Adobe on Almaden', 5, 112, 'Subscriber', 94105),
	(313583, 336, '2014-06-06 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 10:07:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94133),
	(313585, 493, '2014-06-06 10:02:00', '2nd at South Park', 64, '2014-06-06 10:11:00', 'Post at Kearney', 47, 574, 'Subscriber', 94610),
	(313586, 403, '2014-06-06 10:03:00', 'Market at Sansome', 77, '2014-06-06 10:09:00', '5th at Howard', 57, 567, 'Customer', 94103),
	(313591, 199, '2014-06-06 10:06:00', 'Santa Clara at Almaden', 4, '2014-06-06 10:09:00', 'Arena Green / SAP Center', 14, 49, 'Subscriber', 95113),
	(313592, 372, '2014-06-06 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94110),
	(313594, 1087, '2014-06-06 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 10:26:00', 'Golden Gate at Polk', 59, 621, 'Subscriber', 94610),
	(313595, 386, '2014-06-06 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 10:16:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94612),
	(313596, 203, '2014-06-06 10:11:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 10:14:00', 'Market at 10th', 67, 552, 'Subscriber', 94609),
	(313599, 244, '2014-06-06 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 10:17:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94704),
	(313600, 516, '2014-06-06 10:14:00', 'Embarcadero at Sansome', 60, '2014-06-06 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94105),
	(313601, 332, '2014-06-06 10:15:00', '2nd at South Park', 64, '2014-06-06 10:20:00', 'Market at 4th', 76, 360, 'Subscriber', 94102),
	(313602, 422, '2014-06-06 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 10:23:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94025),
	(313603, 324, '2014-06-06 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 10:22:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94105),
	(313604, 543, '2014-06-06 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94404),
	(313605, 374, '2014-06-06 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 10:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94025),
	(313606, 755, '2014-06-06 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 10:30:00', 'Embarcadero at Vallejo', 48, 300, 'Subscriber', 94404),
	(313607, 592, '2014-06-06 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 10:28:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 95129),
	(313608, 284, '2014-06-06 10:18:00', 'Embarcadero at Bryant', 54, '2014-06-06 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94010),
	(313609, 738, '2014-06-06 10:19:00', 'Townsend at 7th', 65, '2014-06-06 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94107),
	(313610, 551, '2014-06-06 10:20:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 10:29:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94107),
	(313611, 407, '2014-06-06 10:21:00', '2nd at Townsend', 61, '2014-06-06 10:27:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94025),
	(313613, 407, '2014-06-06 10:28:00', 'Market at 4th', 76, '2014-06-06 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94601),
	(313614, 1970, '2014-06-06 10:30:00', 'South Van Ness at Market', 66, '2014-06-06 11:02:00', 'Golden Gate at Polk', 59, 590, 'Customer', 10014),
	(313618, 489, '2014-06-06 10:33:00', 'Washington at Kearney', 46, '2014-06-06 10:41:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94133),
	(313619, 528, '2014-06-06 10:34:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 10:42:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94611),
	(313621, 724, '2014-06-06 10:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 10:48:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94107),
	(313622, 148, '2014-06-06 10:36:00', 'Powell Street BART (bis)', 39, '2014-06-06 10:39:00', '5th at Howard', 57, 285, 'Subscriber', 94945),
	(313623, 162, '2014-06-06 10:36:00', 'Townsend at 7th', 65, '2014-06-06 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94107),
	(313624, 459, '2014-06-06 10:37:00', 'Beale at Market', 56, '2014-06-06 10:45:00', '2nd at South Park', 64, 448, 'Subscriber', 94612),
	(313627, 647, '2014-06-06 10:40:00', '2nd at Townsend', 61, '2014-06-06 10:51:00', 'Steuart at Market', 74, 466, 'Subscriber', 94107),
	(313628, 8293, '2014-06-06 10:41:00', 'Washington at Kearney', 46, '2014-06-06 12:59:00', 'Washington at Kearney', 46, 586, 'Customer', 27560),
	(313629, 8240, '2014-06-06 10:42:00', 'Washington at Kearney', 46, '2014-06-06 12:59:00', 'Washington at Kearney', 46, 399, 'Customer', 27560),
	(313632, 175, '2014-06-06 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 10:45:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(313633, 516, '2014-06-06 10:44:00', 'Spear at Folsom', 49, '2014-06-06 10:52:00', 'Market at 4th', 76, 467, 'Subscriber', 94610),
	(313635, 1205, '2014-06-06 10:44:00', 'Davis at Jackson', 42, '2014-06-06 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94025),
	(313636, 569, '2014-06-06 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 10:56:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94107),
	(313637, 815, '2014-06-06 10:49:00', 'Powell Street BART (bis)', 39, '2014-06-06 11:02:00', 'Washington at Kearney', 46, 652, 'Customer', 55108),
	(313638, 333, '2014-06-06 10:49:00', 'Market at 4th', 76, '2014-06-06 10:55:00', 'Washington at Kearney', 46, 405, 'Customer', 60607),
	(313639, 328, '2014-06-06 10:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 10:56:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94596),
	(313642, 689, '2014-06-06 10:52:00', 'Steuart at Market', 74, '2014-06-06 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 94709),
	(313643, 1181, '2014-06-06 10:52:00', 'SJSU - San Salvador at 9th', 16, '2014-06-06 11:12:00', 'San Pedro Square', 6, 207, 'Customer', 53818),
	(313644, 299, '2014-06-06 10:53:00', 'Howard at 2nd', 63, '2014-06-06 10:58:00', 'Steuart at Market', 74, 401, 'Subscriber', 94105),
	(313645, 1157, '2014-06-06 10:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-06 11:12:00', 'San Pedro Square', 6, 644, 'Customer', 10461),
	(313654, 350, '2014-06-06 10:56:00', '2nd at South Park', 64, '2014-06-06 11:02:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 95126),
	(313656, 530, '2014-06-06 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 11:05:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94107),
	(313657, 414, '2014-06-06 10:57:00', 'Powell Street BART (bis)', 39, '2014-06-06 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94108),
	(313658, 539, '2014-06-06 10:58:00', 'Powell Street BART (bis)', 39, '2014-06-06 11:07:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(313659, 1098, '2014-06-06 10:59:00', 'Broadway St at Battery St', 82, '2014-06-06 11:17:00', 'Market at 10th', 67, 284, 'Subscriber', 94619),
	(313660, 595, '2014-06-06 10:58:00', 'Spear at Folsom', 49, '2014-06-06 11:08:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94105),
	(313661, 451, '2014-06-06 11:03:00', 'MLK Library', 11, '2014-06-06 11:10:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95126),
	(313663, 237, '2014-06-06 11:03:00', 'Washington at Kearney', 46, '2014-06-06 11:07:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 55108),
	(313664, 305, '2014-06-06 11:05:00', 'Market at 4th', 76, '2014-06-06 11:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Customer', 98117),
	(313666, 430, '2014-06-06 11:06:00', '2nd at Folsom', 62, '2014-06-06 11:13:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94133),
	(313667, 1910, '2014-06-06 11:06:00', 'Embarcadero at Vallejo', 48, '2014-06-06 11:38:00', 'Embarcadero at Vallejo', 48, 306, 'Customer', 94117),
	(313669, 666, '2014-06-06 11:08:00', 'Embarcadero at Bryant', 54, '2014-06-06 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94118),
	(313670, 579, '2014-06-06 11:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94133),
	(313671, 625, '2014-06-06 11:09:00', 'Market at Sansome', 77, '2014-06-06 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', 6040),
	(313673, 613, '2014-06-06 11:09:00', 'Market at Sansome', 77, '2014-06-06 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 6040),
	(313674, 390, '2014-06-06 11:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 11:16:00', 'San Pedro Square', 6, 297, 'Subscriber', 95126),
	(313675, 384, '2014-06-06 11:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 11:16:00', 'San Pedro Square', 6, 653, 'Subscriber', 95126),
	(313676, 1155, '2014-06-06 11:10:00', 'Powell Street BART (bis)', 39, '2014-06-06 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 94109),
	(313677, 1152, '2014-06-06 11:10:00', 'Powell Street BART (bis)', 39, '2014-06-06 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Customer', 94109),
	(313678, 375, '2014-06-06 11:12:00', 'South Van Ness at Market', 66, '2014-06-06 11:18:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94803),
	(313679, 974, '2014-06-06 11:12:00', 'Golden Gate at Polk', 59, '2014-06-06 11:28:00', 'Davis at Jackson', 42, 590, 'Subscriber', 95472),
	(313680, 874, '2014-06-06 11:12:00', 'San Antonio Shopping Center', 31, '2014-06-06 11:27:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94087),
	(313682, 630, '2014-06-06 11:13:00', 'Clay at Battery', 41, '2014-06-06 11:23:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94111),
	(313683, 304, '2014-06-06 11:20:00', 'Powell at Post (Union Square)', 71, '2014-06-06 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 10021),
	(313684, 637, '2014-06-06 11:22:00', '2nd at Folsom', 62, '2014-06-06 11:33:00', 'Market at 10th', 67, 222, 'Subscriber', 94610),
	(313685, 379, '2014-06-06 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 11:29:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94111),
	(313686, 386, '2014-06-06 11:24:00', '2nd at South Park', 64, '2014-06-06 11:30:00', 'Market at Sansome', 77, 594, 'Subscriber', 94702),
	(313688, 400, '2014-06-06 11:25:00', '2nd at Townsend', 61, '2014-06-06 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94611),
	(313693, 102, '2014-06-06 11:28:00', 'Market at Sansome', 77, '2014-06-06 11:29:00', 'Beale at Market', 56, 311, 'Subscriber', 94105),
	(313696, 295, '2014-06-06 11:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 11:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94133),
	(313697, 340, '2014-06-06 11:29:00', 'Embarcadero at Folsom', 51, '2014-06-06 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94105),
	(313698, 418, '2014-06-06 11:29:00', 'South Van Ness at Market', 66, '2014-06-06 11:36:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94610),
	(313699, 392, '2014-06-06 11:30:00', 'Clay at Battery', 41, '2014-06-06 11:36:00', 'Market at Sansome', 77, 430, 'Subscriber', 94102),
	(313700, 1724, '2014-06-06 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 11:59:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 94109),
	(313701, 1710, '2014-06-06 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 11:59:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 94109),
	(313702, 284, '2014-06-06 11:36:00', 'Commercial at Montgomery', 45, '2014-06-06 11:40:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94122),
	(313703, 457, '2014-06-06 11:34:00', '2nd at Townsend', 61, '2014-06-06 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94109),
	(313704, 501, '2014-06-06 11:40:00', 'San Pedro Square', 6, '2014-06-06 11:48:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95126),
	(313705, 492, '2014-06-06 11:40:00', 'San Pedro Square', 6, '2014-06-06 11:48:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95126),
	(313706, 347, '2014-06-06 11:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 11:47:00', 'Commercial at Montgomery', 45, 571, 'Subscriber', 94965),
	(313708, 93, '2014-06-06 11:44:00', 'San Francisco City Hall', 58, '2014-06-06 11:46:00', 'Market at 10th', 67, 324, 'Subscriber', 94501),
	(313709, 663, '2014-06-06 11:44:00', 'Market at Sansome', 77, '2014-06-06 11:55:00', 'Market at 10th', 67, 386, 'Subscriber', 94102),
	(313711, 175, '2014-06-06 11:45:00', '2nd at South Park', 64, '2014-06-06 11:47:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94002),
	(313712, 162, '2014-06-06 11:45:00', 'SJSU 4th at San Carlos', 12, '2014-06-06 11:47:00', 'MLK Library', 11, 122, 'Subscriber', 95112),
	(313714, 773, '2014-06-06 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 12:00:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 34695),
	(313716, 614, '2014-06-06 11:49:00', 'Palo Alto Caltrain Station', 34, '2014-06-06 11:59:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94117),
	(313717, 169, '2014-06-06 11:50:00', 'MLK Library', 11, '2014-06-06 11:53:00', 'San Jose City Hall', 10, 122, 'Subscriber', 95112),
	(313718, 425, '2014-06-06 11:51:00', 'Spear at Folsom', 49, '2014-06-06 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94037),
	(313721, 182, '2014-06-06 11:53:00', 'Broadway St at Battery St', 82, '2014-06-06 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94114),
	(313724, 499, '2014-06-06 11:54:00', 'Beale at Market', 56, '2014-06-06 12:03:00', '2nd at South Park', 64, 402, 'Subscriber', 94619),
	(313728, 199, '2014-06-06 11:56:00', 'Market at 4th', 76, '2014-06-06 11:59:00', 'Market at Sansome', 77, 618, 'Subscriber', 94610),
	(313729, 356, '2014-06-06 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 12:03:00', 'Market at 4th', 76, 614, 'Subscriber', 94941),
	(313730, 443, '2014-06-06 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 12:04:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94709),
	(313731, 610, '2014-06-06 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 12:07:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94030),
	(313732, 313, '2014-06-06 11:57:00', 'Powell at Post (Union Square)', 71, '2014-06-06 12:03:00', 'Beale at Market', 56, 551, 'Subscriber', 94109),
	(313733, 469, '2014-06-06 12:00:00', 'Market at Sansome', 77, '2014-06-06 12:08:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94610),
	(313734, 594, '2014-06-06 12:00:00', 'Embarcadero at Sansome', 60, '2014-06-06 12:10:00', 'Beale at Market', 56, 515, 'Subscriber', 94111),
	(313735, 285, '2014-06-06 12:00:00', 'Market at Sansome', 77, '2014-06-06 12:05:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94306),
	(313736, 23253, '2014-06-06 12:01:00', 'Steuart at Market', 74, '2014-06-06 18:29:00', 'Steuart at Market', 74, 512, 'Customer', NULL),
	(313737, 23234, '2014-06-06 12:02:00', 'Steuart at Market', 74, '2014-06-06 18:29:00', 'Steuart at Market', 74, 290, 'Customer', NULL),
	(313738, 1203, '2014-06-06 12:02:00', 'Market at 10th', 67, '2014-06-06 12:22:00', 'Broadway St at Battery St', 82, 473, 'Subscriber', 94619),
	(313744, 714, '2014-06-06 12:04:00', 'San Jose Government Center', 80, '2014-06-06 12:16:00', 'Ryland Park', 84, 146, 'Subscriber', 95112),
	(313745, 322, '2014-06-06 12:08:00', '2nd at Folsom', 62, '2014-06-06 12:13:00', 'Market at Sansome', 77, 535, 'Subscriber', 94122),
	(313746, 810, '2014-06-06 12:08:00', 'Post at Kearney', 47, '2014-06-06 12:21:00', '2nd at South Park', 64, 345, 'Subscriber', 94109),
	(313747, 432, '2014-06-06 12:09:00', 'Powell Street BART (bis)', 39, '2014-06-06 12:16:00', 'South Van Ness at Market', 66, 438, 'Subscriber', 94610),
	(313748, 280, '2014-06-06 12:09:00', 'Market at Sansome', 77, '2014-06-06 12:13:00', '2nd at South Park', 64, 358, 'Subscriber', 94702),
	(313749, 694, '2014-06-06 12:09:00', 'Washington at Kearney', 46, '2014-06-06 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94108),
	(313750, 602, '2014-06-06 12:11:00', 'South Van Ness at Market', 66, '2014-06-06 12:21:00', 'Market at Sansome', 77, 341, 'Subscriber', 94117),
	(313751, 490, '2014-06-06 12:12:00', 'Embarcadero at Sansome', 60, '2014-06-06 12:20:00', 'Steuart at Market', 74, 490, 'Subscriber', 94110),
	(313753, 602, '2014-06-06 12:14:00', 'Beale at Market', 56, '2014-06-06 12:24:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 77015),
	(313754, 543, '2014-06-06 12:17:00', 'San Francisco City Hall', 58, '2014-06-06 12:26:00', '5th at Howard', 57, 189, 'Customer', 92106),
	(313756, 666, '2014-06-06 12:21:00', 'Beale at Market', 56, '2014-06-06 12:32:00', '2nd at Townsend', 61, 339, 'Customer', 94107),
	(313757, 861, '2014-06-06 12:24:00', 'Clay at Battery', 41, '2014-06-06 12:38:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94025),
	(313758, 805, '2014-06-06 12:24:00', 'California Ave Caltrain Station', 36, '2014-06-06 12:37:00', 'California Ave Caltrain Station', 36, 219, 'Customer', 86),
	(313759, 491, '2014-06-06 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 12:33:00', '2nd at Townsend', 61, 451, 'Subscriber', 94611),
	(313760, 494, '2014-06-06 12:25:00', 'Embarcadero at Folsom', 51, '2014-06-06 12:33:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94080),
	(313761, 394, '2014-06-06 12:27:00', 'Howard at 2nd', 63, '2014-06-06 12:33:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94122),
	(313762, 330, '2014-06-06 12:28:00', 'Commercial at Montgomery', 45, '2014-06-06 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94965),
	(313763, 892, '2014-06-06 12:29:00', 'San Pedro Square', 6, '2014-06-06 12:43:00', 'MLK Library', 11, 150, 'Customer', 53818),
	(313764, 878, '2014-06-06 12:29:00', 'San Pedro Square', 6, '2014-06-06 12:43:00', 'MLK Library', 11, 668, 'Customer', 10461),
	(313765, 387, '2014-06-06 12:31:00', 'Embarcadero at Sansome', 60, '2014-06-06 12:38:00', 'Spear at Folsom', 49, 527, 'Customer', 94102),
	(313766, 540, '2014-06-06 12:35:00', '2nd at Folsom', 62, '2014-06-06 12:44:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94133),
	(313768, 358, '2014-06-06 12:38:00', '2nd at South Park', 64, '2014-06-06 12:44:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94107),
	(313769, 22787, '2014-06-06 12:40:00', 'Market at Sansome', 77, '2014-06-06 18:59:00', 'Market at Sansome', 77, 535, 'Customer', 358),
	(313770, 448, '2014-06-06 12:42:00', '5th at Howard', 57, '2014-06-06 12:49:00', 'Spear at Folsom', 49, 611, 'Customer', 10301),
	(313771, 22627, '2014-06-06 12:42:00', 'Market at Sansome', 77, '2014-06-06 18:59:00', 'Market at Sansome', 77, 618, 'Customer', 358),
	(313772, 1036, '2014-06-06 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', NULL),
	(313774, 229, '2014-06-06 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 12:46:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94010),
	(313775, 500, '2014-06-06 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 12:51:00', '2nd at Folsom', 62, 452, 'Subscriber', 94107),
	(313776, 357, '2014-06-06 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94402),
	(313777, 331, '2014-06-06 12:44:00', 'San Jose City Hall', 10, '2014-06-06 12:49:00', 'San Pedro Square', 6, 154, 'Subscriber', 94041),
	(313778, 488, '2014-06-06 12:45:00', 'Embarcadero at Folsom', 51, '2014-06-06 12:53:00', '2nd at South Park', 64, 406, 'Subscriber', 95126),
	(313779, 260, '2014-06-06 12:48:00', 'San Salvador at 1st', 8, '2014-06-06 12:52:00', 'MLK Library', 11, 37, 'Subscriber', 95113),
	(313780, 214, '2014-06-06 12:49:00', 'Townsend at 7th', 65, '2014-06-06 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(313781, 270, '2014-06-06 12:49:00', 'Embarcadero at Sansome', 60, '2014-06-06 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 94941),
	(313783, 269, '2014-06-06 12:50:00', 'Market at Sansome', 77, '2014-06-06 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94122),
	(313784, 1117, '2014-06-06 12:50:00', 'Powell at Post (Union Square)', 71, '2014-06-06 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Customer', 78746),
	(313785, 540, '2014-06-06 12:51:00', 'Embarcadero at Sansome', 60, '2014-06-06 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94519),
	(313786, 128, '2014-06-06 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 12:54:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94104),
	(313787, 490, '2014-06-06 12:52:00', 'Beale at Market', 56, '2014-06-06 13:00:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94109),
	(313789, 1501, '2014-06-06 12:52:00', 'MLK Library', 11, '2014-06-06 13:17:00', 'SJSU - San Salvador at 9th', 16, 648, 'Customer', 53818),
	(313790, 1497, '2014-06-06 12:52:00', 'MLK Library', 11, '2014-06-06 13:17:00', 'SJSU - San Salvador at 9th', 16, 294, 'Customer', 10461),
	(313791, 200, '2014-06-06 12:52:00', 'Beale at Market', 56, '2014-06-06 12:56:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94609),
	(313793, 396, '2014-06-06 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 13:00:00', 'Broadway St at Battery St', 82, 471, 'Subscriber', 94611),
	(313794, 499, '2014-06-06 12:55:00', 'San Francisco City Hall', 58, '2014-06-06 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94087),
	(313796, 457, '2014-06-06 12:55:00', 'Powell Street BART (bis)', 39, '2014-06-06 13:03:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94803),
	(313797, 1293, '2014-06-06 12:55:00', 'Embarcadero at Sansome', 60, '2014-06-06 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 77015),
	(313799, 239, '2014-06-06 12:59:00', 'Evelyn Park and Ride', 30, '2014-06-06 13:03:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94043),
	(313800, 804, '2014-06-06 13:00:00', 'San Francisco City Hall', 58, '2014-06-06 13:13:00', 'Market at Sansome', 77, 384, 'Subscriber', 94030),
	(313802, 372, '2014-06-06 13:02:00', '2nd at Townsend', 61, '2014-06-06 13:08:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94107),
	(313803, 237, '2014-06-06 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 13:06:00', 'Market at 4th', 76, 506, 'Subscriber', 94121),
	(313804, 15618, '2014-06-06 13:02:00', 'San Francisco City Hall', 58, '2014-06-06 17:22:00', '2nd at Townsend', 61, 325, 'Customer', 90210),
	(313805, 15616, '2014-06-06 13:02:00', 'San Francisco City Hall', 58, '2014-06-06 17:22:00', '2nd at Townsend', 61, 375, 'Customer', 90210),
	(313806, 320, '2014-06-06 13:01:00', 'Commercial at Montgomery', 45, '2014-06-06 13:07:00', 'Market at Sansome', 77, 459, 'Subscriber', 94117),
	(313807, 383, '2014-06-06 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 13:09:00', '5th at Howard', 57, 546, 'Subscriber', 94107),
	(313808, 381, '2014-06-06 13:03:00', 'Market at 4th', 76, '2014-06-06 13:09:00', 'Washington at Kearney', 46, 467, 'Subscriber', 94131),
	(313809, 785, '2014-06-06 13:04:00', 'Embarcadero at Bryant', 54, '2014-06-06 13:17:00', 'Post at Kearney', 47, 317, 'Subscriber', 94105),
	(313810, 339, '2014-06-06 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 13:10:00', 'Spear at Folsom', 49, 454, 'Subscriber', 10021),
	(313811, 251, '2014-06-06 13:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 13:09:00', 'Market at 4th', 76, 558, 'Subscriber', 94102),
	(313813, 251, '2014-06-06 13:07:00', 'Embarcadero at Vallejo', 48, '2014-06-06 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94111),
	(313816, 476, '2014-06-06 13:10:00', 'Steuart at Market', 74, '2014-06-06 13:18:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94102),
	(313817, 602, '2014-06-06 13:10:00', 'Washington at Kearney', 46, '2014-06-06 13:20:00', 'Embarcadero at Folsom', 51, 481, 'Subscriber', 94080),
	(313819, 425, '2014-06-06 13:13:00', 'Post at Kearney', 47, '2014-06-06 13:20:00', 'Howard at 2nd', 63, 425, 'Customer', 94118),
	(313821, 282, '2014-06-06 13:16:00', 'Post at Kearney', 47, '2014-06-06 13:21:00', 'Clay at Battery', 41, 468, 'Subscriber', 94941),
	(313822, 515, '2014-06-06 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94105),
	(313823, 1832, '2014-06-06 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 13:52:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 94103),
	(313826, 1715, '2014-06-06 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 13:52:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 78610),
	(313827, 512, '2014-06-06 13:26:00', 'Ryland Park', 84, '2014-06-06 13:35:00', 'San Jose Government Center', 80, 146, 'Subscriber', 95112),
	(313829, 137, '2014-06-06 13:28:00', '2nd at Folsom', 62, '2014-06-06 13:30:00', '2nd at South Park', 64, 390, 'Subscriber', 94544),
	(313830, 1073, '2014-06-06 13:29:00', 'Embarcadero at Sansome', 60, '2014-06-06 13:47:00', 'Steuart at Market', 74, 410, 'Subscriber', 94109),
	(313831, 355, '2014-06-06 13:33:00', 'South Van Ness at Market', 66, '2014-06-06 13:39:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94610),
	(313832, 1048, '2014-06-06 13:35:00', 'Townsend at 7th', 65, '2014-06-06 13:52:00', 'Clay at Battery', 41, 605, 'Subscriber', 94025),
	(313833, 1133, '2014-06-06 13:35:00', 'Market at Sansome', 77, '2014-06-06 13:54:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94590),
	(313834, 567, '2014-06-06 13:35:00', 'Townsend at 7th', 65, '2014-06-06 13:45:00', '2nd at South Park', 64, 633, 'Subscriber', 94122),
	(313836, 467, '2014-06-06 13:42:00', '5th at Howard', 57, '2014-06-06 13:49:00', 'Beale at Market', 56, 328, 'Subscriber', 94610),
	(313837, 314, '2014-06-06 13:44:00', 'Davis at Jackson', 42, '2014-06-06 13:49:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 94941),
	(313838, 421, '2014-06-06 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 13:51:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94941),
	(313840, 397, '2014-06-06 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 13:51:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94517),
	(313841, 591, '2014-06-06 13:45:00', 'Spear at Folsom', 49, '2014-06-06 13:55:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 94102),
	(313842, 314, '2014-06-06 13:45:00', '2nd at Folsom', 62, '2014-06-06 13:50:00', 'Market at 4th', 76, 362, 'Subscriber', 94518),
	(313843, 404, '2014-06-06 13:46:00', '5th at Howard', 57, '2014-06-06 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(313844, 1133, '2014-06-06 13:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 14:06:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94107),
	(313845, 796, '2014-06-06 13:52:00', 'Embarcadero at Sansome', 60, '2014-06-06 14:05:00', 'Beale at Market', 56, 397, 'Customer', 94109),
	(313846, 771, '2014-06-06 13:52:00', 'Embarcadero at Sansome', 60, '2014-06-06 14:05:00', 'Beale at Market', 56, 463, 'Customer', 94109),
	(313847, 265, '2014-06-06 13:54:00', 'Commercial at Montgomery', 45, '2014-06-06 13:58:00', 'Davis at Jackson', 42, 571, 'Subscriber', 94111),
	(313848, 967, '2014-06-06 13:56:00', 'Broadway St at Battery St', 82, '2014-06-06 14:12:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94123),
	(313849, 291, '2014-06-06 13:59:00', 'San Pedro Square', 6, '2014-06-06 14:04:00', 'San Jose City Hall', 10, 154, 'Subscriber', 94041),
	(313850, 741, '2014-06-06 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 14:06:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94107),
	(313851, 846, '2014-06-06 14:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 14:16:00', '2nd at Townsend', 61, 137, 'Customer', NULL),
	(313852, 371, '2014-06-06 14:00:00', 'Spear at Folsom', 49, '2014-06-06 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94709),
	(313853, 967, '2014-06-06 14:03:00', '5th at Howard', 57, '2014-06-06 14:19:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 95014),
	(313854, 343, '2014-06-06 14:05:00', 'South Van Ness at Market', 66, '2014-06-06 14:10:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94102),
	(313855, 854, '2014-06-06 14:06:00', 'Broadway St at Battery St', 82, '2014-06-06 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95130),
	(313856, 910, '2014-06-06 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 14:27:00', 'Market at 4th', 76, 572, 'Subscriber', 94117),
	(313858, 447, '2014-06-06 14:13:00', 'Townsend at 7th', 65, '2014-06-06 14:21:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94598),
	(313860, 737, '2014-06-06 14:14:00', 'Steuart at Market', 74, '2014-06-06 14:26:00', '2nd at Townsend', 61, 343, 'Subscriber', 94112),
	(313861, 553, '2014-06-06 14:21:00', 'Powell Street BART (bis)', 39, '2014-06-06 14:30:00', '2nd at Folsom', 62, 404, 'Subscriber', 94133),
	(313862, 486, '2014-06-06 14:23:00', 'Market at 4th', 76, '2014-06-06 14:31:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94608),
	(313863, 545, '2014-06-06 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 14:32:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94519),
	(313864, 615, '2014-06-06 14:24:00', 'Spear at Folsom', 49, '2014-06-06 14:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94105),
	(313865, 882, '2014-06-06 14:24:00', '2nd at South Park', 64, '2014-06-06 14:39:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94122),
	(313866, 242, '2014-06-06 14:26:00', 'Cowper at University', 37, '2014-06-06 14:30:00', 'Palo Alto Caltrain Station', 34, 694, 'Subscriber', 94104),
	(313867, 426, '2014-06-06 14:26:00', 'Market at 10th', 67, '2014-06-06 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94404),
	(313868, 689, '2014-06-06 14:30:00', '2nd at Townsend', 61, '2014-06-06 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Customer', NULL),
	(313869, 281, '2014-06-06 14:31:00', 'Broadway St at Battery St', 82, '2014-06-06 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94611),
	(313871, 209, '2014-06-06 14:33:00', '2nd at Folsom', 62, '2014-06-06 14:36:00', '2nd at South Park', 64, 324, 'Subscriber', 94121),
	(313873, 410, '2014-06-06 14:34:00', 'Howard at 2nd', 63, '2014-06-06 14:40:00', 'Post at Kearney', 47, 425, 'Customer', 94118),
	(313874, 315, '2014-06-06 14:35:00', 'Market at 4th', 76, '2014-06-06 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Subscriber', 94121),
	(313875, 1239, '2014-06-06 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94109),
	(313876, 724, '2014-06-06 14:38:00', 'Broadway St at Battery St', 82, '2014-06-06 14:50:00', 'Broadway St at Battery St', 82, 461, 'Subscriber', 94105),
	(313878, 380, '2014-06-06 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 14:41:00', 'Powell at Post (Union Square)', 71, 566, 'Subscriber', 94105),
	(313879, 431, '2014-06-06 14:40:00', 'Market at 4th', 76, '2014-06-06 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94117),
	(313880, 352, '2014-06-06 14:41:00', 'Clay at Battery', 41, '2014-06-06 14:47:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94133),
	(313881, 521, '2014-06-06 14:42:00', 'Beale at Market', 56, '2014-06-06 14:50:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94127),
	(313882, 766, '2014-06-06 14:42:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 14:55:00', 'Market at Sansome', 77, 446, 'Subscriber', 95014),
	(313883, 353, '2014-06-06 14:42:00', 'Post at Kearney', 47, '2014-06-06 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94957),
	(313884, 430, '2014-06-06 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 14:50:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94158),
	(313885, 462, '2014-06-06 14:43:00', 'Spear at Folsom', 49, '2014-06-06 14:51:00', '5th at Howard', 57, 503, 'Customer', 10301),
	(313886, 1180, '2014-06-06 14:44:00', 'Market at 4th', 76, '2014-06-06 15:03:00', 'Embarcadero at Sansome', 60, 282, 'Customer', NULL),
	(313900, 787, '2014-06-06 14:47:00', 'Market at 10th', 67, '2014-06-06 15:01:00', 'Market at Sansome', 77, 541, 'Customer', 94103),
	(313905, 633, '2014-06-06 14:49:00', 'Beale at Market', 56, '2014-06-06 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94066),
	(313908, 500, '2014-06-06 14:49:00', 'Beale at Market', 56, '2014-06-06 14:58:00', 'Powell Street BART (bis)', 39, 463, 'Subscriber', 94107),
	(313910, 663, '2014-06-06 14:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', NULL),
	(313914, 646, '2014-06-06 14:51:00', 'Commercial at Montgomery', 45, '2014-06-06 15:02:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94105),
	(313917, 300, '2014-06-06 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 14:56:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94605),
	(313919, 651, '2014-06-06 14:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94025),
	(313921, 392, '2014-06-06 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 15:04:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94111),
	(313922, 606, '2014-06-06 14:58:00', 'Market at 4th', 76, '2014-06-06 15:08:00', 'Embarcadero at Vallejo', 48, 362, 'Subscriber', 94706),
	(313923, 555, '2014-06-06 14:59:00', 'Embarcadero at Folsom', 51, '2014-06-06 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94403),
	(313924, 1116, '2014-06-06 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 15:18:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94109),
	(313929, 326, '2014-06-06 15:02:00', '5th at Howard', 57, '2014-06-06 15:08:00', 'Powell Street BART (bis)', 39, 313, 'Customer', NULL),
	(313934, 346, '2014-06-06 15:05:00', 'Market at 4th', 76, '2014-06-06 15:11:00', '2nd at Folsom', 62, 267, 'Subscriber', 94518),
	(313937, 1923, '2014-06-06 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 15:41:00', 'Embarcadero at Sansome', 60, 574, 'Customer', NULL),
	(313938, 982, '2014-06-06 15:11:00', '5th at Howard', 57, '2014-06-06 15:27:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 60614),
	(313939, 424, '2014-06-06 15:12:00', 'Commercial at Montgomery', 45, '2014-06-06 15:19:00', '5th at Howard', 57, 563, 'Subscriber', 94122),
	(313940, 502, '2014-06-06 15:12:00', '2nd at Townsend', 61, '2014-06-06 15:20:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94107),
	(313941, 793, '2014-06-06 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 15:28:00', 'Powell at Post (Union Square)', 71, 449, 'Subscriber', 94107),
	(313942, 347, '2014-06-06 15:15:00', 'Powell Street BART (bis)', 39, '2014-06-06 15:20:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94102),
	(313943, 434, '2014-06-06 15:19:00', 'Clay at Battery', 41, '2014-06-06 15:26:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94133),
	(313944, 407, '2014-06-06 15:19:00', 'Commercial at Montgomery', 45, '2014-06-06 15:26:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94107),
	(313945, 371, '2014-06-06 15:21:00', '2nd at Folsom', 62, '2014-06-06 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94901),
	(313946, 201, '2014-06-06 15:22:00', 'San Salvador at 1st', 8, '2014-06-06 15:25:00', 'SJSU - San Salvador at 9th', 16, 708, 'Subscriber', 95112),
	(313947, 339, '2014-06-06 15:23:00', 'Spear at Folsom', 49, '2014-06-06 15:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94105),
	(313948, 190, '2014-06-06 15:25:00', 'Arena Green / SAP Center', 14, '2014-06-06 15:28:00', 'Santa Clara at Almaden', 4, 136, 'Subscriber', 95113),
	(313949, 1343, '2014-06-06 15:25:00', 'SJSU - San Salvador at 9th', 16, '2014-06-06 15:48:00', 'SJSU - San Salvador at 9th', 16, 708, 'Subscriber', 95112),
	(313950, 413, '2014-06-06 15:26:00', 'Townsend at 7th', 65, '2014-06-06 15:33:00', '2nd at Townsend', 61, 610, 'Subscriber', 94107),
	(313951, 585, '2014-06-06 15:24:00', 'Commercial at Montgomery', 45, '2014-06-06 15:34:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94704),
	(313952, 543, '2014-06-06 15:28:00', 'Townsend at 7th', 65, '2014-06-06 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94109),
	(313953, 314, '2014-06-06 15:29:00', 'Post at Kearney', 47, '2014-06-06 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94010),
	(313954, 838, '2014-06-06 15:29:00', 'Powell Street BART (bis)', 39, '2014-06-06 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 94103),
	(313955, 808, '2014-06-06 15:29:00', 'Powell Street BART (bis)', 39, '2014-06-06 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', NULL),
	(313956, 294, '2014-06-06 15:31:00', '2nd at Townsend', 61, '2014-06-06 15:36:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94536),
	(313957, 439, '2014-06-06 15:32:00', 'Embarcadero at Folsom', 51, '2014-06-06 15:39:00', 'Market at Sansome', 77, 502, 'Subscriber', 94110),
	(313958, 808, '2014-06-06 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94086),
	(313959, 582, '2014-06-06 15:33:00', '2nd at Townsend', 61, '2014-06-06 15:43:00', 'Steuart at Market', 74, 343, 'Subscriber', 94606),
	(313960, 630, '2014-06-06 15:35:00', '2nd at South Park', 64, '2014-06-06 15:45:00', 'Powell at Post (Union Square)', 71, 324, 'Subscriber', 95126),
	(313961, 1491, '2014-06-06 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 15:59:00', 'Broadway St at Battery St', 82, 597, 'Customer', NULL),
	(313962, 392, '2014-06-06 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 15:41:00', '2nd at Townsend', 61, 447, 'Customer', NULL),
	(313963, 467, '2014-06-06 15:35:00', 'Commercial at Montgomery', 45, '2014-06-06 15:43:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 1),
	(313964, 658, '2014-06-06 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 15:47:00', '5th at Howard', 57, 473, 'Subscriber', 94118),
	(313965, 148, '2014-06-06 15:36:00', 'Clay at Battery', 41, '2014-06-06 15:39:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94126),
	(313966, 380, '2014-06-06 15:37:00', 'Adobe on Almaden', 5, '2014-06-06 15:43:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94062),
	(313967, 1298, '2014-06-06 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 15:59:00', 'Broadway St at Battery St', 82, 530, 'Customer', NULL),
	(313968, 461, '2014-06-06 15:38:00', '2nd at Townsend', 61, '2014-06-06 15:46:00', 'Townsend at 7th', 65, 580, 'Subscriber', 95348),
	(313969, 320, '2014-06-06 15:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 15:44:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94014),
	(313970, 152, '2014-06-06 15:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Customer', NULL),
	(313971, 1090, '2014-06-06 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Customer', 11590),
	(313972, 1001, '2014-06-06 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 15:59:00', 'Grant Avenue at Columbus Avenue', 73, 329, 'Customer', 11590),
	(313973, 594, '2014-06-06 15:43:00', 'Townsend at 7th', 65, '2014-06-06 15:53:00', 'Market at 4th', 76, 579, 'Subscriber', 94608),
	(313974, 1174, '2014-06-06 15:43:00', 'Embarcadero at Sansome', 60, '2014-06-06 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Customer', NULL),
	(313975, 906, '2014-06-06 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 15:59:00', 'Broadway St at Battery St', 82, 478, 'Customer', NULL),
	(313976, 265, '2014-06-06 15:45:00', '2nd at South Park', 64, '2014-06-06 15:50:00', 'Market at Sansome', 77, 577, 'Subscriber', 94709),
	(313977, 761, '2014-06-06 15:45:00', 'Japantown', 9, '2014-06-06 15:58:00', 'SJSU 4th at San Carlos', 12, 81, 'Subscriber', 95112),
	(313978, 767, '2014-06-06 15:46:00', 'Commercial at Montgomery', 45, '2014-06-06 15:59:00', '2nd at Townsend', 61, 608, 'Customer', 94061),
	(313979, 1180, '2014-06-06 15:47:00', 'Embarcadero at Folsom', 51, '2014-06-06 16:06:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 78747),
	(313980, 1162, '2014-06-06 15:47:00', 'Embarcadero at Folsom', 51, '2014-06-06 16:06:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 78747),
	(313981, 1807, '2014-06-06 15:48:00', 'SJSU - San Salvador at 9th', 16, '2014-06-06 16:18:00', 'SJSU - San Salvador at 9th', 16, 708, 'Subscriber', 95112),
	(313982, 577, '2014-06-06 15:48:00', 'Commercial at Montgomery', 45, '2014-06-06 15:58:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94105),
	(313983, 706, '2014-06-06 15:48:00', 'Davis at Jackson', 42, '2014-06-06 16:00:00', '2nd at Townsend', 61, 354, 'Subscriber', 94402),
	(313984, 292, '2014-06-06 15:49:00', '2nd at Folsom', 62, '2014-06-06 15:53:00', 'Beale at Market', 56, 267, 'Subscriber', 94619),
	(313987, 421, '2014-06-06 15:50:00', 'Powell at Post (Union Square)', 71, '2014-06-06 15:57:00', 'Beale at Market', 56, 566, 'Subscriber', 94105),
	(313988, 256, '2014-06-06 15:50:00', 'Market at Sansome', 77, '2014-06-06 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94602),
	(313989, 622, '2014-06-06 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 16:01:00', '2nd at Townsend', 61, 578, 'Subscriber', 94030),
	(313990, 293, '2014-06-06 15:50:00', 'Howard at 2nd', 63, '2014-06-06 15:55:00', '2nd at South Park', 64, 477, 'Subscriber', 94018),
	(313991, 745, '2014-06-06 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 16:03:00', 'Commercial at Montgomery', 45, 602, 'Customer', NULL),
	(313992, 704, '2014-06-06 15:51:00', 'Embarcadero at Folsom', 51, '2014-06-06 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95122),
	(313994, 243, '2014-06-06 15:52:00', 'Steuart at Market', 74, '2014-06-06 15:56:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94114),
	(313995, 630, '2014-06-06 15:53:00', 'Market at Sansome', 77, '2014-06-06 16:03:00', 'Golden Gate at Polk', 59, 517, 'Subscriber', 94109),
	(313999, 419, '2014-06-06 15:55:00', 'Market at 4th', 76, '2014-06-06 16:02:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94102),
	(314000, 539, '2014-06-06 15:55:00', 'Market at 4th', 76, '2014-06-06 16:04:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94111),
	(314001, 761, '2014-06-06 15:56:00', 'Embarcadero at Sansome', 60, '2014-06-06 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Customer', NULL),
	(314002, 370, '2014-06-06 15:56:00', 'Steuart at Market', 74, '2014-06-06 16:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 80203),
	(314003, 567, '2014-06-06 15:56:00', '2nd at Townsend', 61, '2014-06-06 16:05:00', 'Market at 4th', 76, 268, 'Customer', 30308),
	(314004, 460, '2014-06-06 15:56:00', 'Market at Sansome', 77, '2014-06-06 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95124),
	(314005, 698, '2014-06-06 15:56:00', 'Steuart at Market', 74, '2014-06-06 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95032),
	(314006, 747, '2014-06-06 15:56:00', 'Embarcadero at Sansome', 60, '2014-06-06 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Customer', NULL),
	(314007, 446, '2014-06-06 15:57:00', 'Market at Sansome', 77, '2014-06-06 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94534),
	(314008, 854, '2014-06-06 15:57:00', 'Townsend at 7th', 65, '2014-06-06 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94590),
	(314009, 378, '2014-06-06 15:59:00', 'Post at Kearney', 47, '2014-06-06 16:05:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94122),
	(314010, 1306, '2014-06-06 16:00:00', 'Embarcadero at Sansome', 60, '2014-06-06 16:21:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 95834),
	(314012, 716, '2014-06-06 16:00:00', 'Broadway St at Battery St', 82, '2014-06-06 16:12:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Customer', NULL),
	(314013, 698, '2014-06-06 16:00:00', 'Broadway St at Battery St', 82, '2014-06-06 16:12:00', 'Grant Avenue at Columbus Avenue', 73, 478, 'Customer', NULL),
	(314015, 231, '2014-06-06 16:01:00', 'Townsend at 7th', 65, '2014-06-06 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94065),
	(314016, 10496, '2014-06-06 16:01:00', 'Broadway St at Battery St', 82, '2014-06-06 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Customer', NULL),
	(314018, 473, '2014-06-06 16:03:00', 'Townsend at 7th', 65, '2014-06-06 16:11:00', '2nd at Townsend', 61, 580, 'Subscriber', 95348),
	(314019, 924, '2014-06-06 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94107),
	(314020, 742, '2014-06-06 16:04:00', 'South Van Ness at Market', 66, '2014-06-06 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95119),
	(314021, 352, '2014-06-06 16:05:00', 'Market at 10th', 67, '2014-06-06 16:11:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94117),
	(314022, 175, '2014-06-06 16:06:00', 'Townsend at 7th', 65, '2014-06-06 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94043),
	(314023, 510, '2014-06-06 16:07:00', '2nd at Townsend', 61, '2014-06-06 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94904),
	(314024, 634, '2014-06-06 16:07:00', 'Embarcadero at Folsom', 51, '2014-06-06 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95129),
	(314025, 456, '2014-06-06 16:08:00', 'Market at Sansome', 77, '2014-06-06 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94306),
	(314026, 321, '2014-06-06 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94105),
	(314027, 325, '2014-06-06 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94104),
	(314029, 247, '2014-06-06 16:09:00', 'Cowper at University', 37, '2014-06-06 16:13:00', 'Palo Alto Caltrain Station', 34, 102, 'Subscriber', 94107),
	(314030, 1451, '2014-06-06 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Customer', NULL),
	(314031, 1233, '2014-06-06 16:09:00', 'California Ave Caltrain Station', 36, '2014-06-06 16:30:00', 'Palo Alto Caltrain Station', 34, 219, 'Customer', 94402),
	(314032, 503, '2014-06-06 16:10:00', '2nd at Townsend', 61, '2014-06-06 16:18:00', 'Steuart at Market', 74, 539, 'Subscriber', 94588),
	(314033, 421, '2014-06-06 16:10:00', 'Market at 10th', 67, '2014-06-06 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94041),
	(314034, 390, '2014-06-06 16:11:00', 'Howard at 2nd', 63, '2014-06-06 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94404),
	(314035, 248, '2014-06-06 16:11:00', '2nd at Folsom', 62, '2014-06-06 16:15:00', 'Market at Sansome', 77, 408, 'Subscriber', 94518),
	(314036, 259, '2014-06-06 16:13:00', 'Commercial at Montgomery', 45, '2014-06-06 16:17:00', 'Post at Kearney', 47, 407, 'Subscriber', 94105),
	(314037, 552, '2014-06-06 16:13:00', '5th at Howard', 57, '2014-06-06 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 10301),
	(314038, 575, '2014-06-06 16:13:00', '2nd at Townsend', 61, '2014-06-06 16:23:00', 'Steuart at Market', 74, 516, 'Subscriber', 94501),
	(314039, 821, '2014-06-06 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 16:28:00', '2nd at Townsend', 61, 457, 'Customer', NULL),
	(314040, 824, '2014-06-06 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 16:28:00', '2nd at Townsend', 61, 282, 'Customer', NULL),
	(314041, 379, '2014-06-06 16:15:00', 'Howard at 2nd', 63, '2014-06-06 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94590),
	(314042, 386, '2014-06-06 16:15:00', 'Market at 4th', 76, '2014-06-06 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 95014),
	(314043, 317, '2014-06-06 16:17:00', '2nd at Townsend', 61, '2014-06-06 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94606),
	(314045, 595, '2014-06-06 16:18:00', 'Market at 10th', 67, '2014-06-06 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94085),
	(314046, 600, '2014-06-06 16:18:00', 'Beale at Market', 56, '2014-06-06 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94070),
	(314047, 264, '2014-06-06 16:18:00', 'Market at 4th', 76, '2014-06-06 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94558),
	(314048, 1456, '2014-06-06 16:18:00', 'SJSU - San Salvador at 9th', 16, '2014-06-06 16:42:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95112),
	(314050, 446, '2014-06-06 16:18:00', 'Powell Street BART (bis)', 39, '2014-06-06 16:26:00', 'Beale at Market', 56, 463, 'Subscriber', 94107),
	(314051, 498, '2014-06-06 16:20:00', 'San Pedro Square', 6, '2014-06-06 16:29:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95377),
	(314052, 2329, '2014-06-06 16:21:00', 'Embarcadero at Bryant', 54, '2014-06-06 17:00:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 95630),
	(314053, 2272, '2014-06-06 16:22:00', 'Embarcadero at Bryant', 54, '2014-06-06 17:00:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 95630),
	(314054, 376, '2014-06-06 16:22:00', 'Howard at 2nd', 63, '2014-06-06 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94103),
	(314055, 541, '2014-06-06 16:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94103),
	(314057, 417, '2014-06-06 16:23:00', 'Powell at Post (Union Square)', 71, '2014-06-06 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95124),
	(314058, 1637, '2014-06-06 16:23:00', 'Howard at 2nd', 63, '2014-06-06 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 11209),
	(314059, 343, '2014-06-06 16:24:00', 'Mountain View Caltrain Station', 28, '2014-06-06 16:29:00', 'Mountain View Caltrain Station', 28, 12, 'Subscriber', 94070),
	(314060, 1629, '2014-06-06 16:24:00', 'San Antonio Shopping Center', 31, '2014-06-06 16:51:00', 'University and Emerson', 35, 686, 'Subscriber', 94301),
	(314061, 1233, '2014-06-06 16:24:00', 'Post at Kearney', 47, '2014-06-06 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94401),
	(314063, 511, '2014-06-06 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94403),
	(314065, 425, '2014-06-06 16:25:00', 'Market at 4th', 76, '2014-06-06 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94112),
	(314072, 313, '2014-06-06 16:29:00', '2nd at Townsend', 61, '2014-06-06 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94611),
	(314073, 804, '2014-06-06 16:31:00', 'Commercial at Montgomery', 45, '2014-06-06 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 510, 'Subscriber', 94115),
	(314078, 567, '2014-06-06 16:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Customer', 30308),
	(314079, 471, '2014-06-06 16:33:00', 'Embarcadero at Sansome', 60, '2014-06-06 16:41:00', 'Steuart at Market', 74, 436, 'Subscriber', 94555),
	(314080, 578, '2014-06-06 16:33:00', 'Market at Sansome', 77, '2014-06-06 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94158),
	(314082, 689, '2014-06-06 16:33:00', 'South Van Ness at Market', 66, '2014-06-06 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94061),
	(314086, 387, '2014-06-06 16:35:00', 'Townsend at 7th', 65, '2014-06-06 16:41:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94117),
	(314088, 306, '2014-06-06 16:35:00', 'San Pedro Square', 6, '2014-06-06 16:40:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 94110),
	(314089, 503, '2014-06-06 16:35:00', 'Embarcadero at Folsom', 51, '2014-06-06 16:43:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94107),
	(314090, 156, '2014-06-06 16:36:00', 'Embarcadero at Folsom', 51, '2014-06-06 16:38:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94303),
	(314091, 450, '2014-06-06 16:36:00', 'Market at 10th', 67, '2014-06-06 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94041),
	(314092, 483, '2014-06-06 16:37:00', 'Market at Sansome', 77, '2014-06-06 16:45:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94109),
	(314094, 442, '2014-06-06 16:38:00', '2nd at Folsom', 62, '2014-06-06 16:45:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94610),
	(314096, 415, '2014-06-06 16:38:00', 'Embarcadero at Vallejo', 48, '2014-06-06 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94706),
	(314097, 342, '2014-06-06 16:40:00', 'Post at Kearney', 47, '2014-06-06 16:45:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94110),
	(314099, 648, '2014-06-06 16:40:00', 'Golden Gate at Polk', 59, '2014-06-06 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94530),
	(314101, 459, '2014-06-06 16:40:00', 'Howard at 2nd', 63, '2014-06-06 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94025),
	(314102, 594, '2014-06-06 16:41:00', '2nd at Townsend', 61, '2014-06-06 16:51:00', 'Steuart at Market', 74, 610, 'Subscriber', 94549),
	(314103, 814, '2014-06-06 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94591),
	(314106, 910, '2014-06-06 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Customer', NULL),
	(314107, 525, '2014-06-06 16:44:00', '2nd at Townsend', 61, '2014-06-06 16:53:00', 'Steuart at Market', 74, 632, 'Subscriber', 94605),
	(314109, 568, '2014-06-06 16:45:00', 'Powell at Post (Union Square)', 71, '2014-06-06 16:55:00', '2nd at South Park', 64, 524, 'Subscriber', 94108),
	(314111, 216, '2014-06-06 16:46:00', 'Mountain View City Hall', 27, '2014-06-06 16:50:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 94107),
	(314112, 525, '2014-06-06 16:46:00', 'South Van Ness at Market', 66, '2014-06-06 16:55:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(314113, 244, '2014-06-06 16:47:00', 'Castro Street and El Camino Real', 32, '2014-06-06 16:51:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94110),
	(314114, 121, '2014-06-06 16:48:00', 'Davis at Jackson', 42, '2014-06-06 16:50:00', 'Beale at Market', 56, 456, 'Subscriber', 94609),
	(314115, 875, '2014-06-06 16:48:00', 'Townsend at 7th', 65, '2014-06-06 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 94510),
	(314116, 727, '2014-06-06 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94061),
	(314119, 1030, '2014-06-06 16:50:00', 'Townsend at 7th', 65, '2014-06-06 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95136),
	(314122, 522, '2014-06-06 16:50:00', 'Embarcadero at Folsom', 51, '2014-06-06 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94087),
	(314123, 836, '2014-06-06 16:50:00', '2nd at Townsend', 61, '2014-06-06 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94941),
	(314124, 551, '2014-06-06 16:51:00', 'South Van Ness at Market', 66, '2014-06-06 17:00:00', 'Market at 4th', 76, 367, 'Subscriber', 94117),
	(314125, 748, '2014-06-06 16:51:00', 'Townsend at 7th', 65, '2014-06-06 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94611),
	(314127, 669, '2014-06-06 16:52:00', 'Steuart at Market', 74, '2014-06-06 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94070),
	(314129, 707, '2014-06-06 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 17:04:00', 'Market at Sansome', 77, 268, 'Subscriber', 94611),
	(314130, 587, '2014-06-06 16:52:00', 'Steuart at Market', 74, '2014-06-06 17:02:00', '2nd at Townsend', 61, 539, 'Subscriber', 95120),
	(314131, 300, '2014-06-06 16:52:00', 'Mountain View City Hall', 27, '2014-06-06 16:57:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94107),
	(314132, 194, '2014-06-06 16:52:00', 'Beale at Market', 56, '2014-06-06 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94904),
	(314133, 408, '2014-06-06 16:53:00', 'San Pedro Square', 6, '2014-06-06 16:59:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94002),
	(314135, 292, '2014-06-06 16:53:00', 'Mountain View Caltrain Station', 28, '2014-06-06 16:58:00', 'Evelyn Park and Ride', 30, 20, 'Subscriber', 95032),
	(314136, 489, '2014-06-06 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 17:02:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94609),
	(314137, 402, '2014-06-06 16:54:00', 'Beale at Market', 56, '2014-06-06 17:01:00', 'Market at 4th', 76, 371, 'Subscriber', 94133),
	(314138, 1492, '2014-06-06 16:54:00', '5th at Howard', 57, '2014-06-06 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Customer', 45243),
	(314139, 1285, '2014-06-06 16:55:00', '5th at Howard', 57, '2014-06-06 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', 45243),
	(314140, 1060, '2014-06-06 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 17:13:00', 'Powell Street BART (bis)', 39, 470, 'Customer', NULL),
	(314141, 760, '2014-06-06 16:56:00', 'Steuart at Market', 74, '2014-06-06 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94070),
	(314142, 344, '2014-06-06 16:57:00', 'Commercial at Montgomery', 45, '2014-06-06 17:03:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94123),
	(314143, 294, '2014-06-06 16:57:00', '2nd at South Park', 64, '2014-06-06 17:02:00', 'Market at Sansome', 77, 477, 'Subscriber', 94588),
	(314144, 282, '2014-06-06 16:57:00', 'Market at Sansome', 77, '2014-06-06 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94510),
	(314145, 538, '2014-06-06 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94590),
	(314146, 510, '2014-06-06 16:58:00', '2nd at Folsom', 62, '2014-06-06 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94070),
	(314147, 510, '2014-06-06 16:58:00', 'Market at Sansome', 77, '2014-06-06 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94306),
	(314148, 553, '2014-06-06 16:59:00', 'Market at 10th', 67, '2014-06-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95112),
	(314149, 453, '2014-06-06 16:59:00', 'Beale at Market', 56, '2014-06-06 17:06:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94111),
	(314150, 523, '2014-06-06 16:59:00', 'Post at Kearney', 47, '2014-06-06 17:08:00', '2nd at South Park', 64, 522, 'Subscriber', 94105),
	(314151, 664, '2014-06-06 16:59:00', 'Townsend at 7th', 65, '2014-06-06 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94925),
	(314152, 519, '2014-06-06 16:59:00', '2nd at Folsom', 62, '2014-06-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94107),
	(314153, 953, '2014-06-06 17:00:00', 'Commercial at Montgomery', 45, '2014-06-06 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94010),
	(314154, 452, '2014-06-06 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94070),
	(314155, 577, '2014-06-06 17:01:00', 'Powell at Post (Union Square)', 71, '2014-06-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 95126),
	(314156, 1105, '2014-06-06 17:01:00', 'Clay at Battery', 41, '2014-06-06 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', 94070),
	(314157, 291, '2014-06-06 17:02:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94501),
	(314158, 1304, '2014-06-06 17:02:00', 'Embarcadero at Vallejo', 48, '2014-06-06 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94086),
	(314159, 357, '2014-06-06 17:02:00', '5th at Howard', 57, '2014-06-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94303),
	(314160, 358, '2014-06-06 17:02:00', '5th at Howard', 57, '2014-06-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94303),
	(314161, 517, '2014-06-06 17:03:00', 'Embarcadero at Folsom', 51, '2014-06-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94062),
	(314162, 526, '2014-06-06 17:03:00', 'Adobe on Almaden', 5, '2014-06-06 17:12:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 94043),
	(314163, 664, '2014-06-06 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94041),
	(314164, 599, '2014-06-06 17:03:00', 'Embarcadero at Folsom', 51, '2014-06-06 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(314165, 468, '2014-06-06 17:03:00', 'Townsend at 7th', 65, '2014-06-06 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94121),
	(314166, 543, '2014-06-06 17:03:00', 'Spear at Folsom', 49, '2014-06-06 17:12:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(314167, 2363, '2014-06-06 17:03:00', 'Townsend at 7th', 65, '2014-06-06 17:43:00', 'Spear at Folsom', 49, 513, 'Customer', 94107),
	(314168, 619, '2014-06-06 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 17:14:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94605),
	(314169, 615, '2014-06-06 17:04:00', 'Townsend at 7th', 65, '2014-06-06 17:14:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94118),
	(314170, 195, '2014-06-06 17:04:00', 'San Jose City Hall', 10, '2014-06-06 17:07:00', 'San Salvador at 1st', 8, 10, 'Subscriber', 95113),
	(314171, 442, '2014-06-06 17:04:00', 'Steuart at Market', 74, '2014-06-06 17:11:00', '2nd at Townsend', 61, 410, 'Subscriber', 94158),
	(314172, 237, '2014-06-06 17:05:00', 'South Van Ness at Market', 66, '2014-06-06 17:09:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94703),
	(314173, 621, '2014-06-06 17:05:00', 'Beale at Market', 56, '2014-06-06 17:15:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(314174, 273, '2014-06-06 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94086),
	(314175, 305, '2014-06-06 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94402),
	(314176, 635, '2014-06-06 17:06:00', '2nd at Townsend', 61, '2014-06-06 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94901),
	(314177, 296, '2014-06-06 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94087),
	(314178, 191, '2014-06-06 17:06:00', 'South Van Ness at Market', 66, '2014-06-06 17:09:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94803),
	(314179, 282, '2014-06-06 17:06:00', 'Market at 4th', 76, '2014-06-06 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94608),
	(314180, 287, '2014-06-06 17:06:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:11:00', 'Steuart at Market', 74, 419, 'Subscriber', 94597),
	(314181, 667, '2014-06-06 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 17:18:00', '2nd at Townsend', 61, 482, 'Subscriber', 94025),
	(314182, 1444, '2014-06-06 17:07:00', 'Embarcadero at Vallejo', 48, '2014-06-06 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Customer', 94306),
	(314183, 546, '2014-06-06 17:07:00', 'Market at Sansome', 77, '2014-06-06 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 95051),
	(314184, 1422, '2014-06-06 17:07:00', 'Embarcadero at Vallejo', 48, '2014-06-06 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94404),
	(314185, 425, '2014-06-06 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 17:15:00', '5th at Howard', 57, 464, 'Subscriber', 94103),
	(314186, 435, '2014-06-06 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 17:15:00', '5th at Howard', 57, 383, 'Customer', 94002),
	(314187, 1040, '2014-06-06 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Customer', 94402),
	(314188, 314, '2014-06-06 17:09:00', '2nd at South Park', 64, '2014-06-06 17:14:00', 'Market at Sansome', 77, 402, 'Subscriber', 94705),
	(314189, 416, '2014-06-06 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:16:00', 'Steuart at Market', 74, 357, 'Subscriber', 94568),
	(314190, 858, '2014-06-06 17:09:00', 'Steuart at Market', 74, '2014-06-06 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94107),
	(314191, 54593, '2014-06-06 17:09:00', 'Davis at Jackson', 42, '2014-06-07 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94306),
	(314192, 573, '2014-06-06 17:09:00', 'Powell at Post (Union Square)', 71, '2014-06-06 17:19:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94108),
	(314193, 406, '2014-06-06 17:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 17:16:00', 'Market at Sansome', 77, 404, 'Subscriber', 94708),
	(314195, 1356, '2014-06-06 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:32:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(314197, 686, '2014-06-06 17:10:00', 'Commercial at Montgomery', 45, '2014-06-06 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94087),
	(314198, 557, '2014-06-06 17:10:00', 'Powell Street BART (bis)', 39, '2014-06-06 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94085),
	(314200, 236, '2014-06-06 17:11:00', 'Embarcadero at Bryant', 54, '2014-06-06 17:15:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94133),
	(314201, 655, '2014-06-06 17:12:00', 'Embarcadero at Folsom', 51, '2014-06-06 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94103),
	(314202, 626, '2014-06-06 17:12:00', 'Embarcadero at Folsom', 51, '2014-06-06 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94303),
	(314203, 348, '2014-06-06 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 17:18:00', 'Market at Sansome', 77, 548, 'Subscriber', 94804),
	(314204, 457, '2014-06-06 17:13:00', 'Mountain View Caltrain Station', 28, '2014-06-06 17:21:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 95129),
	(314205, 319, '2014-06-06 17:13:00', 'San Pedro Square', 6, '2014-06-06 17:19:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94107),
	(314206, 364, '2014-06-06 17:14:00', 'Commercial at Montgomery', 45, '2014-06-06 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94611),
	(314207, 366, '2014-06-06 17:14:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:20:00', 'Steuart at Market', 74, 629, 'Subscriber', 94117),
	(314210, 614, '2014-06-06 17:15:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:25:00', 'Commercial at Montgomery', 45, 439, 'Customer', 1),
	(314211, 479, '2014-06-06 17:15:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:23:00', 'Steuart at Market', 74, 575, 'Subscriber', 94565),
	(314212, 365, '2014-06-06 17:15:00', 'Washington at Kearney', 46, '2014-06-06 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94920),
	(314213, 409, '2014-06-06 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-06 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94301),
	(314214, 361, '2014-06-06 17:15:00', 'Market at 10th', 67, '2014-06-06 17:21:00', 'Market at 4th', 76, 271, 'Subscriber', 94103),
	(314216, 608, '2014-06-06 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 17:26:00', 'Powell at Post (Union Square)', 71, 313, 'Customer', 10301),
	(314217, 411, '2014-06-06 17:17:00', 'Market at 4th', 76, '2014-06-06 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94062),
	(314218, 596, '2014-06-06 17:17:00', '5th at Howard', 57, '2014-06-06 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94402),
	(314219, 336, '2014-06-06 17:17:00', 'Post at Kearney', 47, '2014-06-06 17:23:00', 'Clay at Battery', 41, 423, 'Subscriber', 94939),
	(314220, 253, '2014-06-06 17:17:00', 'Howard at 2nd', 63, '2014-06-06 17:22:00', '5th at Howard', 57, 442, 'Subscriber', 94941),
	(314222, 741, '2014-06-06 17:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94611),
	(314224, 700, '2014-06-06 17:19:00', 'Market at 10th', 67, '2014-06-06 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94086),
	(314225, 649, '2014-06-06 17:19:00', 'Beale at Market', 56, '2014-06-06 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94041),
	(314226, 528, '2014-06-06 17:19:00', 'South Van Ness at Market', 66, '2014-06-06 17:28:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94118),
	(314227, 1478, '2014-06-06 17:20:00', 'Arena Green / SAP Center', 14, '2014-06-06 17:44:00', 'SJSU 4th at San Carlos', 12, 159, 'Subscriber', 94539),
	(314228, 280, '2014-06-06 17:20:00', 'Broadway St at Battery St', 82, '2014-06-06 17:24:00', 'Steuart at Market', 74, 597, 'Subscriber', 94610),
	(314229, 393, '2014-06-06 17:20:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:27:00', 'Steuart at Market', 74, 274, 'Subscriber', 94612),
	(314230, 481, '2014-06-06 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 17:29:00', '2nd at Folsom', 62, 556, 'Subscriber', 94158),
	(314231, 329, '2014-06-06 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 17:27:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(314232, 490, '2014-06-06 17:22:00', 'Broadway St at Battery St', 82, '2014-06-06 17:30:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94105),
	(314233, 540, '2014-06-06 17:20:00', 'Commercial at Montgomery', 45, '2014-06-06 17:29:00', 'Beale at Market', 56, 542, 'Subscriber', 94704),
	(314235, 274, '2014-06-06 17:23:00', '2nd at Folsom', 62, '2014-06-06 17:27:00', 'Market at Sansome', 77, 458, 'Subscriber', 94608),
	(314237, 918, '2014-06-06 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 17:36:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94133),
	(314238, 587, '2014-06-06 17:24:00', 'Rengstorff Avenue / California Street', 33, '2014-06-06 17:34:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94040),
	(314239, 495, '2014-06-06 17:24:00', 'Market at 10th', 67, '2014-06-06 17:32:00', 'Market at Sansome', 77, 378, 'Subscriber', 94108),
	(314240, 291, '2014-06-06 17:24:00', 'Beale at Market', 56, '2014-06-06 17:29:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94403),
	(314241, 581, '2014-06-06 17:24:00', 'Rengstorff Avenue / California Street', 33, '2014-06-06 17:34:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94040),
	(314242, 398, '2014-06-06 17:25:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:31:00', 'Commercial at Montgomery', 45, 599, 'Subscriber', 94109),
	(314243, 3397, '2014-06-06 17:25:00', 'Embarcadero at Sansome', 60, '2014-06-06 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Customer', 94158),
	(314244, 754, '2014-06-06 17:26:00', 'South Van Ness at Market', 66, '2014-06-06 17:39:00', 'Beale at Market', 56, 338, 'Subscriber', 9611),
	(314245, 287, '2014-06-06 17:27:00', 'Mountain View City Hall', 27, '2014-06-06 17:32:00', 'Mountain View Caltrain Station', 28, 197, 'Subscriber', 94158),
	(314246, 316, '2014-06-06 17:28:00', 'Mountain View City Hall', 27, '2014-06-06 17:33:00', 'Mountain View Caltrain Station', 28, 86, 'Subscriber', 94105),
	(314248, 291, '2014-06-06 17:29:00', 'Market at Sansome', 77, '2014-06-06 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94107),
	(314249, 623, '2014-06-06 17:29:00', 'Powell Street BART (bis)', 39, '2014-06-06 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94102),
	(314250, 837, '2014-06-06 17:29:00', 'Townsend at 7th', 65, '2014-06-06 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94611),
	(314251, 298, '2014-06-06 17:30:00', 'Market at Sansome', 77, '2014-06-06 17:35:00', '2nd at Folsom', 62, 402, 'Subscriber', 94028),
	(314252, 713, '2014-06-06 17:31:00', 'Davis at Jackson', 42, '2014-06-06 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94030),
	(314253, 753, '2014-06-06 17:32:00', 'Embarcadero at Folsom', 51, '2014-06-06 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94062),
	(314254, 487, '2014-06-06 17:32:00', 'Washington at Kearney', 46, '2014-06-06 17:40:00', 'Beale at Market', 56, 387, 'Subscriber', 94122),
	(314255, 534, '2014-06-06 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 17:41:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94612),
	(314256, 2931, '2014-06-06 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-06 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Customer', 11370),
	(314257, 467, '2014-06-06 17:33:00', 'Townsend at 7th', 65, '2014-06-06 17:41:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94706),
	(314258, 457, '2014-06-06 17:33:00', 'Powell Street BART (bis)', 39, '2014-06-06 17:41:00', 'Steuart at Market', 74, 409, 'Subscriber', 94102),
	(314259, 705, '2014-06-06 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 17:46:00', 'Market at 4th', 76, 564, 'Subscriber', 94109),
	(314260, 454, '2014-06-06 17:34:00', '5th at Howard', 57, '2014-06-06 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94941),
	(314261, 347, '2014-06-06 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94903),
	(314262, 313, '2014-06-06 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94110),
	(314263, 560, '2014-06-06 17:34:00', 'Beale at Market', 56, '2014-06-06 17:44:00', 'Market at 4th', 76, 311, 'Subscriber', 2139),
	(314264, 520, '2014-06-06 17:35:00', 'St James Park', 13, '2014-06-06 17:43:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94108),
	(314265, 388, '2014-06-06 17:35:00', 'Japantown', 9, '2014-06-06 17:41:00', 'Ryland Park', 84, 709, 'Subscriber', 95110),
	(314266, 962, '2014-06-06 17:35:00', 'Townsend at 7th', 65, '2014-06-06 17:51:00', 'Spear at Folsom', 49, 547, 'Customer', 94605),
	(314267, 2772, '2014-06-06 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-06 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 11423),
	(314268, 702, '2014-06-06 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 17:47:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94107),
	(314269, 244, '2014-06-06 17:36:00', 'Post at Kearney', 47, '2014-06-06 17:40:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94105),
	(314270, 561, '2014-06-06 17:36:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:45:00', 'Beale at Market', 56, 335, 'Subscriber', 94131),
	(314273, 757, '2014-06-06 17:36:00', 'Davis at Jackson', 42, '2014-06-06 17:49:00', '2nd at Townsend', 61, 511, 'Customer', 94123),
	(314275, 622, '2014-06-06 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 17:47:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94501),
	(314276, 1167, '2014-06-06 17:37:00', 'Park at Olive', 38, '2014-06-06 17:56:00', 'Palo Alto Caltrain Station', 34, 131, 'Subscriber', 94107),
	(314277, 1092, '2014-06-06 17:30:00', 'Spear at Folsom', 49, '2014-06-06 17:49:00', 'Golden Gate at Polk', 59, 572, 'Subscriber', 94102),
	(314278, 270, '2014-06-06 17:38:00', '2nd at Folsom', 62, '2014-06-06 17:42:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94107),
	(314280, 923, '2014-06-06 17:38:00', 'Market at Sansome', 77, '2014-06-06 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95051),
	(314281, 848, '2014-06-06 17:38:00', 'Steuart at Market', 74, '2014-06-06 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94158),
	(314282, 278, '2014-06-06 17:38:00', 'Steuart at Market', 74, '2014-06-06 17:43:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94010),
	(314283, 947, '2014-06-06 17:39:00', 'Embarcadero at Vallejo', 48, '2014-06-06 17:54:00', 'Howard at 2nd', 63, 589, 'Customer', 60607),
	(314286, 745, '2014-06-06 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 17:52:00', 'Market at 4th', 76, 330, 'Customer', NULL),
	(314287, 754, '2014-06-06 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 17:52:00', 'Market at 4th', 76, 417, 'Customer', 94103),
	(314288, 1068, '2014-06-06 17:39:00', 'Embarcadero at Vallejo', 48, '2014-06-06 17:57:00', 'Townsend at 7th', 65, 626, 'Customer', 94102),
	(314290, 803, '2014-06-06 17:40:00', 'San Jose Government Center', 80, '2014-06-06 17:53:00', 'Ryland Park', 84, 146, 'Subscriber', 95112),
	(314291, 506, '2014-06-06 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94901),
	(314292, 384, '2014-06-06 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 17:46:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94108),
	(314293, 382, '2014-06-06 17:41:00', 'Arena Green / SAP Center', 14, '2014-06-06 17:47:00', 'St James Park', 13, 49, 'Subscriber', 95112),
	(314294, 517, '2014-06-06 17:41:00', '2nd at South Park', 64, '2014-06-06 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94107),
	(314295, 704, '2014-06-06 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 17:53:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94111),
	(314296, 789, '2014-06-06 17:42:00', 'Townsend at 7th', 65, '2014-06-06 17:55:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94103),
	(314297, 253, '2014-06-06 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94930),
	(314298, 329, '2014-06-06 17:42:00', 'Steuart at Market', 74, '2014-06-06 17:47:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94105),
	(314299, 646, '2014-06-06 17:42:00', 'Market at 4th', 76, '2014-06-06 17:53:00', '2nd at South Park', 64, 422, 'Subscriber', 94110),
	(314300, 257, '2014-06-06 17:42:00', 'Market at Sansome', 77, '2014-06-06 17:47:00', 'Beale at Market', 56, 395, 'Subscriber', 94109),
	(314302, 385, '2014-06-06 17:43:00', '2nd at Folsom', 62, '2014-06-06 17:49:00', 'Beale at Market', 56, 556, 'Subscriber', 94121),
	(314304, 630, '2014-06-06 17:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 17:54:00', 'Ryland Park', 84, 713, 'Subscriber', 95110),
	(314306, 725, '2014-06-06 17:44:00', 'Steuart at Market', 74, '2014-06-06 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94158),
	(314307, 884, '2014-06-06 17:44:00', 'Spear at Folsom', 49, '2014-06-06 17:59:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94707),
	(314309, 208, '2014-06-06 17:45:00', '2nd at Folsom', 62, '2014-06-06 17:48:00', 'Market at Sansome', 77, 559, 'Subscriber', 94117),
	(314310, 1272, '2014-06-06 17:45:00', 'Market at 4th', 76, '2014-06-06 18:06:00', 'Embarcadero at Sansome', 60, 271, 'Customer', NULL),
	(314311, 838, '2014-06-06 17:45:00', 'Market at 4th', 76, '2014-06-06 17:59:00', 'Beale at Market', 56, 510, 'Subscriber', 94117),
	(314312, 3794, '2014-06-06 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Customer', 94538),
	(314313, 507, '2014-06-06 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 17:55:00', 'Market at Sansome', 77, 277, 'Subscriber', 94105),
	(314315, 3726, '2014-06-06 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Customer', 94538),
	(314316, 681, '2014-06-06 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Customer', 94002),
	(314318, 426, '2014-06-06 17:48:00', '2nd at Townsend', 61, '2014-06-06 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94708),
	(314319, 325, '2014-06-06 17:48:00', 'Post at Kearney', 47, '2014-06-06 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94112),
	(314320, 891, '2014-06-06 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94103),
	(314322, 741, '2014-06-06 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 18:01:00', 'Steuart at Market', 74, 536, 'Subscriber', 94612),
	(314323, 647, '2014-06-06 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 18:00:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 11209),
	(314324, 620, '2014-06-06 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 18:00:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 11209),
	(314325, 580, '2014-06-06 17:50:00', 'Embarcadero at Sansome', 60, '2014-06-06 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94602),
	(314326, 429, '2014-06-06 17:50:00', 'South Van Ness at Market', 66, '2014-06-06 17:57:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94117),
	(314329, 700, '2014-06-06 17:51:00', 'South Van Ness at Market', 66, '2014-06-06 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 94070),
	(314330, 588, '2014-06-06 17:51:00', 'Market at 10th', 67, '2014-06-06 18:01:00', 'Market at 4th', 76, 475, 'Subscriber', 94102),
	(314331, 1006, '2014-06-06 17:52:00', 'Embarcadero at Folsom', 51, '2014-06-06 18:09:00', 'Golden Gate at Polk', 59, 555, 'Subscriber', 94133),
	(314332, 64359, '2014-06-06 17:52:00', 'Rengstorff Avenue / California Street', 33, '2014-06-07 11:45:00', 'Rengstorff Avenue / California Street', 33, 200, 'Customer', NULL),
	(314333, 330, '2014-06-06 17:53:00', 'Embarcadero at Bryant', 54, '2014-06-06 17:58:00', '2nd at Folsom', 62, 318, 'Subscriber', 94609),
	(314334, 304, '2014-06-06 17:53:00', 'Embarcadero at Vallejo', 48, '2014-06-06 17:58:00', 'Beale at Market', 56, 560, 'Subscriber', 94112),
	(314335, 794, '2014-06-06 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 18:06:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94403),
	(314336, 637, '2014-06-06 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Customer', 94002),
	(314337, 429, '2014-06-06 17:54:00', 'Howard at 2nd', 63, '2014-06-06 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95112),
	(314338, 736, '2014-06-06 17:55:00', 'Steuart at Market', 74, '2014-06-06 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94040),
	(314340, 140, '2014-06-06 17:55:00', 'Post at Kearney', 47, '2014-06-06 17:57:00', 'Washington at Kearney', 46, 561, 'Subscriber', 94107),
	(314343, 310, '2014-06-06 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 18:02:00', '2nd at South Park', 64, 324, 'Subscriber', 94107),
	(314344, 800, '2014-06-06 17:57:00', '2nd at South Park', 64, '2014-06-06 18:10:00', 'Washington at Kearney', 46, 390, 'Subscriber', 94133),
	(314348, 240, '2014-06-06 17:58:00', 'San Antonio Shopping Center', 31, '2014-06-06 18:02:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94103),
	(314349, 580, '2014-06-06 17:59:00', 'Market at 4th', 76, '2014-06-06 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94041),
	(314350, 620, '2014-06-06 18:00:00', '2nd at Townsend', 61, '2014-06-06 18:10:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94111),
	(314351, 433, '2014-06-06 18:00:00', 'South Van Ness at Market', 66, '2014-06-06 18:07:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94102),
	(314352, 234, '2014-06-06 18:00:00', 'Townsend at 7th', 65, '2014-06-06 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94041),
	(314353, 407, '2014-06-06 18:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 18:07:00', 'Market at Sansome', 77, 329, 'Subscriber', 94133),
	(314354, 334, '2014-06-06 18:00:00', '2nd at South Park', 64, '2014-06-06 18:06:00', 'Market at Sansome', 77, 358, 'Subscriber', 94702),
	(314357, 589, '2014-06-06 18:01:00', 'Beale at Market', 56, '2014-06-06 18:11:00', '2nd at Townsend', 61, 395, 'Subscriber', 94129),
	(314358, 588, '2014-06-06 18:01:00', 'Beale at Market', 56, '2014-06-06 18:11:00', '2nd at Townsend', 61, 510, 'Subscriber', 94117),
	(314359, 1915, '2014-06-06 18:01:00', 'Embarcadero at Vallejo', 48, '2014-06-06 18:33:00', '2nd at Townsend', 61, 521, 'Customer', 85086),
	(314360, 178, '2014-06-06 18:02:00', '2nd at Folsom', 62, '2014-06-06 18:05:00', 'Market at Sansome', 77, 606, 'Subscriber', 94102),
	(314362, 230, '2014-06-06 18:03:00', 'Adobe on Almaden', 5, '2014-06-06 18:07:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 94105),
	(314363, 830, '2014-06-06 18:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 92101),
	(314364, 588, '2014-06-06 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 18:13:00', 'Beale at Market', 56, 283, 'Subscriber', 94131),
	(314366, 895, '2014-06-06 18:03:00', 'Washington at Kearney', 46, '2014-06-06 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(314367, 397, '2014-06-06 18:03:00', 'Market at Sansome', 77, '2014-06-06 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94901),
	(314368, 287, '2014-06-06 18:03:00', 'Embarcadero at Vallejo', 48, '2014-06-06 18:08:00', 'Beale at Market', 56, 445, 'Subscriber', 94103),
	(314371, 394, '2014-06-06 18:04:00', 'Howard at 2nd', 63, '2014-06-06 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94107),
	(314372, 690, '2014-06-06 18:04:00', 'SJSU 4th at San Carlos', 12, '2014-06-06 18:16:00', 'Arena Green / SAP Center', 14, 175, 'Subscriber', 94539),
	(314375, 260, '2014-06-06 18:05:00', 'Market at 4th', 76, '2014-06-06 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94941),
	(314376, 543, '2014-06-06 18:06:00', 'Howard at 2nd', 63, '2014-06-06 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 95014),
	(314377, 780, '2014-06-06 18:06:00', 'Steuart at Market', 74, '2014-06-06 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94024),
	(314378, 317, '2014-06-06 18:07:00', 'Post at Kearney', 47, '2014-06-06 18:12:00', '2nd at South Park', 64, 381, 'Subscriber', 94939),
	(314381, 311, '2014-06-06 18:07:00', 'Post at Kearney', 47, '2014-06-06 18:13:00', 'Steuart at Market', 74, 636, 'Subscriber', 94501),
	(314382, 1440, '2014-06-06 18:09:00', 'Embarcadero at Vallejo', 48, '2014-06-06 18:33:00', '2nd at Townsend', 61, 306, 'Customer', 85086),
	(314384, 526, '2014-06-06 18:09:00', '2nd at Folsom', 62, '2014-06-06 18:18:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94105),
	(314385, 599, '2014-06-06 18:10:00', 'Howard at 2nd', 63, '2014-06-06 18:20:00', 'Powell at Post (Union Square)', 71, 589, 'Subscriber', 94107),
	(314386, 192, '2014-06-06 18:10:00', 'Market at 10th', 67, '2014-06-06 18:13:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94112),
	(314387, 363, '2014-06-06 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 18:17:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94107),
	(314388, 585, '2014-06-06 18:12:00', 'Market at Sansome', 77, '2014-06-06 18:22:00', 'Civic Center BART (7th at Market)', 72, 606, 'Customer', 60607),
	(314389, 679, '2014-06-06 18:13:00', 'Mountain View Caltrain Station', 28, '2014-06-06 18:24:00', 'San Antonio Shopping Center', 31, 197, 'Subscriber', 94040),
	(314392, 414, '2014-06-06 18:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 18:20:00', 'St James Park', 13, 112, 'Subscriber', 95112),
	(314394, 766, '2014-06-06 18:13:00', 'Steuart at Market', 74, '2014-06-06 18:26:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94114),
	(314396, 592, '2014-06-06 18:14:00', 'Embarcadero at Sansome', 60, '2014-06-06 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94602),
	(314397, 622, '2014-06-06 18:11:00', 'Market at Sansome', 77, '2014-06-06 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 95008),
	(314398, 527, '2014-06-06 18:11:00', 'Market at Sansome', 77, '2014-06-06 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94608),
	(314399, 219, '2014-06-06 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 18:18:00', 'Adobe on Almaden', 5, 653, 'Subscriber', 95136),
	(314400, 489, '2014-06-06 18:15:00', 'Commercial at Montgomery', 45, '2014-06-06 18:23:00', '2nd at Folsom', 62, 507, 'Subscriber', 94105),
	(314401, 549, '2014-06-06 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 18:24:00', 'Paseo de San Antonio', 7, 127, 'Subscriber', 95113),
	(314402, 651, '2014-06-06 18:15:00', 'Embarcadero at Sansome', 60, '2014-06-06 18:26:00', 'Beale at Market', 56, 271, 'Subscriber', 94608),
	(314403, 1773, '2014-06-06 18:15:00', 'Powell at Post (Union Square)', 71, '2014-06-06 18:45:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 11590),
	(314404, 623, '2014-06-06 18:16:00', 'Market at Sansome', 77, '2014-06-06 18:26:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94112),
	(314405, 1727, '2014-06-06 18:16:00', 'Powell at Post (Union Square)', 71, '2014-06-06 18:45:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 11590),
	(314406, 724, '2014-06-06 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 18:29:00', 'Clay at Battery', 41, 362, 'Customer', 92101),
	(314407, 877, '2014-06-06 18:18:00', 'Market at 10th', 67, '2014-06-06 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95051),
	(314408, 431, '2014-06-06 18:18:00', 'San Jose City Hall', 10, '2014-06-06 18:26:00', 'San Salvador at 1st', 8, 154, 'Subscriber', 95112),
	(314409, 189, '2014-06-06 18:19:00', 'Townsend at 7th', 65, '2014-06-06 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94065),
	(314410, 7386, '2014-06-06 18:22:00', 'University and Emerson', 35, '2014-06-06 20:25:00', 'University and Emerson', 35, 254, 'Customer', 94111),
	(314411, 321, '2014-06-06 18:22:00', 'Market at Sansome', 77, '2014-06-06 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94117),
	(314412, 520, '2014-06-06 18:22:00', 'San Jose Civic Center', 3, '2014-06-06 18:31:00', 'Ryland Park', 84, 190, 'Subscriber', 5112),
	(314413, 850, '2014-06-06 18:24:00', 'Townsend at 7th', 65, '2014-06-06 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94121),
	(314414, 1027, '2014-06-06 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 18:37:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94105),
	(314415, 352, '2014-06-06 18:25:00', '2nd at South Park', 64, '2014-06-06 18:31:00', 'Market at Sansome', 77, 324, 'Subscriber', 94501),
	(314416, 2355, '2014-06-06 18:28:00', 'Embarcadero at Sansome', 60, '2014-06-06 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Customer', 95630),
	(314417, 188, '2014-06-06 18:29:00', 'Embarcadero at Folsom', 51, '2014-06-06 18:32:00', 'Steuart at Market', 74, 388, 'Subscriber', 94131),
	(314418, 2328, '2014-06-06 18:29:00', 'Embarcadero at Sansome', 60, '2014-06-06 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Customer', 95630),
	(314419, 1793, '2014-06-06 18:29:00', '2nd at Townsend', 61, '2014-06-06 18:59:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 12549),
	(314420, 267, '2014-06-06 18:30:00', 'Steuart at Market', 74, '2014-06-06 18:35:00', 'Broadway St at Battery St', 82, 636, 'Subscriber', 94133),
	(314421, 301, '2014-06-06 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 18:37:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94109),
	(314422, 366, '2014-06-06 18:27:00', 'Clay at Battery', 41, '2014-06-06 18:33:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 94105),
	(314423, 893, '2014-06-06 18:33:00', 'Market at 4th', 76, '2014-06-06 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 2139),
	(314424, 802, '2014-06-06 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 18:46:00', 'Market at 10th', 67, 329, 'Subscriber', 94103),
	(314425, 450, '2014-06-06 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94105),
	(314427, 671, '2014-06-06 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-06 18:45:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94118),
	(314428, 1137, '2014-06-06 18:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 18:53:00', '2nd at South Park', 64, 600, 'Customer', 94133),
	(314429, 174, '2014-06-06 18:35:00', 'Howard at 2nd', 63, '2014-06-06 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94158),
	(314430, 532, '2014-06-06 18:36:00', 'Broadway St at Battery St', 82, '2014-06-06 18:45:00', 'Powell at Post (Union Square)', 71, 461, 'Subscriber', 94109),
	(314431, 267, '2014-06-06 18:36:00', 'Davis at Jackson', 42, '2014-06-06 18:41:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94111),
	(314432, 571, '2014-06-06 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 18:46:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94105),
	(314434, 365, '2014-06-06 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 18:45:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(314435, 672, '2014-06-06 18:39:00', 'Market at 10th', 67, '2014-06-06 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94065),
	(314436, 359, '2014-06-06 18:40:00', '2nd at Folsom', 62, '2014-06-06 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94107),
	(314437, 998, '2014-06-06 18:41:00', 'Adobe on Almaden', 5, '2014-06-06 18:58:00', 'San Salvador at 1st', 8, 653, 'Subscriber', 95136),
	(314438, 363, '2014-06-06 18:42:00', 'Market at 4th', 76, '2014-06-06 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94608),
	(314439, 253, '2014-06-06 18:42:00', 'Broadway St at Battery St', 82, '2014-06-06 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94111),
	(314440, 556, '2014-06-06 18:43:00', 'Howard at 2nd', 63, '2014-06-06 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94303),
	(314441, 1023, '2014-06-06 18:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94403),
	(314442, 124, '2014-06-06 18:44:00', 'Davis at Jackson', 42, '2014-06-06 18:46:00', 'Broadway St at Battery St', 82, 482, 'Subscriber', 94111),
	(314443, 451, '2014-06-06 18:44:00', 'Market at 4th', 76, '2014-06-06 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94102),
	(314444, 3039, '2014-06-06 18:45:00', 'Market at 10th', 67, '2014-06-06 19:35:00', 'Embarcadero at Bryant', 54, 509, 'Customer', 10547),
	(314445, 200, '2014-06-06 18:45:00', 'Townsend at 7th', 65, '2014-06-06 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94158),
	(314446, 673, '2014-06-06 18:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-06 18:56:00', '2nd at Townsend', 61, 405, 'Subscriber', 94131),
	(314448, 600, '2014-06-06 18:47:00', 'Commercial at Montgomery', 45, '2014-06-06 18:57:00', 'Powell Street BART (bis)', 39, 439, 'Customer', NULL),
	(314449, 496, '2014-06-06 18:47:00', 'Beale at Market', 56, '2014-06-06 18:55:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94107),
	(314450, 645, '2014-06-06 18:46:00', 'Spear at Folsom', 49, '2014-06-06 18:57:00', 'Post at Kearney', 47, 418, 'Subscriber', 10021),
	(314451, 654, '2014-06-06 18:49:00', 'Embarcadero at Vallejo', 48, '2014-06-06 19:00:00', '2nd at South Park', 64, 585, 'Subscriber', 94602),
	(314452, 539, '2014-06-06 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 18:58:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94108),
	(314454, 287, '2014-06-06 18:51:00', 'Howard at 2nd', 63, '2014-06-06 18:55:00', '2nd at South Park', 64, 426, 'Subscriber', 94107),
	(314455, 263, '2014-06-06 18:51:00', 'Townsend at 7th', 65, '2014-06-06 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94107),
	(314456, 274, '2014-06-06 18:51:00', 'Townsend at 7th', 65, '2014-06-06 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94107),
	(314457, 1029, '2014-06-06 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 19:08:00', 'Broadway St at Battery St', 82, 417, 'Subscriber', 94110),
	(314458, 337, '2014-06-06 18:52:00', 'Adobe on Almaden', 5, '2014-06-06 18:58:00', 'MLK Library', 11, 144, 'Subscriber', 94536),
	(314460, 104, '2014-06-06 18:55:00', 'Beale at Market', 56, '2014-06-06 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94704),
	(314461, 450, '2014-06-06 18:56:00', 'Spear at Folsom', 49, '2014-06-06 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94608),
	(314462, 687, '2014-06-06 18:56:00', 'Howard at 2nd', 63, '2014-06-06 19:08:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94103),
	(314463, 731, '2014-06-06 18:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 19:09:00', 'Powell Street BART (bis)', 39, 407, 'Subscriber', 94110),
	(314465, 317, '2014-06-06 18:58:00', 'Embarcadero at Bryant', 54, '2014-06-06 19:04:00', '2nd at Townsend', 61, 573, 'Subscriber', 94122),
	(314466, 658, '2014-06-06 18:59:00', 'Market at Sansome', 77, '2014-06-06 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94133),
	(314469, 535, '2014-06-06 19:00:00', 'Market at 10th', 67, '2014-06-06 19:09:00', 'Post at Kearney', 47, 576, 'Subscriber', 94107),
	(314470, 205, '2014-06-06 19:01:00', 'Broadway St at Battery St', 82, '2014-06-06 19:05:00', 'Beale at Market', 56, 482, 'Subscriber', 94609),
	(314471, 71, '2014-06-06 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', 94709),
	(314472, 2700, '2014-06-06 19:03:00', 'SJSU 4th at San Carlos', 12, '2014-06-06 19:48:00', 'SJSU - San Salvador at 9th', 16, 255, 'Customer', 20020),
	(314475, 624, '2014-06-06 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 19:15:00', 'Steuart at Market', 74, 538, 'Customer', 94709),
	(314478, 408, '2014-06-06 19:07:00', '2nd at South Park', 64, '2014-06-06 19:14:00', 'Post at Kearney', 47, 381, 'Subscriber', 94939),
	(314480, 533, '2014-06-06 19:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-06 19:16:00', 'Embarcadero at Bryant', 54, 608, 'Subscriber', 94105),
	(314481, 614, '2014-06-06 19:09:00', 'Spear at Folsom', 49, '2014-06-06 19:19:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94107),
	(314482, 269, '2014-06-06 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 19:14:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94107),
	(314483, 362, '2014-06-06 19:10:00', '5th at Howard', 57, '2014-06-06 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95110),
	(314484, 274, '2014-06-06 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 19:15:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94107),
	(314485, 735, '2014-06-06 19:10:00', 'Embarcadero at Vallejo', 48, '2014-06-06 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94404),
	(314486, 178, '2014-06-06 19:12:00', 'Howard at 2nd', 63, '2014-06-06 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94703),
	(314487, 639, '2014-06-06 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 19:23:00', 'SJSU - San Salvador at 9th', 16, 658, 'Subscriber', 95112),
	(314488, 554, '2014-06-06 19:14:00', 'Market at 4th', 76, '2014-06-06 19:23:00', 'Market at 10th', 67, 475, 'Subscriber', 94102),
	(314489, 785, '2014-06-06 19:15:00', 'Post at Kearney', 47, '2014-06-06 19:28:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94610),
	(314490, 480, '2014-06-06 19:17:00', 'Powell Street BART (bis)', 39, '2014-06-06 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(314491, 774, '2014-06-06 19:18:00', 'Townsend at 7th', 65, '2014-06-06 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94618),
	(314492, 432, '2014-06-06 19:19:00', '2nd at Townsend', 61, '2014-06-06 19:26:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94107),
	(314493, 250, '2014-06-06 19:19:00', 'San Salvador at 1st', 8, '2014-06-06 19:24:00', 'San Jose Civic Center', 3, 653, 'Subscriber', 95136),
	(314494, 690, '2014-06-06 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 19:31:00', 'MLK Library', 11, 156, 'Subscriber', 95112),
	(314495, 228, '2014-06-06 19:20:00', '2nd at South Park', 64, '2014-06-06 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94301),
	(314496, 366, '2014-06-06 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 19:32:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(314497, 320, '2014-06-06 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 19:31:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94111),
	(314498, 333, '2014-06-06 19:27:00', 'Market at 4th', 76, '2014-06-06 19:32:00', 'Beale at Market', 56, 584, 'Subscriber', 94133),
	(314499, 1294, '2014-06-06 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Customer', 94920),
	(314500, 219, '2014-06-06 19:31:00', '2nd at Townsend', 61, '2014-06-06 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94109),
	(314501, 289, '2014-06-06 19:32:00', 'Embarcadero at Vallejo', 48, '2014-06-06 19:36:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(314502, 1139, '2014-06-06 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Customer', 83014),
	(314503, 199, '2014-06-06 19:36:00', 'Embarcadero at Sansome', 60, '2014-06-06 19:39:00', 'Davis at Jackson', 42, 321, 'Subscriber', 94102),
	(314505, 309, '2014-06-06 19:36:00', 'Paseo de San Antonio', 7, '2014-06-06 19:41:00', 'San Pedro Square', 6, 176, 'Subscriber', 95112),
	(314507, 868, '2014-06-06 19:37:00', 'South Van Ness at Market', 66, '2014-06-06 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94611),
	(314512, 1420, '2014-06-06 19:42:00', 'South Van Ness at Market', 66, '2014-06-06 20:06:00', 'Powell at Post (Union Square)', 71, 353, 'Customer', 98117),
	(314513, 1400, '2014-06-06 19:42:00', 'South Van Ness at Market', 66, '2014-06-06 20:06:00', 'Powell at Post (Union Square)', 71, 626, 'Customer', 98117),
	(314516, 319, '2014-06-06 19:44:00', 'Embarcadero at Bryant', 54, '2014-06-06 19:49:00', 'Beale at Market', 56, 529, 'Subscriber', 94611),
	(314519, 347, '2014-06-06 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 19:53:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94105),
	(314520, 560, '2014-06-06 19:48:00', 'Davis at Jackson', 42, '2014-06-06 19:58:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94102),
	(314525, 532, '2014-06-06 19:52:00', '2nd at Townsend', 61, '2014-06-06 20:01:00', 'Embarcadero at Folsom', 51, 282, 'Customer', 30308),
	(314526, 637, '2014-06-06 19:54:00', 'Market at Sansome', 77, '2014-06-06 20:04:00', 'Market at 10th', 67, 618, 'Subscriber', 94104),
	(314528, 583, '2014-06-06 19:54:00', 'Market at 10th', 67, '2014-06-06 20:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94107),
	(314529, 1763, '2014-06-06 19:55:00', 'Market at Sansome', 77, '2014-06-06 20:25:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94105),
	(314530, 1041, '2014-06-06 19:56:00', 'Santa Clara at Almaden', 4, '2014-06-06 20:13:00', 'Santa Clara at Almaden', 4, 136, 'Subscriber', 95110),
	(314531, 2532, '2014-06-06 19:56:00', 'Post at Kearney', 47, '2014-06-06 20:38:00', 'Broadway St at Battery St', 82, 623, 'Customer', 86),
	(314532, 921, '2014-06-06 19:57:00', 'Arena Green / SAP Center', 14, '2014-06-06 20:13:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95066),
	(314533, 372, '2014-06-06 19:58:00', '2nd at Townsend', 61, '2014-06-06 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94612),
	(314534, 274, '2014-06-06 19:59:00', 'Powell Street BART (bis)', 39, '2014-06-06 20:03:00', 'Golden Gate at Polk', 59, 387, 'Subscriber', 94102),
	(314535, 310, '2014-06-06 20:01:00', 'Howard at 2nd', 63, '2014-06-06 20:06:00', 'Steuart at Market', 74, 425, 'Subscriber', 94947),
	(314536, 638, '2014-06-06 20:02:00', 'Howard at 2nd', 63, '2014-06-06 20:13:00', 'Market at 10th', 67, 266, 'Subscriber', 94102),
	(314537, 281, '2014-06-06 20:04:00', '2nd at South Park', 64, '2014-06-06 20:09:00', 'Market at Sansome', 77, 585, 'Subscriber', 94131),
	(314539, 389, '2014-06-06 20:06:00', 'Embarcadero at Folsom', 51, '2014-06-06 20:12:00', 'Steuart at Market', 74, 494, 'Subscriber', 94103),
	(314540, 408, '2014-06-06 20:06:00', 'Embarcadero at Bryant', 54, '2014-06-06 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94105),
	(314541, 371, '2014-06-06 20:14:00', '5th at Howard', 57, '2014-06-06 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95118),
	(314542, 662, '2014-06-06 20:15:00', 'Broadway St at Battery St', 82, '2014-06-06 20:27:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94111),
	(314543, 255, '2014-06-06 20:16:00', 'Spear at Folsom', 49, '2014-06-06 20:20:00', 'Beale at Market', 56, 345, 'Subscriber', 94105),
	(314544, 453, '2014-06-06 20:19:00', 'Howard at 2nd', 63, '2014-06-06 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94132),
	(314545, 1409, '2014-06-06 20:23:00', 'Powell at Post (Union Square)', 71, '2014-06-06 20:46:00', 'Embarcadero at Sansome', 60, 677, 'Customer', 10009),
	(314546, 582, '2014-06-06 20:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-06 20:36:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94517),
	(314547, 497, '2014-06-06 20:28:00', 'Clay at Battery', 41, '2014-06-06 20:37:00', 'Market at 4th', 76, 605, 'Customer', 10011),
	(314548, 549, '2014-06-06 20:32:00', '2nd at Folsom', 62, '2014-06-06 20:41:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94133),
	(314549, 693, '2014-06-06 20:34:00', 'Market at 4th', 76, '2014-06-06 20:45:00', 'Commercial at Montgomery', 45, 564, 'Customer', NULL),
	(314552, 1566, '2014-06-06 20:39:00', 'Embarcadero at Bryant', 54, '2014-06-06 21:05:00', 'South Van Ness at Market', 66, 265, 'Customer', 10547),
	(314553, 890, '2014-06-06 20:41:00', 'Embarcadero at Bryant', 54, '2014-06-06 20:56:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94105),
	(314554, 890, '2014-06-06 20:41:00', 'Embarcadero at Bryant', 54, '2014-06-06 20:56:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94105),
	(314555, 816, '2014-06-06 20:42:00', 'SJSU - San Salvador at 9th', 16, '2014-06-06 20:55:00', 'San Salvador at 1st', 8, 696, 'Customer', 20020),
	(314557, 263, '2014-06-06 20:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 20:54:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(314564, 462, '2014-06-06 20:57:00', 'Clay at Battery', 41, '2014-06-06 21:05:00', '2nd at Townsend', 61, 423, 'Subscriber', 94103),
	(314565, 341, '2014-06-06 20:57:00', 'San Pedro Square', 6, '2014-06-06 21:03:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95112),
	(314566, 1231, '2014-06-06 21:00:00', '2nd at South Park', 64, '2014-06-06 21:20:00', 'Market at 4th', 76, 633, 'Customer', 97211),
	(314567, 1192, '2014-06-06 21:00:00', '2nd at South Park', 64, '2014-06-06 21:20:00', 'Market at 4th', 76, 426, 'Customer', 97211),
	(314570, 1410, '2014-06-06 21:21:00', 'San Salvador at 1st', 8, '2014-06-06 21:44:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95110),
	(314571, 1529, '2014-06-06 21:22:00', 'Market at 4th', 76, '2014-06-06 21:47:00', '2nd at Folsom', 62, 426, 'Subscriber', 94105),
	(314572, 547, '2014-06-06 21:22:00', 'Market at 4th', 76, '2014-06-06 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94102),
	(314574, 615, '2014-06-06 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-06 21:40:00', 'Embarcadero at Sansome', 60, 341, 'Subscriber', 94109),
	(314575, 1011, '2014-06-06 21:37:00', '2nd at South Park', 64, '2014-06-06 21:54:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94117),
	(314576, 484, '2014-06-06 21:37:00', '2nd at Folsom', 62, '2014-06-06 21:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94107),
	(314577, 911, '2014-06-06 21:38:00', '2nd at Townsend', 61, '2014-06-06 21:54:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94002),
	(314579, 687, '2014-06-06 21:43:00', '2nd at Townsend', 61, '2014-06-06 21:55:00', 'Mechanics Plaza (Market at Battery)', 75, 337, 'Customer', NULL),
	(314581, 953, '2014-06-06 21:45:00', '2nd at Townsend', 61, '2014-06-06 22:01:00', 'Post at Kearney', 47, 405, 'Customer', 85086),
	(314582, 584, '2014-06-06 21:45:00', '2nd at Townsend', 61, '2014-06-06 21:55:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Customer', NULL),
	(314583, 931, '2014-06-06 21:45:00', '2nd at Townsend', 61, '2014-06-06 22:01:00', 'Post at Kearney', 47, 412, 'Customer', 85086),
	(314584, 1817, '2014-06-06 21:48:00', 'Embarcadero at Bryant', 54, '2014-06-06 22:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Customer', 28203),
	(314585, 820, '2014-06-06 21:48:00', 'Townsend at 7th', 65, '2014-06-06 22:02:00', 'Market at 4th', 76, 418, 'Subscriber', 94108),
	(314586, 471, '2014-06-06 21:48:00', 'San Salvador at 1st', 8, '2014-06-06 21:56:00', 'Arena Green / SAP Center', 14, 708, 'Subscriber', 95066),
	(314587, 640, '2014-06-06 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-06 22:02:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94103),
	(314592, 272, '2014-06-06 21:55:00', '2nd at Townsend', 61, '2014-06-06 22:00:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94122),
	(314593, 704, '2014-06-06 21:56:00', 'Post at Kearney', 47, '2014-06-06 22:08:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94133),
	(314594, 831, '2014-06-06 21:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-06 22:12:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94103),
	(314596, 752, '2014-06-06 22:00:00', '2nd at Townsend', 61, '2014-06-06 22:13:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Customer', 94133),
	(314597, 635, '2014-06-06 22:10:00', 'Clay at Battery', 41, '2014-06-06 22:21:00', 'Embarcadero at Vallejo', 48, 492, 'Customer', 92101),
	(314598, 208, '2014-06-06 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-06 22:18:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95110),
	(314599, 1106, '2014-06-06 22:22:00', 'Embarcadero at Vallejo', 48, '2014-06-06 22:40:00', 'Clay at Battery', 41, 259, 'Customer', 92101),
	(314600, 265, '2014-06-06 22:27:00', 'Powell Street BART (bis)', 39, '2014-06-06 22:31:00', 'Market at 10th', 67, 470, 'Subscriber', 94109),
	(314601, 505, '2014-06-06 22:33:00', '2nd at Townsend', 61, '2014-06-06 22:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94112),
	(314602, 921, '2014-06-06 22:45:00', 'Embarcadero at Vallejo', 48, '2014-06-06 23:00:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94112),
	(314603, 298, '2014-06-06 23:19:00', 'Embarcadero at Sansome', 60, '2014-06-06 23:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94517),
	(314604, 206, '2014-06-06 23:48:00', 'Commercial at Montgomery', 45, '2014-06-06 23:51:00', 'Market at Sansome', 77, 402, 'Subscriber', 94112),
	(314605, 525, '2014-06-06 23:52:00', '2nd at Townsend', 61, '2014-06-07 00:00:00', '5th at Howard', 57, 423, 'Subscriber', 94103),
	(314606, 568, '2014-06-06 23:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-07 00:02:00', 'Embarcadero at Bryant', 54, 389, 'Customer', 28203),
	(314608, 9025, '2014-06-07 00:06:00', 'SJSU 4th at San Carlos', 12, '2014-06-07 02:36:00', 'SJSU 4th at San Carlos', 12, 699, 'Customer', 95112),
	(314609, 9566, '2014-06-07 00:06:00', 'SJSU 4th at San Carlos', 12, '2014-06-07 02:46:00', 'SJSU 4th at San Carlos', 12, 245, 'Customer', 95112),
	(314610, 8946, '2014-06-07 00:07:00', 'SJSU 4th at San Carlos', 12, '2014-06-07 02:36:00', 'SJSU 4th at San Carlos', 12, 32, 'Customer', 95112),
	(314611, 442, '2014-06-07 00:08:00', 'Market at Sansome', 77, '2014-06-07 00:15:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Subscriber', 94133),
	(314612, 9933, '2014-06-07 00:10:00', 'SJSU 4th at San Carlos', 12, '2014-06-07 02:56:00', 'SJSU 4th at San Carlos', 12, 715, 'Customer', 95112),
	(314613, 229, '2014-06-07 00:12:00', 'Paseo de San Antonio', 7, '2014-06-07 00:16:00', 'St James Park', 13, 176, 'Subscriber', 95112),
	(314614, 296, '2014-06-07 00:19:00', 'Powell Street BART (bis)', 39, '2014-06-07 00:24:00', 'Market at 10th', 67, 493, 'Subscriber', 94404),
	(314615, 349, '2014-06-07 00:35:00', 'Market at 4th', 76, '2014-06-07 00:41:00', 'Clay at Battery', 41, 605, 'Customer', 10011),
	(314616, 366, '2014-06-07 01:31:00', 'Market at 10th', 67, '2014-06-07 01:37:00', 'Market at 4th', 76, 535, 'Subscriber', 94107),
	(314617, 119, '2014-06-07 01:44:00', 'Market at Sansome', 77, '2014-06-07 01:46:00', 'Beale at Market', 56, 585, 'Subscriber', 94107),
	(314618, 302, '2014-06-07 01:54:00', 'Steuart at Market', 74, '2014-06-07 02:00:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94107),
	(314619, 1095, '2014-06-07 01:56:00', 'University and Emerson', 35, '2014-06-07 02:14:00', 'Cowper at University', 37, 254, 'Customer', NULL),
	(314620, 327, '2014-06-07 02:06:00', 'Howard at 2nd', 63, '2014-06-07 02:11:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(314624, 566, '2014-06-07 06:22:00', 'Embarcadero at Folsom', 51, '2014-06-07 06:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', 30308),
	(314625, 258, '2014-06-07 06:42:00', '5th at Howard', 57, '2014-06-07 06:46:00', '2nd at Folsom', 62, 383, 'Subscriber', 94103),
	(314626, 607, '2014-06-07 06:48:00', 'Embarcadero at Folsom', 51, '2014-06-07 06:58:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94105),
	(314633, 377, '2014-06-07 07:21:00', 'Market at 4th', 76, '2014-06-07 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94080),
	(314634, 376, '2014-06-07 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 07:39:00', 'Powell at Post (Union Square)', 71, 137, 'Subscriber', 94133),
	(314635, 413, '2014-06-07 07:36:00', 'Davis at Jackson', 42, '2014-06-07 07:43:00', 'Post at Kearney', 47, 614, 'Subscriber', 94111),
	(314636, 85461, '2014-06-07 07:47:00', 'Powell at Post (Union Square)', 71, '2014-06-08 07:31:00', 'Washington at Kearney', 46, 350, 'Customer', 48236),
	(314647, 185, '2014-06-07 08:04:00', 'Embarcadero at Bryant', 54, '2014-06-07 08:07:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94111),
	(314648, 329, '2014-06-07 08:06:00', 'Spear at Folsom', 49, '2014-06-07 08:12:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94105),
	(314649, 454, '2014-06-07 08:18:00', 'Commercial at Montgomery', 45, '2014-06-07 08:25:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94105),
	(314652, 142, '2014-06-07 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 08:23:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94111),
	(314653, 497, '2014-06-07 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 08:30:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 94546),
	(314654, 920, '2014-06-07 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 08:37:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94107),
	(314655, 900, '2014-06-07 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 08:37:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94107),
	(314657, 241, '2014-06-07 08:28:00', 'San Pedro Square', 6, '2014-06-07 08:32:00', 'San Jose City Hall', 10, 711, 'Subscriber', 95110),
	(314658, 202, '2014-06-07 08:29:00', '2nd at Townsend', 61, '2014-06-07 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(314660, 809, '2014-06-07 08:32:00', 'Townsend at 7th', 65, '2014-06-07 08:46:00', 'Steuart at Market', 74, 322, 'Subscriber', 94107),
	(314661, 353, '2014-06-07 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94133),
	(314662, 800, '2014-06-07 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94041),
	(314664, 6374, '2014-06-07 08:39:00', 'Powell at Post (Union Square)', 71, '2014-06-07 10:25:00', 'Steuart at Market', 74, 313, 'Customer', 8848),
	(314665, 335, '2014-06-07 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-07 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 80203),
	(314666, 6344, '2014-06-07 08:39:00', 'Powell at Post (Union Square)', 71, '2014-06-07 10:25:00', 'Steuart at Market', 74, 137, 'Customer', 8848),
	(314667, 292, '2014-06-07 08:40:00', 'Davis at Jackson', 42, '2014-06-07 08:45:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94111),
	(314668, 879, '2014-06-07 08:36:00', 'South Van Ness at Market', 66, '2014-06-07 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94110),
	(314669, 425, '2014-06-07 08:50:00', 'Ryland Park', 84, '2014-06-07 08:58:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95110),
	(314670, 1044, '2014-06-07 08:51:00', 'Powell at Post (Union Square)', 71, '2014-06-07 09:08:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94108),
	(314671, 506, '2014-06-07 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94103),
	(314672, 514, '2014-06-07 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94133),
	(314673, 612, '2014-06-07 09:09:00', 'Market at 10th', 67, '2014-06-07 09:19:00', 'Steuart at Market', 74, 441, 'Subscriber', 94103),
	(314674, 9473, '2014-06-07 09:09:00', 'Steuart at Market', 74, '2014-06-07 11:47:00', 'Steuart at Market', 74, 322, 'Customer', 41026),
	(314675, 282, '2014-06-07 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 09:16:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(314676, 415, '2014-06-07 09:26:00', 'Market at 10th', 67, '2014-06-07 09:32:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94102),
	(314677, 66, '2014-06-07 09:29:00', 'Powell Street BART (bis)', 39, '2014-06-07 09:30:00', 'Powell Street BART (bis)', 39, 498, 'Customer', NULL),
	(314678, 495, '2014-06-07 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 09:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 80203),
	(314679, 350, '2014-06-07 09:32:00', 'Powell Street BART (bis)', 39, '2014-06-07 09:38:00', 'Powell Street BART (bis)', 39, 469, 'Customer', NULL),
	(314680, 228, '2014-06-07 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 09:38:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94111),
	(314681, 554, '2014-06-07 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 94107),
	(314682, 466, '2014-06-07 09:35:00', '2nd at Folsom', 62, '2014-06-07 09:43:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94103),
	(314684, 1675, '2014-06-07 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 94107),
	(314685, 1448, '2014-06-07 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 10:04:00', 'Steuart at Market', 74, 535, 'Customer', 94107),
	(314686, 1382, '2014-06-07 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 10:04:00', 'Steuart at Market', 74, 458, 'Customer', 94107),
	(314687, 939, '2014-06-07 09:41:00', '5th at Howard', 57, '2014-06-07 09:57:00', 'Steuart at Market', 74, 567, 'Customer', 90292),
	(314688, 929, '2014-06-07 09:41:00', '5th at Howard', 57, '2014-06-07 09:57:00', 'Steuart at Market', 74, 442, 'Customer', 90292),
	(314689, 511, '2014-06-07 09:41:00', 'Powell at Post (Union Square)', 71, '2014-06-07 09:50:00', '2nd at Townsend', 61, 353, 'Subscriber', 94109),
	(314690, 1579, '2014-06-07 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 10:09:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94110),
	(314691, 3543, '2014-06-07 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 10:44:00', 'Embarcadero at Sansome', 60, 449, 'Customer', NULL),
	(314692, 3455, '2014-06-07 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 10:44:00', 'Embarcadero at Sansome', 60, 357, 'Customer', NULL),
	(314693, 455, '2014-06-07 09:46:00', 'Santa Clara at Almaden', 4, '2014-06-07 09:54:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95113),
	(314694, 758, '2014-06-07 09:47:00', 'Spear at Folsom', 49, '2014-06-07 10:00:00', 'Powell at Post (Union Square)', 71, 547, 'Subscriber', 94105),
	(314700, 708, '2014-06-07 09:50:00', 'Embarcadero at Bryant', 54, '2014-06-07 10:02:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94105),
	(314702, 547, '2014-06-07 09:52:00', 'Embarcadero at Bryant', 54, '2014-06-07 10:01:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94105),
	(314704, 211, '2014-06-07 09:52:00', 'Beale at Market', 56, '2014-06-07 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94102),
	(314705, 1100, '2014-06-07 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 10:13:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94102),
	(314706, 27291, '2014-06-07 09:55:00', 'Washington at Kearney', 46, '2014-06-07 17:30:00', 'Embarcadero at Vallejo', 48, 467, 'Customer', 64),
	(314707, 333, '2014-06-07 09:56:00', 'Mountain View City Hall', 27, '2014-06-07 10:01:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 95032),
	(314708, 745, '2014-06-07 09:57:00', 'San Jose Civic Center', 3, '2014-06-07 10:10:00', 'San Jose Government Center', 80, 182, 'Customer', 55401),
	(314710, 1454, '2014-06-07 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 10:25:00', 'Powell at Post (Union Square)', 71, 402, 'Customer', NULL),
	(314711, 351, '2014-06-07 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 10:09:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94111),
	(314712, 524, '2014-06-07 10:04:00', '2nd at Townsend', 61, '2014-06-07 10:12:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(314713, 410, '2014-06-07 10:04:00', 'Townsend at 7th', 65, '2014-06-07 10:11:00', '5th at Howard', 57, 506, 'Subscriber', 94107),
	(314714, 413, '2014-06-07 10:04:00', 'Townsend at 7th', 65, '2014-06-07 10:11:00', '5th at Howard', 57, 275, 'Subscriber', 94107),
	(314715, 2543, '2014-06-07 10:11:00', 'San Jose Government Center', 80, '2014-06-07 10:53:00', 'Japantown', 9, 182, 'Customer', 55401),
	(314716, 448, '2014-06-07 10:15:00', 'Embarcadero at Sansome', 60, '2014-06-07 10:22:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94111),
	(314717, 660, '2014-06-07 10:16:00', 'Beale at Market', 56, '2014-06-07 10:27:00', 'Market at 10th', 67, 584, 'Subscriber', 94103),
	(314718, 955, '2014-06-07 10:17:00', 'Golden Gate at Polk', 59, '2014-06-07 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94122),
	(314721, 808, '2014-06-07 10:21:00', 'South Van Ness at Market', 66, '2014-06-07 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94107),
	(314722, 804, '2014-06-07 10:21:00', 'South Van Ness at Market', 66, '2014-06-07 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94107),
	(314723, 506, '2014-06-07 10:21:00', 'Post at Kearney', 47, '2014-06-07 10:30:00', '2nd at South Park', 64, 412, 'Customer', 94107),
	(314726, 801, '2014-06-07 10:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 10:36:00', 'Market at 10th', 67, 652, 'Subscriber', 94103),
	(314729, 386, '2014-06-07 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 10:32:00', '5th at Howard', 57, 516, 'Subscriber', 94107),
	(314732, 351, '2014-06-07 10:29:00', 'Embarcadero at Folsom', 51, '2014-06-07 10:35:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94111),
	(314733, 325, '2014-06-07 10:36:00', '5th at Howard', 57, '2014-06-07 10:41:00', 'Civic Center BART (7th at Market)', 72, 189, 'Subscriber', 94107),
	(314734, 956, '2014-06-07 10:38:00', 'Davis at Jackson', 42, '2014-06-07 10:54:00', '2nd at Townsend', 61, 594, 'Customer', 94111),
	(314735, 300, '2014-06-07 10:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94133),
	(314736, 3720, '2014-06-07 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-07 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, 337, 'Customer', NULL),
	(314737, 700, '2014-06-07 10:45:00', 'Embarcadero at Sansome', 60, '2014-06-07 10:56:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94111),
	(314738, 845, '2014-06-07 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 11:03:00', 'Steuart at Market', 74, 606, 'Subscriber', 94158),
	(314739, 920, '2014-06-07 10:51:00', 'Steuart at Market', 74, '2014-06-07 11:06:00', '5th at Howard', 57, 388, 'Customer', 90292),
	(314740, 934, '2014-06-07 10:51:00', 'Steuart at Market', 74, '2014-06-07 11:06:00', '5th at Howard', 57, 567, 'Customer', 90292),
	(314741, 1514, '2014-06-07 10:54:00', 'Japantown', 9, '2014-06-07 11:19:00', 'San Jose Civic Center', 3, 182, 'Customer', 55401),
	(314742, 1090, '2014-06-07 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 11:15:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 94107),
	(314743, 1003, '2014-06-07 10:59:00', 'San Salvador at 1st', 8, '2014-06-07 11:16:00', 'San Salvador at 1st', 8, 154, 'Subscriber', 95112),
	(314744, 922, '2014-06-07 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 11:15:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 94107),
	(314745, 370, '2014-06-07 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94158),
	(314746, 897, '2014-06-07 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 11:15:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 94107),
	(314747, 1004, '2014-06-07 10:57:00', 'San Antonio Caltrain Station', 29, '2014-06-07 11:14:00', 'California Ave Caltrain Station', 36, 230, 'Subscriber', 94040),
	(314748, 2989, '2014-06-07 11:03:00', 'Palo Alto Caltrain Station', 34, '2014-06-07 11:53:00', 'Palo Alto Caltrain Station', 34, 102, 'Customer', 87544),
	(314749, 715, '2014-06-07 11:05:00', '2nd at Townsend', 61, '2014-06-07 11:17:00', 'Powell at Post (Union Square)', 71, 508, 'Subscriber', 10021),
	(314750, 163, '2014-06-07 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 95112),
	(314751, 1067, '2014-06-07 11:08:00', 'Golden Gate at Polk', 59, '2014-06-07 11:25:00', '5th at Howard', 57, 501, 'Customer', 85302),
	(314752, 1039, '2014-06-07 11:08:00', 'Golden Gate at Polk', 59, '2014-06-07 11:26:00', '5th at Howard', 57, 601, 'Customer', 85302),
	(314755, 1416, '2014-06-07 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', 95112),
	(314757, 953, '2014-06-07 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Customer', 94107),
	(314758, 629, '2014-06-07 11:19:00', 'Powell Street BART (bis)', 39, '2014-06-07 11:29:00', 'Market at 10th', 67, 498, 'Subscriber', 94102),
	(314759, 483, '2014-06-07 11:24:00', 'Embarcadero at Sansome', 60, '2014-06-07 11:32:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Customer', NULL),
	(314760, 446, '2014-06-07 11:25:00', 'Embarcadero at Sansome', 60, '2014-06-07 11:32:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Customer', NULL),
	(314761, 601, '2014-06-07 11:36:00', 'Golden Gate at Polk', 59, '2014-06-07 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94102),
	(314762, 129, '2014-06-07 11:37:00', 'Steuart at Market', 74, '2014-06-07 11:39:00', 'Steuart at Market', 74, 416, 'Customer', 94123),
	(314763, 394, '2014-06-07 11:39:00', '2nd at Folsom', 62, '2014-06-07 11:46:00', 'Market at 4th', 76, 593, 'Subscriber', 94107),
	(314765, 536, '2014-06-07 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 11:49:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94306),
	(314766, 6486, '2014-06-07 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', NULL),
	(314767, 271, '2014-06-07 11:42:00', 'Townsend at 7th', 65, '2014-06-07 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(314769, 604, '2014-06-07 11:46:00', 'Market at Sansome', 77, '2014-06-07 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 75206),
	(314770, 953, '2014-06-07 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 12:02:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 95112),
	(314771, 563, '2014-06-07 11:46:00', 'Market at Sansome', 77, '2014-06-07 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', 75206),
	(314772, 3082, '2014-06-07 11:48:00', 'Embarcadero at Bryant', 54, '2014-06-07 12:39:00', '2nd at Townsend', 61, 417, 'Customer', 83333),
	(314773, 3063, '2014-06-07 11:48:00', 'Embarcadero at Bryant', 54, '2014-06-07 12:39:00', '2nd at Townsend', 61, 577, 'Customer', 83333),
	(314774, 293, '2014-06-07 11:52:00', 'Spear at Folsom', 49, '2014-06-07 11:57:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94105),
	(314775, 1384, '2014-06-07 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 12:17:00', 'Powell Street BART (bis)', 39, 357, 'Customer', NULL),
	(314776, 1375, '2014-06-07 11:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 12:18:00', 'Powell Street BART (bis)', 39, 366, 'Customer', NULL),
	(314777, 337, '2014-06-07 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 12:02:00', 'Townsend at 7th', 65, 446, 'Customer', 94611),
	(314778, 321, '2014-06-07 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 12:02:00', 'Townsend at 7th', 65, 464, 'Customer', 94611),
	(314779, 7648, '2014-06-07 11:57:00', 'San Jose City Hall', 10, '2014-06-07 14:05:00', 'MLK Library', 11, 711, 'Customer', 77006),
	(314780, 7663, '2014-06-07 11:57:00', 'San Jose City Hall', 10, '2014-06-07 14:05:00', 'MLK Library', 11, 122, 'Customer', 77006),
	(314781, 382, '2014-06-07 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 12:05:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94501),
	(314782, 1385, '2014-06-07 11:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-07 12:22:00', 'Paseo de San Antonio', 7, 297, 'Subscriber', 95113),
	(314783, 2746, '2014-06-07 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 95003),
	(314784, 2714, '2014-06-07 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', 95003),
	(314787, 753, '2014-06-07 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94107),
	(314789, 308, '2014-06-07 12:06:00', 'Market at Sansome', 77, '2014-06-07 12:11:00', '2nd at Folsom', 62, 559, 'Subscriber', 94518),
	(314790, 525, '2014-06-07 12:07:00', 'Embarcadero at Sansome', 60, '2014-06-07 12:16:00', 'Post at Kearney', 47, 342, 'Subscriber', 94111),
	(314791, 520, '2014-06-07 12:07:00', 'Embarcadero at Sansome', 60, '2014-06-07 12:16:00', 'Post at Kearney', 47, 570, 'Subscriber', 94111),
	(314792, 1325, '2014-06-07 12:09:00', 'Market at 10th', 67, '2014-06-07 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Customer', 94103),
	(314793, 559, '2014-06-07 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-07 12:18:00', 'Steuart at Market', 74, 331, 'Customer', 60318),
	(314795, 80035, '2014-06-07 12:13:00', 'Castro Street and El Camino Real', 32, '2014-06-08 10:27:00', 'Castro Street and El Camino Real', 32, 90, 'Customer', 19104),
	(314796, 694, '2014-06-07 12:18:00', 'Embarcadero at Sansome', 60, '2014-06-07 12:30:00', 'Embarcadero at Bryant', 54, 502, 'Subscriber', 94105),
	(314797, 857, '2014-06-07 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 12:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94607),
	(314798, 671, '2014-06-07 12:25:00', 'Market at Sansome', 77, '2014-06-07 12:36:00', 'Commercial at Montgomery', 45, 384, 'Customer', 3020),
	(314799, 775, '2014-06-07 12:27:00', 'Davis at Jackson', 42, '2014-06-07 12:40:00', 'Davis at Jackson', 42, 590, 'Customer', 92882),
	(314800, 615, '2014-06-07 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 12:37:00', 'Market at 4th', 76, 347, 'Subscriber', 94158),
	(314801, 1151, '2014-06-07 12:28:00', 'Clay at Battery', 41, '2014-06-07 12:47:00', 'Embarcadero at Sansome', 60, 687, 'Customer', 33143),
	(314802, 1094, '2014-06-07 12:30:00', 'Clay at Battery', 41, '2014-06-07 12:48:00', 'Embarcadero at Sansome', 60, 598, 'Customer', NULL),
	(314803, 1042, '2014-06-07 12:30:00', 'Clay at Battery', 41, '2014-06-07 12:47:00', 'Embarcadero at Sansome', 60, 348, 'Customer', NULL),
	(314806, 917, '2014-06-07 12:32:00', 'Clay at Battery', 41, '2014-06-07 12:47:00', 'Embarcadero at Sansome', 60, 444, 'Customer', NULL),
	(314807, 796, '2014-06-07 12:34:00', 'Clay at Battery', 41, '2014-06-07 12:47:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 33156),
	(314808, 1158, '2014-06-07 12:34:00', '2nd at Townsend', 61, '2014-06-07 12:54:00', 'Davis at Jackson', 42, 353, 'Customer', 10009),
	(314809, 1179, '2014-06-07 12:34:00', '2nd at Townsend', 61, '2014-06-07 12:54:00', 'Davis at Jackson', 42, 594, 'Customer', 10009),
	(314810, 6603, '2014-06-07 12:38:00', 'Redwood City Caltrain Station', 22, '2014-06-07 14:28:00', 'Broadway at Main', 25, 26, 'Customer', 94583),
	(314811, 1499, '2014-06-07 12:40:00', 'Embarcadero at Bryant', 54, '2014-06-07 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94105),
	(314812, 6411, '2014-06-07 12:42:00', 'Redwood City Caltrain Station', 22, '2014-06-07 14:28:00', 'Broadway at Main', 25, 684, 'Customer', 94063),
	(314813, 285, '2014-06-07 12:44:00', 'Market at 10th', 67, '2014-06-07 12:48:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94103),
	(314814, 661, '2014-06-07 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 12:55:00', 'Market at Sansome', 77, 441, 'Customer', 75206),
	(314815, 364, '2014-06-07 12:45:00', 'Howard at 2nd', 63, '2014-06-07 12:51:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(314816, 615, '2014-06-07 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 12:55:00', 'Market at Sansome', 77, 273, 'Customer', 75206),
	(314817, 19187, '2014-06-07 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', 94040),
	(314818, 423, '2014-06-07 12:48:00', 'Ryland Park', 84, '2014-06-07 12:55:00', 'San Jose City Hall', 10, 146, 'Subscriber', 95110),
	(314819, 542, '2014-06-07 12:48:00', 'Post at Kearney', 47, '2014-06-07 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94103),
	(314821, 677, '2014-06-07 12:49:00', 'Beale at Market', 56, '2014-06-07 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 19428),
	(314822, 621, '2014-06-07 12:50:00', 'Market at 4th', 76, '2014-06-07 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 6051),
	(314823, 545, '2014-06-07 12:51:00', 'Beale at Market', 56, '2014-06-07 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', 19428),
	(314824, 901, '2014-06-07 12:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 13:06:00', 'Beale at Market', 56, 449, 'Customer', 94612),
	(314825, 1126, '2014-06-07 12:53:00', 'South Van Ness at Market', 66, '2014-06-07 13:11:00', '5th at Howard', 57, 371, 'Customer', 21224),
	(314826, 1028, '2014-06-07 12:54:00', 'South Van Ness at Market', 66, '2014-06-07 13:11:00', '5th at Howard', 57, 265, 'Customer', 21224),
	(314827, 501, '2014-06-07 12:55:00', '2nd at Townsend', 61, '2014-06-07 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94107),
	(314828, 625, '2014-06-07 12:55:00', 'Commercial at Montgomery', 45, '2014-06-07 13:06:00', 'Embarcadero at Sansome', 60, 530, 'Customer', 3020),
	(314829, 549, '2014-06-07 12:56:00', 'Davis at Jackson', 42, '2014-06-07 13:05:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 10009),
	(314830, 539, '2014-06-07 12:56:00', 'Davis at Jackson', 42, '2014-06-07 13:05:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 10009),
	(314831, 505, '2014-06-07 12:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94107),
	(314835, 20812, '2014-06-07 13:07:00', 'Embarcadero at Sansome', 60, '2014-06-07 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 61820),
	(314836, 20566, '2014-06-07 13:11:00', 'Embarcadero at Sansome', 60, '2014-06-07 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', 60188),
	(314837, 1172, '2014-06-07 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 13:30:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 6051),
	(314838, 279, '2014-06-07 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-07 13:16:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94105),
	(314839, 399, '2014-06-07 13:12:00', '2nd at Folsom', 62, '2014-06-07 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94105),
	(314840, 823, '2014-06-07 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-07 13:28:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94112),
	(314841, 440, '2014-06-07 13:14:00', 'Powell at Post (Union Square)', 71, '2014-06-07 13:21:00', 'Spear at Folsom', 49, 508, 'Subscriber', 10021),
	(314842, 3054, '2014-06-07 13:16:00', 'Townsend at 7th', 65, '2014-06-07 14:07:00', 'South Van Ness at Market', 66, 377, 'Customer', 94611),
	(314843, 3064, '2014-06-07 13:16:00', 'Townsend at 7th', 65, '2014-06-07 14:07:00', 'South Van Ness at Market', 66, 464, 'Customer', 94611),
	(314844, 2600, '2014-06-07 13:18:00', 'Steuart at Market', 74, '2014-06-07 14:01:00', 'Market at 4th', 76, 322, 'Customer', 60318),
	(314845, 14839, '2014-06-07 13:18:00', '2nd at Folsom', 62, '2014-06-07 17:25:00', 'Market at 4th', 76, 332, 'Customer', NULL),
	(314846, 615, '2014-06-07 13:19:00', 'Powell Street BART (bis)', 39, '2014-06-07 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94107),
	(314847, 579, '2014-06-07 13:20:00', 'Market at 10th', 67, '2014-06-07 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94102),
	(314848, 14610, '2014-06-07 13:21:00', '2nd at Folsom', 62, '2014-06-07 17:25:00', 'Market at 4th', 76, 383, 'Customer', NULL),
	(314849, 14602, '2014-06-07 13:21:00', '2nd at Folsom', 62, '2014-06-07 17:25:00', 'Market at 4th', 76, 507, 'Customer', NULL),
	(314850, 836, '2014-06-07 13:23:00', 'Post at Kearney', 47, '2014-06-07 13:37:00', 'Davis at Jackson', 42, 570, 'Customer', 98101),
	(314851, 790, '2014-06-07 13:24:00', 'Post at Kearney', 47, '2014-06-07 13:37:00', 'Davis at Jackson', 42, 405, 'Customer', 98101),
	(314852, 519, '2014-06-07 13:27:00', 'SJSU 4th at San Carlos', 12, '2014-06-07 13:35:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Customer', NULL),
	(314853, 1704, '2014-06-07 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 13:56:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94107),
	(314854, 4987, '2014-06-07 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 14:53:00', 'Powell at Post (Union Square)', 71, 652, 'Customer', 14482),
	(314855, 4962, '2014-06-07 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 14:53:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', 14482),
	(314856, 848, '2014-06-07 13:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 13:46:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94133),
	(314857, 11756, '2014-06-07 13:34:00', 'Powell at Post (Union Square)', 71, '2014-06-07 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Customer', 3900),
	(314858, 404, '2014-06-07 13:34:00', 'Market at 10th', 67, '2014-06-07 13:41:00', '5th at Howard', 57, 288, 'Subscriber', 94103),
	(314859, 432, '2014-06-07 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 13:42:00', '2nd at Folsom', 62, 559, 'Subscriber', 94105),
	(314861, 733, '2014-06-07 13:37:00', 'SJSU 4th at San Carlos', 12, '2014-06-07 13:49:00', 'Adobe on Almaden', 5, 159, 'Subscriber', 95112),
	(314862, 1387, '2014-06-07 13:37:00', 'Embarcadero at Bryant', 54, '2014-06-07 14:01:00', 'Clay at Battery', 41, 511, 'Customer', 90803),
	(314863, 1361, '2014-06-07 13:38:00', 'Embarcadero at Bryant', 54, '2014-06-07 14:00:00', 'Clay at Battery', 41, 397, 'Customer', 90803),
	(314864, 1851, '2014-06-07 13:39:00', 'Embarcadero at Folsom', 51, '2014-06-07 14:10:00', '5th at Howard', 57, 398, 'Customer', 92122),
	(314866, 1553, '2014-06-07 13:42:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 14:08:00', 'South Van Ness at Market', 66, 373, 'Customer', 92169),
	(314867, 548, '2014-06-07 13:45:00', 'Market at Sansome', 77, '2014-06-07 13:54:00', 'Washington at Kearney', 46, 497, 'Customer', 75206),
	(314868, 1518, '2014-06-07 13:45:00', 'Embarcadero at Folsom', 51, '2014-06-07 14:10:00', '5th at Howard', 57, 394, 'Customer', 92122),
	(314869, 505, '2014-06-07 13:45:00', 'Market at Sansome', 77, '2014-06-07 13:53:00', 'Washington at Kearney', 46, 576, 'Customer', 75206),
	(314870, 3614, '2014-06-07 13:49:00', 'Embarcadero at Vallejo', 48, '2014-06-07 14:49:00', 'Market at 4th', 76, 137, 'Customer', 19428),
	(314871, 3976, '2014-06-07 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Customer', 44690),
	(314872, 9462, '2014-06-07 13:49:00', 'Embarcadero at Vallejo', 48, '2014-06-07 16:26:00', 'Market at 4th', 76, 492, 'Customer', 19428),
	(314873, 449, '2014-06-07 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 13:58:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94105),
	(314874, 483, '2014-06-07 13:52:00', 'Davis at Jackson', 42, '2014-06-07 14:00:00', 'Market at 4th', 76, 570, 'Subscriber', 94111),
	(314875, 2035, '2014-06-07 13:52:00', '5th at Howard', 57, '2014-06-07 14:26:00', 'Embarcadero at Vallejo', 48, 388, 'Customer', 21224),
	(314876, 2023, '2014-06-07 13:52:00', '5th at Howard', 57, '2014-06-07 14:26:00', 'Embarcadero at Vallejo', 48, 601, 'Customer', 21224),
	(314877, 787, '2014-06-07 13:54:00', 'San Antonio Caltrain Station', 29, '2014-06-07 14:08:00', 'Mountain View City Hall', 27, 167, 'Subscriber', 94040),
	(314878, 544, '2014-06-07 13:56:00', 'Commercial at Montgomery', 45, '2014-06-07 14:05:00', '5th at Howard', 57, 564, 'Subscriber', 94103),
	(314879, 522, '2014-06-07 13:56:00', 'Spear at Folsom', 49, '2014-06-07 14:05:00', 'Market at 4th', 76, 508, 'Subscriber', 10021),
	(314880, 3786, '2014-06-07 14:00:00', 'Davis at Jackson', 42, '2014-06-07 15:03:00', 'Post at Kearney', 47, 405, 'Customer', 98101),
	(314882, 926, '2014-06-07 14:01:00', 'Steuart at Market', 74, '2014-06-07 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94158),
	(314883, 548, '2014-06-07 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94158),
	(314884, 940, '2014-06-07 14:11:00', 'Market at 4th', 76, '2014-06-07 14:26:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94110),
	(314885, 813, '2014-06-07 14:12:00', 'Washington at Kearney', 46, '2014-06-07 14:25:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 75206),
	(314886, 19979, '2014-06-07 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-07 19:47:00', 'Powell Street BART (bis)', 39, 287, 'Customer', 85296),
	(314887, 969, '2014-06-07 14:14:00', 'Washington at Kearney', 46, '2014-06-07 14:30:00', 'Embarcadero at Vallejo', 48, 399, 'Customer', 75206),
	(314888, 19822, '2014-06-07 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-07 19:47:00', 'Powell Street BART (bis)', 39, 457, 'Customer', 60622),
	(314889, 492, '2014-06-07 14:17:00', 'Market at 10th', 67, '2014-06-07 14:25:00', 'Market at Sansome', 77, 470, 'Customer', 92169),
	(314890, 593, '2014-06-07 14:18:00', '5th at Howard', 57, '2014-06-07 14:27:00', '2nd at Townsend', 61, 275, 'Subscriber', 94112),
	(314891, 581, '2014-06-07 14:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-07 14:28:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95032),
	(314892, 570, '2014-06-07 14:19:00', 'Embarcadero at Sansome', 60, '2014-06-07 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94112),
	(314893, 500, '2014-06-07 14:20:00', 'Powell at Post (Union Square)', 71, '2014-06-07 14:28:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94108),
	(314894, 828, '2014-06-07 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94105),
	(314895, 627, '2014-06-07 14:22:00', 'Powell at Post (Union Square)', 71, '2014-06-07 14:33:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94111),
	(314896, 494, '2014-06-07 14:23:00', 'Beale at Market', 56, '2014-06-07 14:31:00', 'Washington at Kearney', 46, 449, 'Customer', 94612),
	(314897, 216, '2014-06-07 14:26:00', 'Embarcadero at Sansome', 60, '2014-06-07 14:30:00', 'Embarcadero at Vallejo', 48, 551, 'Customer', 75206),
	(314898, 620, '2014-06-07 14:28:00', '5th at Howard', 57, '2014-06-07 14:39:00', 'Market at 10th', 67, 288, 'Subscriber', 94103),
	(314899, 23674, '2014-06-07 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 21:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 12180),
	(314900, 316, '2014-06-07 14:29:00', 'Market at Sansome', 77, '2014-06-07 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Customer', 92169),
	(314901, 1533, '2014-06-07 14:30:00', 'Market at 4th', 76, '2014-06-07 14:56:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(314902, 14555, '2014-06-07 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Customer', 12180),
	(314903, 800, '2014-06-07 14:32:00', '2nd at South Park', 64, '2014-06-07 14:46:00', 'Davis at Jackson', 42, 631, 'Customer', 94111),
	(314904, 1321, '2014-06-07 14:36:00', 'Embarcadero at Folsom', 51, '2014-06-07 14:58:00', 'Embarcadero at Folsom', 51, 389, 'Customer', 94104),
	(314905, 382, '2014-06-07 14:37:00', 'Powell Street BART (bis)', 39, '2014-06-07 14:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94107),
	(314910, 15127, '2014-06-07 14:43:00', 'Post at Kearney', 47, '2014-06-07 18:55:00', 'Post at Kearney', 47, 381, 'Customer', 4614001),
	(314913, 517, '2014-06-07 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 14:53:00', 'Washington at Kearney', 46, 238, 'Subscriber', 95112),
	(314919, 868, '2014-06-07 14:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 15:11:00', 'Market at 4th', 76, 540, 'Customer', 6051),
	(314920, 521, '2014-06-07 14:57:00', 'Post at Kearney', 47, '2014-06-07 15:06:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94111),
	(314921, 5285, '2014-06-07 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-07 16:26:00', 'Market at 4th', 76, 455, 'Customer', NULL),
	(314922, 451, '2014-06-07 15:00:00', 'Embarcadero at Folsom', 51, '2014-06-07 15:08:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(314924, 703, '2014-06-07 15:04:00', 'Commercial at Montgomery', 45, '2014-06-07 15:15:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94105),
	(314926, 1603, '2014-06-07 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-07 15:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Customer', 94105),
	(314927, 391, '2014-06-07 15:11:00', '2nd at Townsend', 61, '2014-06-07 15:18:00', 'Embarcadero at Folsom', 51, 417, 'Customer', 30308),
	(314928, 571, '2014-06-07 15:12:00', 'Broadway St at Battery St', 82, '2014-06-07 15:21:00', 'Market at 4th', 76, 368, 'Subscriber', 94133),
	(314931, 1010, '2014-06-07 15:13:00', 'Embarcadero at Bryant', 54, '2014-06-07 15:29:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 94107),
	(314932, 1521, '2014-06-07 15:13:00', 'Market at 4th', 76, '2014-06-07 15:38:00', 'Washington at Kearney', 46, 540, 'Customer', 60607),
	(314936, 12799, '2014-06-07 15:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 18:50:00', 'Market at 10th', 67, 589, 'Customer', 94563),
	(314938, 657, '2014-06-07 15:18:00', 'Golden Gate at Polk', 59, '2014-06-07 15:29:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94105),
	(314939, 1070, '2014-06-07 15:19:00', 'Embarcadero at Sansome', 60, '2014-06-07 15:37:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94133),
	(314940, 1055, '2014-06-07 15:19:00', 'Embarcadero at Sansome', 60, '2014-06-07 15:36:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94133),
	(314941, 1134, '2014-06-07 15:20:00', 'San Francisco City Hall', 58, '2014-06-07 15:39:00', 'Steuart at Market', 74, 553, 'Subscriber', 94133),
	(314942, 253, '2014-06-07 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 15:27:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94107),
	(314943, 13353, '2014-06-07 15:25:00', '5th at Howard', 57, '2014-06-07 19:07:00', '5th at Howard', 57, 265, 'Customer', 98121),
	(314944, 13338, '2014-06-07 15:25:00', '5th at Howard', 57, '2014-06-07 19:07:00', '5th at Howard', 57, 567, 'Customer', 98121),
	(314945, 3282, '2014-06-07 15:31:00', 'Evelyn Park and Ride', 30, '2014-06-07 16:26:00', 'Evelyn Park and Ride', 30, 302, 'Customer', 94086),
	(314946, 172, '2014-06-07 15:39:00', 'Santa Clara at Almaden', 4, '2014-06-07 15:42:00', 'Arena Green / SAP Center', 14, 136, 'Subscriber', 95113),
	(314947, 456, '2014-06-07 15:40:00', 'Paseo de San Antonio', 7, '2014-06-07 15:47:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(314948, 756, '2014-06-07 15:42:00', 'Ryland Park', 84, '2014-06-07 15:54:00', 'San Jose Government Center', 80, 190, 'Subscriber', 95112),
	(314949, 578, '2014-06-07 15:44:00', 'Paseo de San Antonio', 7, '2014-06-07 15:54:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95032),
	(314950, 1409, '2014-06-07 15:47:00', 'Embarcadero at Sansome', 60, '2014-06-07 16:11:00', 'Market at 4th', 76, 502, 'Customer', 94107),
	(314951, 1435, '2014-06-07 15:47:00', 'Embarcadero at Sansome', 60, '2014-06-07 16:11:00', 'Market at 4th', 76, 348, 'Customer', 94107),
	(314953, 1364, '2014-06-07 15:48:00', 'Embarcadero at Sansome', 60, '2014-06-07 16:11:00', 'Market at 4th', 76, 509, 'Customer', 94107),
	(314954, 763, '2014-06-07 15:48:00', 'Mountain View City Hall', 27, '2014-06-07 16:01:00', 'San Antonio Caltrain Station', 29, 167, 'Subscriber', 94040),
	(314956, 1077, '2014-06-07 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 16:12:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Customer', 94611),
	(314957, 1080, '2014-06-07 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 16:12:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Customer', 94611),
	(314959, 604, '2014-06-07 16:00:00', 'Powell Street BART (bis)', 39, '2014-06-07 16:10:00', 'Embarcadero at Folsom', 51, 498, 'Subscriber', 94105),
	(314960, 502, '2014-06-07 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 16:09:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94117),
	(314961, 548, '2014-06-07 15:59:00', 'Commercial at Montgomery', 45, '2014-06-07 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94107),
	(314962, 992, '2014-06-07 16:06:00', 'San Jose Government Center', 80, '2014-06-07 16:23:00', 'St James Park', 13, 190, 'Subscriber', 95112),
	(314963, 572, '2014-06-07 16:08:00', '2nd at Folsom', 62, '2014-06-07 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94960),
	(314967, 822, '2014-06-07 16:17:00', 'Davis at Jackson', 42, '2014-06-07 16:30:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94111),
	(314970, 692, '2014-06-07 16:20:00', 'Market at 4th', 76, '2014-06-07 16:31:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94111),
	(314971, 702, '2014-06-07 16:20:00', 'Golden Gate at Polk', 59, '2014-06-07 16:32:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 94112),
	(314973, 426, '2014-06-07 16:22:00', 'Market at 10th', 67, '2014-06-07 16:29:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94103),
	(314974, 1342, '2014-06-07 16:22:00', 'Market at 4th', 76, '2014-06-07 16:45:00', 'Market at 4th', 76, 502, 'Customer', 93654),
	(314976, 775, '2014-06-07 16:25:00', 'SJSU 4th at San Carlos', 12, '2014-06-07 16:38:00', 'San Salvador at 1st', 8, 81, 'Subscriber', 95125),
	(314977, 1080, '2014-06-07 16:26:00', 'Market at 4th', 76, '2014-06-07 16:44:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94111),
	(314978, 397, '2014-06-07 16:26:00', 'St James Park', 13, '2014-06-07 16:33:00', 'Ryland Park', 84, 190, 'Subscriber', 95112),
	(314979, 1192, '2014-06-07 16:27:00', 'Davis at Jackson', 42, '2014-06-07 16:47:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94111),
	(314980, 1085, '2014-06-07 16:33:00', 'Embarcadero at Sansome', 60, '2014-06-07 16:51:00', 'Embarcadero at Bryant', 54, 363, 'Customer', 94107),
	(314983, 793, '2014-06-07 16:37:00', 'Market at Sansome', 77, '2014-06-07 16:50:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(314984, 779, '2014-06-07 16:37:00', 'Market at Sansome', 77, '2014-06-07 16:50:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94107),
	(314990, 9036, '2014-06-07 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 19:11:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 77414),
	(314993, 1507, '2014-06-07 16:41:00', 'Santa Clara at Almaden', 4, '2014-06-07 17:06:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95110),
	(314994, 473, '2014-06-07 16:43:00', 'Embarcadero at Sansome', 60, '2014-06-07 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', 94546),
	(314995, 756, '2014-06-07 16:44:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(314996, 15587, '2014-06-07 16:44:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 21:04:00', 'Civic Center BART (7th at Market)', 72, 594, 'Customer', 73538),
	(314997, 15496, '2014-06-07 16:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 21:03:00', 'Civic Center BART (7th at Market)', 72, 556, 'Customer', 73538),
	(314998, 326, '2014-06-07 16:46:00', 'Embarcadero at Sansome', 60, '2014-06-07 16:51:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94111),
	(315000, 763, '2014-06-07 16:48:00', 'Embarcadero at Bryant', 54, '2014-06-07 17:00:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94111),
	(315001, 14691, '2014-06-07 16:51:00', 'Market at 4th', 76, '2014-06-07 20:56:00', 'South Van Ness at Market', 66, 502, 'Customer', 32003),
	(315004, 9937, '2014-06-07 16:53:00', 'Steuart at Market', 74, '2014-06-07 19:39:00', 'Steuart at Market', 74, 541, 'Customer', 947111),
	(315005, 8164, '2014-06-07 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 19:11:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 77414),
	(315006, 5855, '2014-06-07 16:56:00', 'Embarcadero at Bryant', 54, '2014-06-07 18:34:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94507),
	(315007, 9753, '2014-06-07 16:56:00', 'Steuart at Market', 74, '2014-06-07 19:38:00', 'Steuart at Market', 74, 485, 'Customer', 92127),
	(315008, 477, '2014-06-07 16:57:00', 'Powell at Post (Union Square)', 71, '2014-06-07 17:05:00', '2nd at South Park', 64, 652, 'Subscriber', 94108),
	(315009, 418, '2014-06-07 16:58:00', 'Commercial at Montgomery', 45, '2014-06-07 17:05:00', 'Market at Sansome', 77, 582, 'Subscriber', 94117),
	(315010, 9630, '2014-06-07 16:58:00', 'Steuart at Market', 74, '2014-06-07 19:39:00', 'Steuart at Market', 74, 416, 'Customer', 95051),
	(315012, 416, '2014-06-07 17:04:00', 'Embarcadero at Bryant', 54, '2014-06-07 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94105),
	(315015, 425, '2014-06-07 17:06:00', 'Golden Gate at Polk', 59, '2014-06-07 17:13:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94102),
	(315016, 917, '2014-06-07 17:07:00', 'Paseo de San Antonio', 7, '2014-06-07 17:23:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95110),
	(315017, 290, '2014-06-07 17:08:00', '2nd at Townsend', 61, '2014-06-07 17:13:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94107),
	(315018, 318, '2014-06-07 17:12:00', 'Powell Street BART (bis)', 39, '2014-06-07 17:17:00', 'Market at Sansome', 77, 366, 'Subscriber', 94111),
	(315019, 172, '2014-06-07 17:14:00', 'Santa Clara at Almaden', 4, '2014-06-07 17:17:00', 'Arena Green / SAP Center', 14, 76, 'Subscriber', 95113),
	(315020, 299, '2014-06-07 17:15:00', 'Powell at Post (Union Square)', 71, '2014-06-07 17:20:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94133),
	(315023, 270, '2014-06-07 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 17:23:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94105),
	(315024, 480, '2014-06-07 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-07 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94158),
	(315025, 1099, '2014-06-07 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 17:38:00', 'Golden Gate at Polk', 59, 339, 'Customer', 92169),
	(315027, 266, '2014-06-07 17:25:00', 'Spear at Folsom', 49, '2014-06-07 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94501),
	(315028, 248, '2014-06-07 17:26:00', 'Spear at Folsom', 49, '2014-06-07 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94105),
	(315029, 479, '2014-06-07 17:26:00', '2nd at Townsend', 61, '2014-06-07 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94107),
	(315030, 370, '2014-06-07 17:27:00', 'Powell Street BART (bis)', 39, '2014-06-07 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94105),
	(315031, 378, '2014-06-07 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 17:34:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(315032, 1298, '2014-06-07 17:29:00', 'Market at 4th', 76, '2014-06-07 17:50:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 10018),
	(315033, 134, '2014-06-07 17:32:00', '2nd at Folsom', 62, '2014-06-07 17:35:00', '2nd at South Park', 64, 559, 'Subscriber', 94107),
	(315034, 1332, '2014-06-07 17:34:00', 'Embarcadero at Vallejo', 48, '2014-06-07 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Customer', 94801),
	(315035, 249, '2014-06-07 17:39:00', 'Market at 4th', 76, '2014-06-07 17:44:00', 'Washington at Kearney', 46, 332, 'Subscriber', 94102),
	(315036, 223, '2014-06-07 17:40:00', 'Beale at Market', 56, '2014-06-07 17:43:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94117),
	(315037, 263, '2014-06-07 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 17:45:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94105),
	(315038, 279, '2014-06-07 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 17:45:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94501),
	(315039, 323, '2014-06-07 17:41:00', 'Broadway St at Battery St', 82, '2014-06-07 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94111),
	(315040, 674, '2014-06-07 17:46:00', 'Market at 4th', 76, '2014-06-07 17:57:00', 'Broadway St at Battery St', 82, 137, 'Subscriber', 94133),
	(315041, 448, '2014-06-07 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 17:54:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94111),
	(315042, 4292, '2014-06-07 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 94546),
	(315044, 1227, '2014-06-07 17:54:00', 'Santa Clara at Almaden', 4, '2014-06-07 18:14:00', 'Ryland Park', 84, 683, 'Subscriber', 95110),
	(315045, 1182, '2014-06-07 17:55:00', 'Embarcadero at Sansome', 60, '2014-06-07 18:15:00', '2nd at Townsend', 61, 455, 'Customer', 95207),
	(315046, 1160, '2014-06-07 17:56:00', 'Embarcadero at Sansome', 60, '2014-06-07 18:16:00', '2nd at Townsend', 61, 626, 'Customer', 95207),
	(315048, 431, '2014-06-07 18:00:00', 'Adobe on Almaden', 5, '2014-06-07 18:07:00', 'MLK Library', 11, 667, 'Subscriber', 95112),
	(315049, 25159, '2014-06-07 18:00:00', 'Embarcadero at Sansome', 60, '2014-06-08 00:59:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', 92120),
	(315050, 578, '2014-06-07 18:01:00', 'Townsend at 7th', 65, '2014-06-07 18:10:00', '5th at Howard', 57, 338, 'Subscriber', 94103),
	(315052, 335, '2014-06-07 18:05:00', 'Beale at Market', 56, '2014-06-07 18:11:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94105),
	(315055, 71371, '2014-06-07 18:09:00', 'Embarcadero at Vallejo', 48, '2014-06-08 13:59:00', 'Market at 10th', 67, 388, 'Customer', 95219),
	(315057, 1306, '2014-06-07 18:11:00', 'Washington at Kearney', 46, '2014-06-07 18:32:00', '2nd at South Park', 64, 449, 'Customer', 10009),
	(315058, 1280, '2014-06-07 18:11:00', 'Washington at Kearney', 46, '2014-06-07 18:32:00', '2nd at South Park', 64, 586, 'Customer', 10009),
	(315060, 333, '2014-06-07 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-07 18:17:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94105),
	(315063, 194, '2014-06-07 18:16:00', 'Embarcadero at Vallejo', 48, '2014-06-07 18:20:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94109),
	(315064, 362, '2014-06-07 18:20:00', 'San Salvador at 1st', 8, '2014-06-07 18:26:00', 'SJSU - San Salvador at 9th', 16, 94, 'Subscriber', 95112),
	(315065, 374, '2014-06-07 18:21:00', 'Embarcadero at Vallejo', 48, '2014-06-07 18:27:00', 'Washington at Kearney', 46, 467, 'Customer', 10018),
	(315067, 846, '2014-06-07 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94107),
	(315070, 845, '2014-06-07 18:26:00', 'Townsend at 7th', 65, '2014-06-07 18:40:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94133),
	(315071, 849, '2014-06-07 18:26:00', 'Townsend at 7th', 65, '2014-06-07 18:40:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94133),
	(315074, 4745, '2014-06-07 18:35:00', 'Embarcadero at Bryant', 54, '2014-06-07 19:54:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94507),
	(315075, 742, '2014-06-07 18:35:00', 'Embarcadero at Bryant', 54, '2014-06-07 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(315076, 684, '2014-06-07 18:36:00', 'Embarcadero at Bryant', 54, '2014-06-07 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94105),
	(315077, 173, '2014-06-07 18:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 18:38:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94102),
	(315078, 1474, '2014-06-07 18:36:00', 'Embarcadero at Folsom', 51, '2014-06-07 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Customer', 70130),
	(315082, 529, '2014-06-07 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 268, 'Subscriber', 94107),
	(315083, 253, '2014-06-07 18:41:00', 'Embarcadero at Bryant', 54, '2014-06-07 18:45:00', '2nd at Townsend', 61, 608, 'Subscriber', 94105),
	(315084, 723, '2014-06-07 18:45:00', 'South Van Ness at Market', 66, '2014-06-07 18:57:00', 'Steuart at Market', 74, 524, 'Subscriber', 95112),
	(315085, 106, '2014-06-07 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(315086, 1087, '2014-06-07 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 19:06:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(315087, 411, '2014-06-07 18:48:00', '2nd at South Park', 64, '2014-06-07 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94108),
	(315088, 507, '2014-06-07 18:49:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94131),
	(315089, 604, '2014-06-07 18:51:00', 'Golden Gate at Polk', 59, '2014-06-07 19:01:00', '2nd at Folsom', 62, 339, 'Customer', 92169),
	(315090, 1385, '2014-06-07 18:52:00', 'Embarcadero at Sansome', 60, '2014-06-07 19:15:00', '5th at Howard', 57, 536, 'Customer', 3020),
	(315091, 1426, '2014-06-07 18:53:00', 'Rengstorff Avenue / California Street', 33, '2014-06-07 19:16:00', 'Rengstorff Avenue / California Street', 33, 121, 'Subscriber', 94041),
	(315092, 1706, '2014-06-07 18:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 19:26:00', 'Embarcadero at Bryant', 54, 370, 'Customer', 94109),
	(315095, 332, '2014-06-07 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 19:09:00', '2nd at South Park', 64, 559, 'Subscriber', 94108),
	(315097, 1425, '2014-06-07 19:09:00', 'Evelyn Park and Ride', 30, '2014-06-07 19:33:00', 'Mountain View Caltrain Station', 28, 87, 'Customer', 94040),
	(315098, 960, '2014-06-07 19:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-07 19:26:00', 'Embarcadero at Bryant', 54, 579, 'Customer', 94109),
	(315099, 1406, '2014-06-07 19:10:00', 'Evelyn Park and Ride', 30, '2014-06-07 19:33:00', 'Mountain View Caltrain Station', 28, 307, 'Customer', 94040),
	(315100, 7123, '2014-06-07 19:10:00', 'Market at Sansome', 77, '2014-06-07 21:09:00', 'Market at Sansome', 77, 477, 'Customer', NULL),
	(315102, 1003, '2014-06-07 19:12:00', 'Embarcadero at Folsom', 51, '2014-06-07 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 482, 'Customer', 94103),
	(315103, 527, '2014-06-07 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 19:21:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(315104, 37093, '2014-06-07 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 05:30:00', 'Spear at Folsom', 49, 445, 'Subscriber', 94105),
	(315105, 147, '2014-06-07 19:13:00', 'Post at Kearney', 47, '2014-06-07 19:15:00', 'Beale at Market', 56, 405, 'Subscriber', 94111),
	(315107, 1043, '2014-06-07 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 19:34:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(315109, 468, '2014-06-07 19:26:00', 'St James Park', 13, '2014-06-07 19:33:00', 'San Salvador at 1st', 8, 112, 'Subscriber', 95112),
	(315110, 474, '2014-06-07 19:26:00', 'St James Park', 13, '2014-06-07 19:34:00', 'San Salvador at 1st', 8, 31, 'Subscriber', 95112),
	(315111, 601, '2014-06-07 19:27:00', 'Embarcadero at Bryant', 54, '2014-06-07 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Customer', 94109),
	(315112, 628, '2014-06-07 19:27:00', 'Embarcadero at Bryant', 54, '2014-06-07 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Customer', 94109),
	(315114, 1595, '2014-06-07 19:29:00', 'Market at 10th', 67, '2014-06-07 19:56:00', '2nd at Townsend', 61, 493, 'Subscriber', 94501),
	(315115, 417, '2014-06-07 19:31:00', 'Mountain View Caltrain Station', 28, '2014-06-07 19:38:00', 'Castro Street and El Camino Real', 32, 142, 'Subscriber', 94105),
	(315117, 690, '2014-06-07 19:33:00', 'Townsend at 7th', 65, '2014-06-07 19:44:00', '2nd at Townsend', 61, 544, 'Customer', 94402),
	(315118, 646, '2014-06-07 19:33:00', 'Townsend at 7th', 65, '2014-06-07 19:44:00', '2nd at Townsend', 61, 306, 'Subscriber', 94103),
	(315119, 397, '2014-06-07 19:38:00', 'Commercial at Montgomery', 45, '2014-06-07 19:45:00', '2nd at Folsom', 62, 545, 'Subscriber', 94133),
	(315120, 1981, '2014-06-07 19:39:00', 'Market at 4th', 76, '2014-06-07 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', 94107),
	(315121, 1973, '2014-06-07 19:40:00', 'Market at 4th', 76, '2014-06-07 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', 94107),
	(315122, 1958, '2014-06-07 19:40:00', 'Market at 4th', 76, '2014-06-07 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Customer', 94107),
	(315123, 251, '2014-06-07 19:40:00', '5th at Howard', 57, '2014-06-07 19:44:00', 'Market at 4th', 76, 394, 'Customer', 3020),
	(315124, 518, '2014-06-07 19:41:00', 'Washington at Kearney', 46, '2014-06-07 19:50:00', 'Market at 4th', 76, 488, 'Customer', 10018),
	(315125, 5477, '2014-06-07 19:41:00', 'Embarcadero at Vallejo', 48, '2014-06-07 21:13:00', 'Market at Sansome', 77, 399, 'Customer', 55419),
	(315126, 5291, '2014-06-07 19:44:00', 'Embarcadero at Vallejo', 48, '2014-06-07 21:13:00', 'Market at Sansome', 77, 375, 'Customer', NULL),
	(315127, 565, '2014-06-07 19:51:00', '2nd at Folsom', 62, '2014-06-07 20:00:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94133),
	(315128, 1436, '2014-06-07 19:53:00', 'Golden Gate at Polk', 59, '2014-06-07 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94102),
	(315129, 711, '2014-06-07 19:56:00', 'Embarcadero at Sansome', 60, '2014-06-07 20:08:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94111),
	(315131, 236, '2014-06-07 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 20:03:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94107),
	(315132, 260, '2014-06-07 20:00:00', 'Howard at 2nd', 63, '2014-06-07 20:05:00', 'Market at 4th', 76, 504, 'Subscriber', 94105),
	(315133, 561, '2014-06-07 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 20:10:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94080),
	(315137, 230, '2014-06-07 20:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-07 20:11:00', 'Santa Clara at Almaden', 4, 221, 'Subscriber', 95110),
	(315141, 230, '2014-06-07 20:13:00', 'Embarcadero at Folsom', 51, '2014-06-07 20:17:00', 'Beale at Market', 56, 189, 'Subscriber', 94114),
	(315146, 309, '2014-06-07 20:30:00', 'Market at 10th', 67, '2014-06-07 20:35:00', 'Market at 4th', 76, 552, 'Subscriber', 94114),
	(315147, 2130, '2014-06-07 20:40:00', 'Powell at Post (Union Square)', 71, '2014-06-07 21:16:00', '2nd at Folsom', 62, 461, 'Subscriber', 94105),
	(315154, 480, '2014-06-07 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 21:00:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94107),
	(315155, 1056, '2014-06-07 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 21:10:00', 'Golden Gate at Polk', 59, 315, 'Subscriber', 94102),
	(315156, 1204, '2014-06-07 20:56:00', 'Embarcadero at Bryant', 54, '2014-06-07 21:16:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(315159, 1338, '2014-06-07 21:26:00', 'Embarcadero at Sansome', 60, '2014-06-07 21:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Customer', 94105),
	(315160, 4727, '2014-06-07 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 22:49:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Customer', 94109),
	(315162, 450, '2014-06-07 21:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-07 21:46:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(315163, 1209, '2014-06-07 21:39:00', 'San Pedro Square', 6, '2014-06-07 21:59:00', 'San Salvador at 1st', 8, 676, 'Customer', 94513),
	(315164, 897, '2014-06-07 21:44:00', 'San Pedro Square', 6, '2014-06-07 21:59:00', 'San Salvador at 1st', 8, 709, 'Customer', 94551),
	(315165, 10645, '2014-06-07 21:44:00', 'San Pedro Square', 6, '2014-06-08 00:41:00', 'San Salvador at 1st', 8, 18, 'Customer', 94551),
	(315166, 646, '2014-06-07 21:48:00', 'San Pedro Square', 6, '2014-06-07 21:59:00', 'San Salvador at 1st', 8, 180, 'Customer', 94041),
	(315167, 1248, '2014-06-07 21:51:00', 'Embarcadero at Bryant', 54, '2014-06-07 22:11:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 94109),
	(315168, 374, '2014-06-07 21:51:00', 'Market at Sansome', 77, '2014-06-07 21:58:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94122),
	(315169, 925, '2014-06-07 21:56:00', 'Ryland Park', 84, '2014-06-07 22:12:00', 'San Jose Civic Center', 3, 190, 'Customer', 95127),
	(315170, 799, '2014-06-07 21:56:00', 'Japantown', 9, '2014-06-07 22:10:00', 'San Pedro Square', 6, 99, 'Customer', 95112),
	(315171, 793, '2014-06-07 21:57:00', 'Japantown', 9, '2014-06-07 22:10:00', 'San Pedro Square', 6, 665, 'Customer', 95112),
	(315172, 1185, '2014-06-07 21:57:00', 'SJSU - San Salvador at 9th', 16, '2014-06-07 22:17:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Customer', 95110),
	(315173, 719, '2014-06-07 21:59:00', 'Ryland Park', 84, '2014-06-07 22:11:00', 'San Jose Civic Center', 3, 84, 'Customer', 95054),
	(315174, 179, '2014-06-07 22:06:00', 'Commercial at Montgomery', 45, '2014-06-07 22:09:00', 'Market at Sansome', 77, 376, 'Subscriber', 94107),
	(315176, 632, '2014-06-07 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-07 22:22:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94122),
	(315177, 210, '2014-06-07 22:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-07 22:19:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95126),
	(315178, 320, '2014-06-07 22:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-07 22:30:00', 'Market at 4th', 76, 415, 'Subscriber', 94108),
	(315179, 324, '2014-06-07 22:35:00', 'Mountain View Caltrain Station', 28, '2014-06-07 22:40:00', 'Mountain View City Hall', 27, 148, 'Subscriber', 95032),
	(315180, 432, '2014-06-07 22:43:00', 'Powell Street BART (bis)', 39, '2014-06-07 22:50:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94102),
	(315181, 597, '2014-06-07 22:46:00', 'Powell Street BART (bis)', 39, '2014-06-07 22:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94102),
	(315182, 1355, '2014-06-07 22:47:00', 'Townsend at 7th', 65, '2014-06-07 23:09:00', 'Market at 10th', 67, 288, 'Subscriber', 94103),
	(315183, 281, '2014-06-07 22:50:00', 'Powell Street BART (bis)', 39, '2014-06-07 22:54:00', 'Market at 10th', 67, 287, 'Subscriber', 94103),
	(315184, 634, '2014-06-07 22:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-07 23:07:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94131),
	(315185, 158, '2014-06-07 22:59:00', 'Arena Green / SAP Center', 14, '2014-06-07 23:02:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95113),
	(315186, 1373, '2014-06-07 23:13:00', 'Embarcadero at Sansome', 60, '2014-06-07 23:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Customer', 94611),
	(315187, 1353, '2014-06-07 23:13:00', 'Embarcadero at Sansome', 60, '2014-06-07 23:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Customer', 94611),
	(315188, 187, '2014-06-07 23:18:00', 'Arena Green / SAP Center', 14, '2014-06-07 23:21:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 95113),
	(315189, 1616, '2014-06-07 23:18:00', '5th at Howard', 57, '2014-06-07 23:45:00', 'Powell at Post (Union Square)', 71, 423, 'Customer', 95605),
	(315190, 1574, '2014-06-07 23:19:00', '5th at Howard', 57, '2014-06-07 23:45:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', 95605),
	(315192, 169, '2014-06-07 23:21:00', 'Commercial at Montgomery', 45, '2014-06-07 23:24:00', 'Market at Sansome', 77, 393, 'Subscriber', 94112),
	(315193, 610, '2014-06-07 23:21:00', '2nd at Townsend', 61, '2014-06-07 23:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 493, 'Subscriber', 94112),
	(315194, 1394, '2014-06-07 23:22:00', '5th at Howard', 57, '2014-06-07 23:45:00', 'Powell at Post (Union Square)', 71, 398, 'Customer', 95691),
	(315195, 1393, '2014-06-07 23:22:00', '5th at Howard', 57, '2014-06-07 23:45:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 95691),
	(315196, 643, '2014-06-07 23:31:00', 'Market at 4th', 76, '2014-06-07 23:42:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', 92169),
	(315197, 399, '2014-06-07 23:46:00', 'Paseo de San Antonio', 7, '2014-06-07 23:53:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95126),
	(315198, 404, '2014-06-08 00:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 00:14:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(315199, 139, '2014-06-08 00:17:00', 'Steuart at Market', 74, '2014-06-08 00:20:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 94104),
	(315200, 677, '2014-06-08 00:21:00', 'Powell at Post (Union Square)', 71, '2014-06-08 00:33:00', '5th at Howard', 57, 398, 'Customer', 95691),
	(315201, 622, '2014-06-08 00:22:00', 'San Pedro Square', 6, '2014-06-08 00:33:00', 'Japantown', 9, 665, 'Customer', 95112),
	(315202, 634, '2014-06-08 00:23:00', 'San Pedro Square', 6, '2014-06-08 00:33:00', 'Japantown', 9, 258, 'Customer', 95112),
	(315203, 605, '2014-06-08 00:23:00', 'Powell at Post (Union Square)', 71, '2014-06-08 00:33:00', '5th at Howard', 57, 567, 'Customer', 95691),
	(315204, 35951, '2014-06-08 00:23:00', 'Powell at Post (Union Square)', 71, '2014-06-08 10:22:00', '2nd at Folsom', 62, 488, 'Customer', 95605),
	(315205, 241, '2014-06-08 00:23:00', 'Powell Street BART (bis)', 39, '2014-06-08 00:27:00', 'Market at Sansome', 77, 568, 'Subscriber', 94102),
	(315206, 528, '2014-06-08 00:24:00', 'Powell at Post (Union Square)', 71, '2014-06-08 00:33:00', '5th at Howard', 57, 285, 'Customer', 95605),
	(315207, 483, '2014-06-08 00:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-08 00:33:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(315208, 2139, '2014-06-08 00:32:00', 'SJSU 4th at San Carlos', 12, '2014-06-08 01:07:00', 'San Pedro Square', 6, 675, 'Customer', 94551),
	(315209, 91, '2014-06-08 00:34:00', 'SJSU 4th at San Carlos', 12, '2014-06-08 00:35:00', 'SJSU 4th at San Carlos', 12, 132, 'Customer', 94041),
	(315210, 1574, '2014-06-08 00:34:00', 'SJSU 4th at San Carlos', 12, '2014-06-08 01:00:00', 'San Pedro Square', 6, 251, 'Customer', 94513),
	(315212, 1440, '2014-06-08 00:36:00', 'SJSU 4th at San Carlos', 12, '2014-06-08 01:00:00', 'San Pedro Square', 6, 122, 'Customer', 94041),
	(315213, 828, '2014-06-08 00:52:00', 'San Salvador at 1st', 8, '2014-06-08 01:05:00', 'San Pedro Square', 6, 691, 'Customer', 94551),
	(315214, 305, '2014-06-08 00:56:00', 'Embarcadero at Bryant', 54, '2014-06-08 01:01:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94105),
	(315215, 46502, '2014-06-08 01:03:00', 'Embarcadero at Vallejo', 48, '2014-06-08 13:58:00', 'Market at 10th', 67, 313, 'Customer', 92120),
	(315216, 186, '2014-06-08 01:45:00', 'Market at Sansome', 77, '2014-06-08 01:48:00', 'Clay at Battery', 41, 393, 'Subscriber', 94102),
	(315217, 984, '2014-06-08 01:46:00', 'San Salvador at 1st', 8, '2014-06-08 02:03:00', 'Japantown', 9, 702, 'Customer', 95112),
	(315218, 1014, '2014-06-08 01:46:00', 'San Salvador at 1st', 8, '2014-06-08 02:03:00', 'Japantown', 9, 70, 'Customer', 95112),
	(315221, 524, '2014-06-08 02:09:00', 'Spear at Folsom', 49, '2014-06-08 02:17:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94111),
	(315222, 259, '2014-06-08 02:38:00', 'Beale at Market', 56, '2014-06-08 02:43:00', 'Broadway St at Battery St', 82, 529, 'Subscriber', 94133),
	(315223, 1296, '2014-06-08 05:52:00', 'Mountain View Caltrain Station', 28, '2014-06-08 06:13:00', 'Castro Street and El Camino Real', 32, 296, 'Customer', 81369),
	(315224, 437, '2014-06-08 06:21:00', 'Clay at Battery', 41, '2014-06-08 06:28:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94102),
	(315228, 1537, '2014-06-08 06:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 07:11:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 90245),
	(315229, 295, '2014-06-08 06:46:00', '5th at Howard', 57, '2014-06-08 06:51:00', '2nd at Folsom', 62, 398, 'Subscriber', 94103),
	(315232, 1352, '2014-06-08 07:13:00', 'Embarcadero at Sansome', 60, '2014-06-08 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Customer', 90245),
	(315236, 1422, '2014-06-08 07:39:00', '5th at Howard', 57, '2014-06-08 08:03:00', 'Powell Street BART (bis)', 39, 265, 'Customer', 80209),
	(315237, 1429, '2014-06-08 07:42:00', 'Washington at Kearney', 46, '2014-06-08 08:06:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 90435),
	(315238, 213, '2014-06-08 07:44:00', 'Washington at Kearney', 46, '2014-06-08 07:47:00', 'Washington at Kearney', 46, 467, 'Customer', 90435),
	(315239, 11593, '2014-06-08 07:50:00', 'Steuart at Market', 74, '2014-06-08 11:04:00', 'Steuart at Market', 74, 524, 'Customer', NULL),
	(315240, 11502, '2014-06-08 07:52:00', 'Steuart at Market', 74, '2014-06-08 11:04:00', 'Steuart at Market', 74, 331, 'Customer', NULL),
	(315241, 399, '2014-06-08 07:53:00', 'Embarcadero at Sansome', 60, '2014-06-08 08:00:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94111),
	(315243, 138, '2014-06-08 08:11:00', 'Beale at Market', 56, '2014-06-08 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94122),
	(315244, 237, '2014-06-08 08:23:00', 'Embarcadero at Bryant', 54, '2014-06-08 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94107),
	(315245, 1362, '2014-06-08 08:31:00', 'Davis at Jackson', 42, '2014-06-08 08:53:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94111),
	(315246, 925, '2014-06-08 08:32:00', 'SJSU 4th at San Carlos', 12, '2014-06-08 08:47:00', 'Japantown', 9, 699, 'Subscriber', 95122),
	(315247, 756, '2014-06-08 08:35:00', '2nd at South Park', 64, '2014-06-08 08:47:00', '2nd at South Park', 64, 449, 'Subscriber', 94558),
	(315248, 1501, '2014-06-08 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 09:11:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 80439),
	(315249, 1408, '2014-06-08 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 09:12:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 80439),
	(315250, 297, '2014-06-08 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 09:07:00', '2nd at Folsom', 62, 447, 'Subscriber', 94107),
	(315251, 520, '2014-06-08 09:08:00', 'Market at 4th', 76, '2014-06-08 09:16:00', '2nd at Townsend', 61, 504, 'Subscriber', 94112),
	(315252, 1546, '2014-06-08 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 09:39:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 94102),
	(315253, 1046, '2014-06-08 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 09:31:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94107),
	(315254, 303, '2014-06-08 09:14:00', 'Santa Clara at Almaden', 4, '2014-06-08 09:19:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95113),
	(315255, 253, '2014-06-08 09:22:00', '2nd at Folsom', 62, '2014-06-08 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94103),
	(315256, 356, '2014-06-08 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 09:36:00', '2nd at South Park', 64, 548, 'Subscriber', 94602),
	(315257, 236, '2014-06-08 09:31:00', 'Townsend at 7th', 65, '2014-06-08 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(315258, 558, '2014-06-08 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-06-08 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94122),
	(315259, 737, '2014-06-08 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94025),
	(315260, 298, '2014-06-08 09:41:00', 'Powell Street BART (bis)', 39, '2014-06-08 09:46:00', 'Market at 10th', 67, 469, 'Subscriber', 94102),
	(315261, 284, '2014-06-08 09:41:00', 'Spear at Folsom', 49, '2014-06-08 09:46:00', '2nd at Folsom', 62, 521, 'Subscriber', 94105),
	(315262, 219, '2014-06-08 09:45:00', 'Ryland Park', 84, '2014-06-08 09:49:00', 'Japantown', 9, 713, 'Subscriber', 95110),
	(315263, 521, '2014-06-08 09:48:00', 'Steuart at Market', 74, '2014-06-08 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94107),
	(315264, 698, '2014-06-08 09:50:00', 'South Van Ness at Market', 66, '2014-06-08 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94103),
	(315266, 483, '2014-06-08 09:57:00', 'Market at Sansome', 77, '2014-06-08 10:05:00', 'Steuart at Market', 74, 375, 'Customer', 97232),
	(315267, 292, '2014-06-08 09:58:00', 'Embarcadero at Sansome', 60, '2014-06-08 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94111),
	(315268, 319, '2014-06-08 09:58:00', 'Embarcadero at Sansome', 60, '2014-06-08 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94111),
	(315269, 441, '2014-06-08 10:02:00', 'Embarcadero at Folsom', 51, '2014-06-08 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94105),
	(315270, 820, '2014-06-08 10:02:00', 'Cowper at University', 37, '2014-06-08 10:16:00', 'California Ave Caltrain Station', 36, 254, 'Subscriber', 94070),
	(315271, 15979, '2014-06-08 10:03:00', 'Clay at Battery', 41, '2014-06-08 14:30:00', 'Clay at Battery', 41, 479, 'Customer', 19096),
	(315272, 17384, '2014-06-08 10:08:00', 'Steuart at Market', 74, '2014-06-08 14:58:00', 'Steuart at Market', 74, 425, 'Customer', 94705),
	(315273, 24907, '2014-06-08 10:12:00', 'Steuart at Market', 74, '2014-06-08 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Customer', 12901),
	(315274, 24925, '2014-06-08 10:12:00', 'Steuart at Market', 74, '2014-06-08 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Customer', 12901),
	(315275, 523, '2014-06-08 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-08 10:22:00', 'Powell Street BART (bis)', 39, 320, 'Customer', 92646),
	(315276, 413, '2014-06-08 10:14:00', 'Howard at 2nd', 63, '2014-06-08 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94105),
	(315277, 412, '2014-06-08 10:14:00', 'Howard at 2nd', 63, '2014-06-08 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94105),
	(315278, 404, '2014-06-08 10:14:00', 'Clay at Battery', 41, '2014-06-08 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 85286),
	(315279, 388, '2014-06-08 10:14:00', 'Clay at Battery', 41, '2014-06-08 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 397, 'Customer', 85286),
	(315280, 720, '2014-06-08 10:18:00', '2nd at Townsend', 61, '2014-06-08 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 94107),
	(315281, 635, '2014-06-08 10:19:00', '2nd at Townsend', 61, '2014-06-08 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94107),
	(315282, 376, '2014-06-08 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-08 10:25:00', '5th at Howard', 57, 282, 'Subscriber', 94103),
	(315283, 1138, '2014-06-08 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 10:39:00', 'Steuart at Market', 74, 541, 'Customer', 7764),
	(315284, 1115, '2014-06-08 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 10:39:00', 'Steuart at Market', 74, 493, 'Customer', 7764),
	(315285, 1735, '2014-06-08 10:22:00', 'Post at Kearney', 47, '2014-06-08 10:50:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Customer', 97239),
	(315286, 899, '2014-06-08 10:22:00', 'Embarcadero at Bryant', 54, '2014-06-08 10:37:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94105),
	(315287, 1739, '2014-06-08 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 10:54:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 85286),
	(315288, 732, '2014-06-08 10:26:00', 'Rengstorff Avenue / California Street', 33, '2014-06-08 10:38:00', 'Mountain View Caltrain Station', 28, 121, 'Customer', NULL),
	(315289, 1631, '2014-06-08 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 10:54:00', 'Embarcadero at Sansome', 60, 397, 'Customer', 85286),
	(315290, 540, '2014-06-08 10:31:00', 'Japantown', 9, '2014-06-08 10:40:00', 'San Jose City Hall', 10, 258, 'Customer', 95070),
	(315292, 237, '2014-06-08 10:32:00', 'Japantown', 9, '2014-06-08 10:36:00', 'Ryland Park', 84, 713, 'Subscriber', 95110),
	(315293, 1564, '2014-06-08 10:32:00', 'Embarcadero at Folsom', 51, '2014-06-08 10:58:00', 'Embarcadero at Sansome', 60, 416, 'Customer', 95492),
	(315294, 1593, '2014-06-08 10:32:00', 'Embarcadero at Folsom', 51, '2014-06-08 10:59:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 95492),
	(315295, 867, '2014-06-08 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 10:49:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94105),
	(315296, 862, '2014-06-08 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 10:49:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94105),
	(315299, 1008, '2014-06-08 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-06-08 10:59:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94102),
	(315300, 658, '2014-06-08 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 10:53:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 94107),
	(315301, 638, '2014-06-08 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 10:53:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94107),
	(315302, 845, '2014-06-08 10:44:00', 'Market at 10th', 67, '2014-06-08 10:58:00', 'Steuart at Market', 74, 343, 'Subscriber', 94103),
	(315303, 829, '2014-06-08 10:44:00', 'Market at 10th', 67, '2014-06-08 10:58:00', 'Steuart at Market', 74, 351, 'Subscriber', 94103),
	(315304, 9564, '2014-06-08 10:44:00', 'Embarcadero at Bryant', 54, '2014-06-08 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Customer', 93304),
	(315305, 9532, '2014-06-08 10:44:00', 'Embarcadero at Bryant', 54, '2014-06-08 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Customer', 93304),
	(315306, 1673, '2014-06-08 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 11:14:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 21045),
	(315307, 1657, '2014-06-08 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 11:14:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 21045),
	(315308, 10490, '2014-06-08 10:48:00', 'Embarcadero at Bryant', 54, '2014-06-08 13:43:00', 'Embarcadero at Bryant', 54, 399, 'Customer', 90025),
	(315309, 427, '2014-06-08 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94133),
	(315310, 581, '2014-06-08 10:50:00', 'Japantown', 9, '2014-06-08 11:00:00', 'Japantown', 9, 669, 'Subscriber', 95122),
	(315311, 602, '2014-06-08 10:50:00', 'Steuart at Market', 74, '2014-06-08 11:00:00', '2nd at Townsend', 61, 541, 'Subscriber', 94583),
	(315312, 1330, '2014-06-08 10:52:00', 'San Antonio Caltrain Station', 29, '2014-06-08 11:14:00', 'San Antonio Caltrain Station', 29, 28, 'Subscriber', 94040),
	(315314, 7460, '2014-06-08 10:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-08 12:57:00', 'Civic Center BART (7th at Market)', 72, 556, 'Customer', 94123),
	(315315, 320, '2014-06-08 10:55:00', 'San Francisco City Hall', 58, '2014-06-08 11:00:00', 'Market at 4th', 76, 526, 'Subscriber', 94105),
	(315316, 440, '2014-06-08 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 11:06:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94111),
	(315317, 409, '2014-06-08 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 11:06:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94111),
	(315318, 839, '2014-06-08 11:00:00', 'Davis at Jackson', 42, '2014-06-08 11:14:00', '2nd at Townsend', 61, 590, 'Subscriber', 94111),
	(315319, 817, '2014-06-08 11:00:00', 'Davis at Jackson', 42, '2014-06-08 11:14:00', '2nd at Townsend', 61, 545, 'Subscriber', 94111),
	(315320, 3009, '2014-06-08 11:04:00', 'Palo Alto Caltrain Station', 34, '2014-06-08 11:54:00', 'Palo Alto Caltrain Station', 34, 249, 'Customer', 95128),
	(315323, 480, '2014-06-08 11:07:00', 'Embarcadero at Vallejo', 48, '2014-06-08 11:15:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 97232),
	(315326, 11014, '2014-06-08 11:09:00', 'Beale at Market', 56, '2014-06-08 14:13:00', 'Beale at Market', 56, 405, 'Customer', 75028),
	(315329, 360, '2014-06-08 11:11:00', '2nd at Folsom', 62, '2014-06-08 11:17:00', '5th at Howard', 57, 281, 'Subscriber', 94103),
	(315330, 1529, '2014-06-08 11:12:00', 'Cowper at University', 37, '2014-06-08 11:37:00', 'California Ave Caltrain Station', 36, 219, 'Customer', 94301),
	(315332, 458, '2014-06-08 11:12:00', '2nd at Folsom', 62, '2014-06-08 11:20:00', '2nd at Townsend', 61, 406, 'Customer', 94110),
	(315333, 381, '2014-06-08 11:12:00', '2nd at Folsom', 62, '2014-06-08 11:19:00', '2nd at Townsend', 61, 426, 'Customer', 94110),
	(315334, 2454, '2014-06-08 11:14:00', 'Palo Alto Caltrain Station', 34, '2014-06-08 11:55:00', 'Palo Alto Caltrain Station', 34, 40, 'Customer', 95128),
	(315337, 690, '2014-06-08 11:16:00', 'Commercial at Montgomery', 45, '2014-06-08 11:27:00', '2nd at South Park', 64, 355, 'Subscriber', 94115),
	(315338, 9240, '2014-06-08 11:17:00', 'Embarcadero at Sansome', 60, '2014-06-08 13:51:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 97232),
	(315340, 358, '2014-06-08 11:19:00', 'Market at Sansome', 77, '2014-06-08 11:24:00', '2nd at South Park', 64, 366, 'Subscriber', 94709),
	(315341, 243, '2014-06-08 11:24:00', 'Arena Green / SAP Center', 14, '2014-06-08 11:28:00', 'Santa Clara at Almaden', 4, 175, 'Subscriber', 95113),
	(315342, 1046, '2014-06-08 11:24:00', 'Embarcadero at Sansome', 60, '2014-06-08 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94107),
	(315343, 880, '2014-06-08 11:25:00', 'Clay at Battery', 41, '2014-06-08 11:39:00', 'Embarcadero at Vallejo', 48, 365, 'Customer', 90803),
	(315344, 849, '2014-06-08 11:25:00', 'Clay at Battery', 41, '2014-06-08 11:39:00', 'Embarcadero at Vallejo', 48, 362, 'Customer', 90803),
	(315345, 615, '2014-06-08 11:26:00', '5th at Howard', 57, '2014-06-08 11:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94105),
	(315346, 635, '2014-06-08 11:28:00', 'Market at 4th', 76, '2014-06-08 11:38:00', '2nd at South Park', 64, 490, 'Subscriber', 94107),
	(315347, 1072, '2014-06-08 11:28:00', 'Embarcadero at Sansome', 60, '2014-06-08 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Customer', 33143),
	(315348, 1041, '2014-06-08 11:28:00', 'San Jose Civic Center', 3, '2014-06-08 11:46:00', 'Japantown', 9, 653, 'Customer', 95070),
	(315349, 1011, '2014-06-08 11:29:00', 'Embarcadero at Sansome', 60, '2014-06-08 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Customer', 33014),
	(315350, 687, '2014-06-08 11:30:00', 'Embarcadero at Folsom', 51, '2014-06-08 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Customer', 94117),
	(315351, 7044, '2014-06-08 11:33:00', '2nd at Folsom', 62, '2014-06-08 13:30:00', 'South Van Ness at Market', 66, 488, 'Customer', 93444),
	(315352, 6997, '2014-06-08 11:33:00', '2nd at Folsom', 62, '2014-06-08 13:30:00', 'South Van Ness at Market', 66, 398, 'Customer', 93444),
	(315353, 443, '2014-06-08 11:33:00', 'Commercial at Montgomery', 45, '2014-06-08 11:41:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94111),
	(315354, 262, '2014-06-08 11:34:00', 'Embarcadero at Sansome', 60, '2014-06-08 11:38:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94111),
	(315355, 2295, '2014-06-08 11:35:00', 'Broadway St at Battery St', 82, '2014-06-08 12:13:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 7764),
	(315356, 2289, '2014-06-08 11:35:00', 'Broadway St at Battery St', 82, '2014-06-08 12:13:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 7764),
	(315357, 479, '2014-06-08 11:35:00', 'Embarcadero at Vallejo', 48, '2014-06-08 11:43:00', 'Steuart at Market', 74, 520, 'Customer', 94102),
	(315358, 6798, '2014-06-08 11:37:00', '2nd at Folsom', 62, '2014-06-08 13:30:00', 'South Van Ness at Market', 66, 326, 'Customer', 80027),
	(315360, 1820, '2014-06-08 11:39:00', 'Steuart at Market', 74, '2014-06-08 12:09:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 92648),
	(315361, 1785, '2014-06-08 11:39:00', 'Steuart at Market', 74, '2014-06-08 12:09:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 92648),
	(315362, 157, '2014-06-08 11:41:00', '2nd at Folsom', 62, '2014-06-08 11:44:00', '2nd at South Park', 64, 339, 'Customer', NULL),
	(315363, 1237, '2014-06-08 11:42:00', '5th at Howard', 57, '2014-06-08 12:02:00', '2nd at South Park', 64, 281, 'Customer', 92122),
	(315364, 1197, '2014-06-08 11:42:00', '5th at Howard', 57, '2014-06-08 12:02:00', '2nd at South Park', 64, 567, 'Customer', 92122),
	(315365, 241, '2014-06-08 11:42:00', 'St James Park', 13, '2014-06-08 11:46:00', 'Paseo de San Antonio', 7, 49, 'Subscriber', 95112),
	(315366, 124, '2014-06-08 11:43:00', 'Beale at Market', 56, '2014-06-08 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94112),
	(315367, 1567, '2014-06-08 11:47:00', 'Steuart at Market', 74, '2014-06-08 12:13:00', 'Embarcadero at Folsom', 51, 375, 'Customer', 95492),
	(315368, 1543, '2014-06-08 11:47:00', 'Steuart at Market', 74, '2014-06-08 12:13:00', 'Embarcadero at Folsom', 51, 351, 'Customer', 95492),
	(315369, 429, '2014-06-08 11:50:00', 'Townsend at 7th', 65, '2014-06-08 11:58:00', '5th at Howard', 57, 599, 'Subscriber', 94103),
	(315370, 561, '2014-06-08 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 12:01:00', '2nd at Townsend', 61, 446, 'Subscriber', 94107),
	(315371, 304, '2014-06-08 11:53:00', 'Howard at 2nd', 63, '2014-06-08 11:58:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(315372, 463, '2014-06-08 11:53:00', '2nd at Folsom', 62, '2014-06-08 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94105),
	(315373, 4867, '2014-06-08 11:54:00', '2nd at Townsend', 61, '2014-06-08 13:15:00', '2nd at South Park', 64, 577, 'Customer', 94404),
	(315374, 303, '2014-06-08 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 12:01:00', '2nd at Townsend', 61, 481, 'Customer', 94301),
	(315375, 1186, '2014-06-08 11:57:00', 'Howard at 2nd', 63, '2014-06-08 12:17:00', 'Powell at Post (Union Square)', 71, 473, 'Customer', 33143),
	(315376, 1180, '2014-06-08 11:58:00', 'Howard at 2nd', 63, '2014-06-08 12:17:00', 'Powell at Post (Union Square)', 71, 539, 'Customer', 33014),
	(315377, 3375, '2014-06-08 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-08 12:55:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 60565),
	(315378, 334, '2014-06-08 12:01:00', '5th at Howard', 57, '2014-06-08 12:06:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94107),
	(315379, 2104, '2014-06-08 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 12:37:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 80122),
	(315380, 3131, '2014-06-08 12:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-08 12:55:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 60565),
	(315381, 1836, '2014-06-08 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 12:37:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 50219),
	(315382, 235, '2014-06-08 12:07:00', 'Ryland Park', 84, '2014-06-08 12:10:00', 'San Pedro Square', 6, 143, 'Subscriber', 95112),
	(315383, 261, '2014-06-08 12:07:00', 'Davis at Jackson', 42, '2014-06-08 12:11:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94111),
	(315384, 415, '2014-06-08 12:09:00', 'Townsend at 7th', 65, '2014-06-08 12:16:00', '2nd at Townsend', 61, 629, 'Subscriber', 94107),
	(315385, 397, '2014-06-08 12:09:00', 'Townsend at 7th', 65, '2014-06-08 12:16:00', '2nd at Townsend', 61, 334, 'Subscriber', 94107),
	(315386, 1847, '2014-06-08 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 12:42:00', 'Steuart at Market', 74, 290, 'Customer', 94158),
	(315387, 1696, '2014-06-08 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 12:42:00', 'Steuart at Market', 74, 598, 'Customer', 94158),
	(315388, 909, '2014-06-08 12:15:00', 'Embarcadero at Sansome', 60, '2014-06-08 12:30:00', 'Market at 4th', 76, 353, 'Subscriber', 94114),
	(315389, 255, '2014-06-08 12:15:00', 'SJSU - San Salvador at 9th', 16, '2014-06-08 12:19:00', 'MLK Library', 11, 658, 'Subscriber', 95112),
	(315390, 263, '2014-06-08 12:15:00', 'SJSU - San Salvador at 9th', 16, '2014-06-08 12:20:00', 'MLK Library', 11, 294, 'Subscriber', 95112),
	(315391, 2703, '2014-06-08 12:16:00', 'Market at 10th', 67, '2014-06-08 13:01:00', 'Market at 10th', 67, 374, 'Customer', 94102),
	(315392, 1558, '2014-06-08 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 12:42:00', 'Steuart at Market', 74, 348, 'Customer', 94102),
	(315393, 897, '2014-06-08 12:19:00', 'Mountain View Caltrain Station', 28, '2014-06-08 12:34:00', 'Rengstorff Avenue / California Street', 33, 86, 'Customer', NULL),
	(315394, 584, '2014-06-08 12:24:00', 'Steuart at Market', 74, '2014-06-08 12:34:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94109),
	(315395, 681, '2014-06-08 12:31:00', 'San Francisco City Hall', 58, '2014-06-08 12:42:00', 'Powell Street BART (bis)', 39, 620, 'Customer', 1),
	(315396, 883, '2014-06-08 12:33:00', 'Embarcadero at Bryant', 54, '2014-06-08 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94105),
	(315397, 878, '2014-06-08 12:33:00', 'Embarcadero at Bryant', 54, '2014-06-08 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94105),
	(315398, 2719, '2014-06-08 12:33:00', '5th at Howard', 57, '2014-06-08 13:18:00', '5th at Howard', 57, 516, 'Customer', 94103),
	(315399, 4067, '2014-06-08 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 13:44:00', 'Market at 10th', 67, 511, 'Customer', 11530),
	(315400, 4037, '2014-06-08 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 13:44:00', 'Market at 10th', 67, 463, 'Customer', 11530),
	(315401, 301, '2014-06-08 12:37:00', 'Market at 4th', 76, '2014-06-08 12:42:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94103),
	(315402, 341, '2014-06-08 12:38:00', 'Civic Center BART (7th at Market)', 72, '2014-06-08 12:43:00', 'South Van Ness at Market', 66, 393, 'Subscriber', 94158),
	(315403, 242, '2014-06-08 12:38:00', 'South Van Ness at Market', 66, '2014-06-08 12:42:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94102),
	(315404, 594, '2014-06-08 12:39:00', 'Embarcadero at Sansome', 60, '2014-06-08 12:49:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Customer', 7764),
	(315405, 601, '2014-06-08 12:39:00', 'Embarcadero at Sansome', 60, '2014-06-08 12:49:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 7764),
	(315410, 577, '2014-06-08 12:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-08 12:52:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94107),
	(315412, 1717, '2014-06-08 12:42:00', 'Palo Alto Caltrain Station', 34, '2014-06-08 13:11:00', 'San Antonio Shopping Center', 31, 694, 'Customer', NULL),
	(315414, 480, '2014-06-08 12:41:00', 'Market at 4th', 76, '2014-06-08 12:49:00', '2nd at South Park', 64, 633, 'Subscriber', 94704),
	(315415, 397, '2014-06-08 12:45:00', 'Embarcadero at Bryant', 54, '2014-06-08 12:51:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94105),
	(315416, 1089, '2014-06-08 12:46:00', 'Embarcadero at Sansome', 60, '2014-06-08 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 80122),
	(315417, 1089, '2014-06-08 12:47:00', 'Embarcadero at Sansome', 60, '2014-06-08 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 50219),
	(315419, 334, '2014-06-08 12:50:00', 'Market at 10th', 67, '2014-06-08 12:55:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94103),
	(315420, 538, '2014-06-08 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 13:02:00', 'Market at 4th', 76, 498, 'Subscriber', 94158),
	(315421, 978, '2014-06-08 12:54:00', 'South Van Ness at Market', 66, '2014-06-08 13:10:00', 'Steuart at Market', 74, 411, 'Customer', 75019),
	(315422, 859, '2014-06-08 12:56:00', 'South Van Ness at Market', 66, '2014-06-08 13:10:00', 'Steuart at Market', 74, 377, 'Customer', 75019),
	(315423, 527, '2014-06-08 12:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 13:07:00', 'Powell Street BART (bis)', 39, 424, 'Subscriber', 94133),
	(315424, 254, '2014-06-08 12:59:00', 'Market at 4th', 76, '2014-06-08 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(315425, 753, '2014-06-08 13:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-08 13:13:00', 'SJSU - San Salvador at 9th', 16, 76, 'Subscriber', 95126),
	(315426, 722, '2014-06-08 13:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-08 13:13:00', 'SJSU - San Salvador at 9th', 16, 715, 'Subscriber', 95126),
	(315427, 281, '2014-06-08 13:03:00', 'San Pedro Square', 6, '2014-06-08 13:08:00', 'Ryland Park', 84, 143, 'Subscriber', 95112),
	(315428, 864, '2014-06-08 13:06:00', 'Spear at Folsom', 49, '2014-06-08 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94501),
	(315429, 700, '2014-06-08 13:06:00', '5th at Howard', 57, '2014-06-08 13:17:00', 'Market at 10th', 67, 599, 'Customer', NULL),
	(315430, 1941, '2014-06-08 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 13:38:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 8540),
	(315431, 862, '2014-06-08 13:06:00', 'Spear at Folsom', 49, '2014-06-08 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94105),
	(315432, 2357, '2014-06-08 13:06:00', 'San Pedro Square', 6, '2014-06-08 13:46:00', 'San Pedro Square', 6, 122, 'Customer', 95134),
	(315433, 2393, '2014-06-08 13:06:00', 'San Pedro Square', 6, '2014-06-08 13:46:00', 'San Pedro Square', 6, 99, 'Customer', 95134),
	(315434, 7982, '2014-06-08 13:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 15:20:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 94102),
	(315435, 2007, '2014-06-08 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 90274),
	(315436, 582, '2014-06-08 13:09:00', 'Spear at Folsom', 49, '2014-06-08 13:18:00', 'Spear at Folsom', 49, 503, 'Customer', 33446),
	(315437, 1747, '2014-06-08 13:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 13:39:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 8544),
	(315438, 404, '2014-06-08 13:10:00', 'Post at Kearney', 47, '2014-06-08 13:17:00', '2nd at Townsend', 61, 342, 'Subscriber', 94115),
	(315439, 631, '2014-06-08 13:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 13:25:00', '2nd at Townsend', 61, 268, 'Subscriber', 94133),
	(315440, 403, '2014-06-08 13:20:00', '2nd at Townsend', 61, '2014-06-08 13:26:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94105),
	(315441, 367, '2014-06-08 13:20:00', 'Howard at 2nd', 63, '2014-06-08 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94103),
	(315442, 845, '2014-06-08 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 13:35:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94105),
	(315443, 849, '2014-06-08 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 13:35:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94501),
	(315444, 544, '2014-06-08 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-08 13:32:00', '5th at Howard', 57, 337, 'Customer', 100004),
	(315445, 954, '2014-06-08 13:25:00', 'Spear at Folsom', 49, '2014-06-08 13:41:00', 'Powell at Post (Union Square)', 71, 363, 'Customer', 33446),
	(315446, 755, '2014-06-08 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Customer', NULL),
	(315447, 913, '2014-06-08 13:26:00', 'Spear at Folsom', 49, '2014-06-08 13:41:00', 'Powell at Post (Union Square)', 71, 444, 'Customer', 33446),
	(315448, 2749, '2014-06-08 13:28:00', 'Embarcadero at Vallejo', 48, '2014-06-08 14:14:00', 'Washington at Kearney', 46, 504, 'Customer', 75019),
	(315449, 747, '2014-06-08 13:28:00', '2nd at South Park', 64, '2014-06-08 13:41:00', 'Powell Street BART (bis)', 39, 366, 'Customer', 94301),
	(315450, 698, '2014-06-08 13:29:00', '2nd at South Park', 64, '2014-06-08 13:40:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94107),
	(315452, 447, '2014-06-08 13:32:00', 'Market at 10th', 67, '2014-06-08 13:39:00', 'Market at 4th', 76, 599, 'Subscriber', 94158),
	(315453, 2503, '2014-06-08 13:32:00', '5th at Howard', 57, '2014-06-08 14:14:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', 1210),
	(315454, 2512, '2014-06-08 13:32:00', '5th at Howard', 57, '2014-06-08 14:14:00', 'Embarcadero at Vallejo', 48, 536, 'Customer', 1210),
	(315455, 831, '2014-06-08 13:32:00', 'Washington at Kearney', 46, '2014-06-08 13:46:00', 'Market at 4th', 76, 438, 'Subscriber', 94109),
	(315456, 534, '2014-06-08 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 13:42:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94105),
	(315457, 544, '2014-06-08 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 13:42:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94105),
	(315458, 887, '2014-06-08 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 13:49:00', 'Steuart at Market', 74, 528, 'Subscriber', 94158),
	(315460, 1541, '2014-06-08 13:35:00', '2nd at South Park', 64, '2014-06-08 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Customer', 95620),
	(315461, 829, '2014-06-08 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 13:49:00', 'Steuart at Market', 74, 581, 'Subscriber', 94158),
	(315462, 1525, '2014-06-08 13:36:00', '2nd at South Park', 64, '2014-06-08 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Customer', 95620),
	(315463, 769, '2014-06-08 13:37:00', 'Embarcadero at Sansome', 60, '2014-06-08 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Customer', 68105),
	(315464, 629, '2014-06-08 13:37:00', 'San Francisco City Hall', 58, '2014-06-08 13:48:00', 'Market at 4th', 76, 333, 'Subscriber', 94102),
	(315465, 480, '2014-06-08 13:38:00', 'SJSU 4th at San Carlos', 12, '2014-06-08 13:46:00', 'Adobe on Almaden', 5, 32, 'Subscriber', 95112),
	(315466, 690, '2014-06-08 13:38:00', 'Embarcadero at Sansome', 60, '2014-06-08 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 68105),
	(315467, 1140, '2014-06-08 13:38:00', '5th at Howard', 57, '2014-06-08 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Customer', 9413),
	(315468, 1547, '2014-06-08 13:39:00', '2nd at South Park', 64, '2014-06-08 14:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Customer', 95688),
	(315469, 1321, '2014-06-08 13:39:00', '2nd at South Park', 64, '2014-06-08 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Customer', 95688),
	(315470, 1097, '2014-06-08 13:43:00', '2nd at South Park', 64, '2014-06-08 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 422, 'Customer', 95688),
	(315471, 1054, '2014-06-08 13:43:00', '2nd at South Park', 64, '2014-06-08 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Customer', 95688),
	(315473, 5454, '2014-06-08 13:44:00', 'Embarcadero at Sansome', 60, '2014-06-08 15:15:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 8544),
	(315474, 720, '2014-06-08 13:46:00', 'Market at 4th', 76, '2014-06-08 13:58:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94108),
	(315475, 489, '2014-06-08 13:52:00', 'Embarcadero at Sansome', 60, '2014-06-08 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', 97232),
	(315476, 722, '2014-06-08 13:56:00', '5th at Howard', 57, '2014-06-08 14:08:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', 100004),
	(315477, 470, '2014-06-08 14:00:00', 'Howard at 2nd', 63, '2014-06-08 14:07:00', 'Market at 4th', 76, 385, 'Subscriber', 94105),
	(315478, 837, '2014-06-08 14:01:00', 'Embarcadero at Bryant', 54, '2014-06-08 14:15:00', 'Market at Sansome', 77, 551, 'Subscriber', 94105),
	(315480, 75030, '2014-06-08 14:03:00', 'San Antonio Shopping Center', 31, '2014-06-09 10:54:00', 'San Antonio Shopping Center', 31, 681, 'Customer', 97402),
	(315481, 1556, '2014-06-08 14:05:00', 'California Ave Caltrain Station', 36, '2014-06-08 14:30:00', 'Cowper at University', 37, 219, 'Customer', 94301),
	(315482, 272, '2014-06-08 14:06:00', 'Ryland Park', 84, '2014-06-08 14:11:00', 'Japantown', 9, 713, 'Subscriber', 95110),
	(315483, 802, '2014-06-08 14:07:00', 'South Van Ness at Market', 66, '2014-06-08 14:20:00', 'Embarcadero at Folsom', 51, 373, 'Subscriber', 94102),
	(315484, 1188, '2014-06-08 14:09:00', 'Evelyn Park and Ride', 30, '2014-06-08 14:28:00', 'Evelyn Park and Ride', 30, 302, 'Subscriber', 94087),
	(315485, 1121, '2014-06-08 14:10:00', 'Market at 10th', 67, '2014-06-08 14:29:00', 'Market at 4th', 76, 469, 'Customer', NULL),
	(315486, 810, '2014-06-08 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 14:25:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94102),
	(315487, 516, '2014-06-08 14:13:00', 'South Van Ness at Market', 66, '2014-06-08 14:21:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94117),
	(315488, 358, '2014-06-08 14:13:00', '5th at Howard', 57, '2014-06-08 14:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94107),
	(315489, 1611, '2014-06-08 14:14:00', 'Townsend at 7th', 65, '2014-06-08 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 95008),
	(315490, 1549, '2014-06-08 14:14:00', 'Townsend at 7th', 65, '2014-06-08 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 95008),
	(315491, 546, '2014-06-08 14:16:00', '2nd at Folsom', 62, '2014-06-08 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94105),
	(315492, 182, '2014-06-08 14:16:00', '2nd at Folsom', 62, '2014-06-08 14:19:00', '2nd at South Park', 64, 459, 'Subscriber', 94107),
	(315493, 1117, '2014-06-08 14:18:00', 'Washington at Kearney', 46, '2014-06-08 14:37:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94133),
	(315494, 378, '2014-06-08 14:21:00', 'Japantown', 9, '2014-06-08 14:27:00', 'San Jose City Hall', 10, 713, 'Subscriber', 95110),
	(315495, 555, '2014-06-08 14:21:00', 'Market at 4th', 76, '2014-06-08 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94158),
	(315496, 451, '2014-06-08 14:21:00', 'Powell at Post (Union Square)', 71, '2014-06-08 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94108),
	(315497, 368, '2014-06-08 14:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 14:29:00', 'Market at Sansome', 77, 462, 'Subscriber', 94133),
	(315498, 774, '2014-06-08 14:24:00', 'Market at Sansome', 77, '2014-06-08 14:37:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 78751),
	(315499, 738, '2014-06-08 14:25:00', 'Market at Sansome', 77, '2014-06-08 14:37:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 78751),
	(315500, 941, '2014-06-08 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 14:42:00', 'Post at Kearney', 47, 493, 'Customer', 97232),
	(315501, 8410, '2014-06-08 14:28:00', 'Post at Kearney', 47, '2014-06-08 16:48:00', 'Powell Street BART (bis)', 39, 314, 'Customer', 60622),
	(315502, 978, '2014-06-08 14:29:00', 'Steuart at Market', 74, '2014-06-08 14:46:00', 'Market at 4th', 76, 290, 'Customer', 19144),
	(315503, 936, '2014-06-08 14:30:00', 'Steuart at Market', 74, '2014-06-08 14:45:00', 'Market at 4th', 76, 598, 'Customer', 19144),
	(315504, 880, '2014-06-08 14:30:00', 'Market at Sansome', 77, '2014-06-08 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 94110),
	(315505, 2372, '2014-06-08 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Customer', NULL),
	(315506, 791, '2014-06-08 14:32:00', 'Steuart at Market', 74, '2014-06-08 14:45:00', 'Market at 4th', 76, 348, 'Customer', 90027),
	(315507, 1060, '2014-06-08 14:32:00', 'Embarcadero at Sansome', 60, '2014-06-08 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 21045),
	(315508, 1062, '2014-06-08 14:33:00', 'Embarcadero at Sansome', 60, '2014-06-08 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 21045),
	(315509, 958, '2014-06-08 14:33:00', 'Embarcadero at Sansome', 60, '2014-06-08 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94111),
	(315510, 778, '2014-06-08 14:34:00', 'Embarcadero at Sansome', 60, '2014-06-08 14:47:00', '2nd at Townsend', 61, 358, 'Subscriber', 94111),
	(315511, 559, '2014-06-08 14:34:00', 'Market at Sansome', 77, '2014-06-08 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 94110),
	(315512, 2954, '2014-06-08 14:35:00', 'Beale at Market', 56, '2014-06-08 15:24:00', 'Embarcadero at Sansome', 60, 189, 'Customer', 31),
	(315514, 731, '2014-06-08 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 14:50:00', 'Powell at Post (Union Square)', 71, 337, 'Subscriber', 94105),
	(315515, 3051, '2014-06-08 14:38:00', 'Embarcadero at Sansome', 60, '2014-06-08 15:28:00', 'Market at Sansome', 77, 404, 'Customer', 60565),
	(315516, 12083, '2014-06-08 14:38:00', 'Market at 10th', 67, '2014-06-08 18:00:00', 'Market at 10th', 67, 563, 'Customer', 94578),
	(315517, 318, '2014-06-08 14:38:00', 'Embarcadero at Sansome', 60, '2014-06-08 14:44:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94109),
	(315518, 2998, '2014-06-08 14:39:00', 'Embarcadero at Sansome', 60, '2014-06-08 15:29:00', 'Market at Sansome', 77, 291, 'Customer', 60565),
	(315519, 520, '2014-06-08 14:39:00', 'Embarcadero at Sansome', 60, '2014-06-08 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 94107),
	(315520, 487, '2014-06-08 14:39:00', 'Embarcadero at Sansome', 60, '2014-06-08 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94107),
	(315521, 532, '2014-06-08 14:40:00', 'Townsend at 7th', 65, '2014-06-08 14:49:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94117),
	(315522, 11953, '2014-06-08 14:41:00', 'Market at 10th', 67, '2014-06-08 18:00:00', 'Market at 10th', 67, 450, 'Customer', 94578),
	(315523, 12144, '2014-06-08 14:41:00', 'Market at 10th', 67, '2014-06-08 18:03:00', 'Market at 10th', 67, 618, 'Customer', 94578),
	(315524, 1691, '2014-06-08 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-08 15:14:00', 'South Van Ness at Market', 66, 531, 'Customer', 94618),
	(315525, 1669, '2014-06-08 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-08 15:14:00', 'South Van Ness at Market', 66, 542, 'Customer', 94618),
	(315526, 982, '2014-06-08 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:03:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 94110),
	(315527, 963, '2014-06-08 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:03:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94110),
	(315528, 11491, '2014-06-08 14:48:00', 'Market at 10th', 67, '2014-06-08 17:59:00', 'Market at 10th', 67, 374, 'Customer', 90005),
	(315529, 11695, '2014-06-08 14:48:00', 'Market at 10th', 67, '2014-06-08 18:03:00', 'Market at 10th', 67, 267, 'Customer', 90005),
	(315531, 823, '2014-06-08 14:50:00', 'San Pedro Square', 6, '2014-06-08 15:03:00', 'MLK Library', 11, 675, 'Subscriber', 95112),
	(315532, 1741, '2014-06-08 14:50:00', 'Embarcadero at Bryant', 54, '2014-06-08 15:19:00', 'Embarcadero at Vallejo', 48, 399, 'Customer', 43206),
	(315533, 1291, '2014-06-08 14:50:00', '2nd at Townsend', 61, '2014-06-08 15:12:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94107),
	(315534, 978, '2014-06-08 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:07:00', 'Civic Center BART (7th at Market)', 72, 416, 'Customer', 68105),
	(315535, 782, '2014-06-08 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94025),
	(315536, 982, '2014-06-08 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:08:00', 'Civic Center BART (7th at Market)', 72, 330, 'Customer', 68105),
	(315537, 693, '2014-06-08 14:52:00', 'Market at Sansome', 77, '2014-06-08 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 85281),
	(315538, 212, '2014-06-08 14:52:00', '2nd at Townsend', 61, '2014-06-08 14:55:00', '2nd at South Park', 64, 629, 'Customer', 97214),
	(315539, 938, '2014-06-08 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:08:00', 'Broadway St at Battery St', 82, 420, 'Subscriber', 94102),
	(315540, 647, '2014-06-08 14:52:00', 'Market at Sansome', 77, '2014-06-08 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 85281),
	(315541, 664, '2014-06-08 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:05:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 80439),
	(315542, 688, '2014-06-08 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:05:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 80439),
	(315545, 578, '2014-06-08 15:00:00', 'San Jose Civic Center', 3, '2014-06-08 15:09:00', 'Ryland Park', 84, 182, 'Subscriber', 95110),
	(315546, 654, '2014-06-08 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:11:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Customer', 9413),
	(315549, 712, '2014-06-08 15:02:00', 'Embarcadero at Vallejo', 48, '2014-06-08 15:14:00', 'Clay at Battery', 41, 437, 'Customer', 85286),
	(315550, 719, '2014-06-08 15:02:00', 'Embarcadero at Vallejo', 48, '2014-06-08 15:14:00', 'Clay at Battery', 41, 436, 'Customer', 85286),
	(315553, 878, '2014-06-08 15:03:00', 'SJSU - San Salvador at 9th', 16, '2014-06-08 15:18:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95126),
	(315554, 874, '2014-06-08 15:03:00', 'SJSU - San Salvador at 9th', 16, '2014-06-08 15:18:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95126),
	(315555, 665, '2014-06-08 15:04:00', 'Embarcadero at Sansome', 60, '2014-06-08 15:15:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Customer', 94110),
	(315556, 662, '2014-06-08 15:03:00', 'Embarcadero at Sansome', 60, '2014-06-08 15:14:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Customer', 94110),
	(315559, 762, '2014-06-08 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:17:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 85281),
	(315560, 752, '2014-06-08 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:18:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 85281),
	(315562, 570, '2014-06-08 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:15:00', '2nd at Townsend', 61, 623, 'Customer', 94107),
	(315563, 791, '2014-06-08 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 15:19:00', '2nd at South Park', 64, 567, 'Subscriber', 94107),
	(315564, 644, '2014-06-08 15:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-08 15:19:00', 'Steuart at Market', 74, 502, 'Subscriber', 94102),
	(315566, 6997, '2014-06-08 15:10:00', 'Palo Alto Caltrain Station', 34, '2014-06-08 17:07:00', 'University and Emerson', 35, 102, 'Customer', 10016),
	(315567, 986, '2014-06-08 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-08 15:28:00', 'Market at 10th', 67, 515, 'Subscriber', 94609),
	(315576, 312, '2014-06-08 15:18:00', '2nd at Townsend', 61, '2014-06-08 15:23:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94111),
	(315577, 303, '2014-06-08 15:18:00', '2nd at Townsend', 61, '2014-06-08 15:23:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94111),
	(315578, 613, '2014-06-08 15:20:00', '2nd at Townsend', 61, '2014-06-08 15:31:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94107),
	(315579, 558, '2014-06-08 15:20:00', 'Steuart at Market', 74, '2014-06-08 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94102),
	(315580, 616, '2014-06-08 15:21:00', '2nd at Townsend', 61, '2014-06-08 15:31:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94107),
	(315581, 1236, '2014-06-08 15:23:00', 'South Van Ness at Market', 66, '2014-06-08 15:44:00', '5th at Howard', 57, 610, 'Customer', 94618),
	(315582, 1674, '2014-06-08 15:23:00', '2nd at South Park', 64, '2014-06-08 15:51:00', 'Market at 4th', 76, 392, 'Customer', 97214),
	(315583, 1228, '2014-06-08 15:23:00', 'South Van Ness at Market', 66, '2014-06-08 15:44:00', '5th at Howard', 57, 593, 'Customer', 94618),
	(315585, 303, '2014-06-08 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Customer', NULL),
	(315586, 1635, '2014-06-08 15:31:00', 'Embarcadero at Sansome', 60, '2014-06-08 15:58:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Customer', 95008),
	(315587, 1634, '2014-06-08 15:31:00', 'Embarcadero at Sansome', 60, '2014-06-08 15:58:00', 'Grant Avenue at Columbus Avenue', 73, 189, 'Customer', 95008),
	(315588, 1577, '2014-06-08 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Customer', 94066),
	(315589, 1534, '2014-06-08 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 94066),
	(315590, 1022, '2014-06-08 15:37:00', '2nd at Townsend', 61, '2014-06-08 15:54:00', 'Clay at Battery', 41, 623, 'Customer', 94111),
	(315591, 531, '2014-06-08 15:37:00', '2nd at Townsend', 61, '2014-06-08 15:46:00', 'Washington at Kearney', 46, 395, 'Subscriber', 94107),
	(315592, 993, '2014-06-08 15:38:00', '2nd at Townsend', 61, '2014-06-08 15:54:00', 'Clay at Battery', 41, 608, 'Customer', 94111),
	(315593, 2980, '2014-06-08 15:40:00', '2nd at Townsend', 61, '2014-06-08 16:30:00', 'Powell at Post (Union Square)', 71, 440, 'Customer', 70124),
	(315594, 490, '2014-06-08 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 15:48:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94107),
	(315595, 2991, '2014-06-08 15:40:00', '2nd at Townsend', 61, '2014-06-08 16:30:00', 'Powell at Post (Union Square)', 71, 406, 'Customer', 70124),
	(315596, 858, '2014-06-08 15:47:00', '5th at Howard', 57, '2014-06-08 16:01:00', 'South Van Ness at Market', 66, 610, 'Customer', 94618),
	(315597, 826, '2014-06-08 15:47:00', '5th at Howard', 57, '2014-06-08 16:01:00', 'South Van Ness at Market', 66, 593, 'Customer', 94618),
	(315598, 420, '2014-06-08 15:48:00', '2nd at Townsend', 61, '2014-06-08 15:55:00', 'Market at Sansome', 77, 342, 'Subscriber', 94709),
	(315599, 948, '2014-06-08 15:48:00', 'Steuart at Market', 74, '2014-06-08 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94158),
	(315600, 917, '2014-06-08 15:49:00', 'Steuart at Market', 74, '2014-06-08 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94158),
	(315607, 588, '2014-06-08 15:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-08 16:02:00', 'Paseo de San Antonio', 7, 648, 'Subscriber', 95032),
	(315610, 230, '2014-06-08 15:53:00', 'St James Park', 13, '2014-06-08 15:57:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95112),
	(315611, 1605, '2014-06-08 15:54:00', 'Market at Sansome', 77, '2014-06-08 16:20:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 60565),
	(315612, 634, '2014-06-08 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-08 16:04:00', 'Powell Street BART (bis)', 39, 371, 'Subscriber', 94107),
	(315613, 1578, '2014-06-08 15:54:00', 'Market at Sansome', 77, '2014-06-08 16:20:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 60565),
	(315614, 612, '2014-06-08 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-08 16:04:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94107),
	(315615, 584, '2014-06-08 15:55:00', 'Embarcadero at Sansome', 60, '2014-06-08 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 80439),
	(315616, 595, '2014-06-08 15:55:00', 'Embarcadero at Sansome', 60, '2014-06-08 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Customer', 80439),
	(315617, 650, '2014-06-08 15:57:00', 'Post at Kearney', 47, '2014-06-08 16:08:00', 'Embarcadero at Bryant', 54, 381, 'Customer', 94301),
	(315618, 656, '2014-06-08 15:57:00', 'Post at Kearney', 47, '2014-06-08 16:08:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94107),
	(315619, 921, '2014-06-08 16:00:00', 'Steuart at Market', 74, '2014-06-08 16:15:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 94158),
	(315620, 872, '2014-06-08 16:01:00', 'Steuart at Market', 74, '2014-06-08 16:15:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 94158),
	(315621, 867, '2014-06-08 16:01:00', 'Steuart at Market', 74, '2014-06-08 16:15:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 94102),
	(315622, 14789, '2014-06-08 16:01:00', 'Embarcadero at Sansome', 60, '2014-06-08 20:07:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 22450),
	(315623, 467, '2014-06-08 16:02:00', 'Powell at Post (Union Square)', 71, '2014-06-08 16:09:00', '2nd at South Park', 64, 408, 'Subscriber', 94108),
	(315624, 6204, '2014-06-08 16:03:00', '2nd at Townsend', 61, '2014-06-08 17:46:00', 'Market at Sansome', 77, 426, 'Customer', 94108),
	(315626, 14536, '2014-06-08 16:05:00', 'Embarcadero at Sansome', 60, '2014-06-08 20:08:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 22450),
	(315627, 2813, '2014-06-08 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 16:53:00', 'Townsend at 7th', 65, 339, 'Customer', 33446),
	(315628, 2798, '2014-06-08 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 16:53:00', 'Townsend at 7th', 65, 422, 'Customer', 33446),
	(315630, 1729, '2014-06-08 16:09:00', 'South Van Ness at Market', 66, '2014-06-08 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Customer', 94618),
	(315631, 757, '2014-06-08 16:09:00', 'Market at 4th', 76, '2014-06-08 16:22:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94105),
	(315632, 14252, '2014-06-08 16:10:00', 'Embarcadero at Sansome', 60, '2014-06-08 20:07:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 22206),
	(315633, 2884, '2014-06-08 16:12:00', 'Embarcadero at Vallejo', 48, '2014-06-08 17:00:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 43206),
	(315634, 680, '2014-06-08 16:15:00', 'Market at 4th', 76, '2014-06-08 16:26:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94102),
	(315635, 13932, '2014-06-08 16:15:00', 'Embarcadero at Sansome', 60, '2014-06-08 20:07:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 21490),
	(315636, 217, '2014-06-08 16:17:00', 'Cowper at University', 37, '2014-06-08 16:20:00', 'University and Emerson', 35, 225, 'Subscriber', 94301),
	(315637, 245, '2014-06-08 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 16:22:00', '2nd at Townsend', 61, 571, 'Subscriber', 94158),
	(315638, 875, '2014-06-08 16:18:00', 'Embarcadero at Bryant', 54, '2014-06-08 16:32:00', 'Beale at Market', 56, 417, 'Subscriber', 94105),
	(315639, 748, '2014-06-08 16:20:00', 'Civic Center BART (7th at Market)', 72, '2014-06-08 16:33:00', '2nd at South Park', 64, 439, 'Customer', 92101),
	(315640, 191, '2014-06-08 16:32:00', 'Embarcadero at Folsom', 51, '2014-06-08 16:35:00', 'Embarcadero at Bryant', 54, 268, 'Subscriber', 94107),
	(315641, 644, '2014-06-08 16:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-08 16:44:00', 'South Van Ness at Market', 66, 556, 'Customer', 68105),
	(315642, 621, '2014-06-08 16:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-08 16:44:00', 'South Van Ness at Market', 66, 564, 'Customer', 68105),
	(315644, 703, '2014-06-08 16:39:00', 'South Van Ness at Market', 66, '2014-06-08 16:51:00', 'Market at 4th', 76, 593, 'Customer', 55406),
	(315645, 737, '2014-06-08 16:39:00', 'Beale at Market', 56, '2014-06-08 16:51:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94105),
	(315646, 1640, '2014-06-08 16:40:00', '2nd at Townsend', 61, '2014-06-08 17:07:00', '2nd at Townsend', 61, 544, 'Subscriber', 94107),
	(315647, 561, '2014-06-08 16:41:00', 'South Van Ness at Market', 66, '2014-06-08 16:51:00', 'Market at 4th', 76, 392, 'Customer', 55331),
	(315648, 434, '2014-06-08 16:41:00', '2nd at Townsend', 61, '2014-06-08 16:49:00', 'Post at Kearney', 47, 590, 'Subscriber', 94115),
	(315649, 838, '2014-06-08 16:41:00', '2nd at Townsend', 61, '2014-06-08 16:55:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94111),
	(315650, 1192, '2014-06-08 16:42:00', '2nd at Townsend', 61, '2014-06-08 17:02:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94111),
	(315651, 1918, '2014-06-08 16:44:00', 'Embarcadero at Sansome', 60, '2014-06-08 17:16:00', 'Civic Center BART (7th at Market)', 72, 404, 'Customer', 31),
	(315652, 976, '2014-06-08 16:44:00', 'Spear at Folsom', 49, '2014-06-08 17:01:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94107),
	(315653, 989, '2014-06-08 16:45:00', 'Spear at Folsom', 49, '2014-06-08 17:01:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(315654, 127, '2014-06-08 16:50:00', 'Beale at Market', 56, '2014-06-08 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94112),
	(315655, 1330, '2014-06-08 16:52:00', 'Howard at 2nd', 63, '2014-06-08 17:14:00', 'Embarcadero at Vallejo', 48, 677, 'Customer', NULL),
	(315656, 93, '2014-06-08 16:53:00', 'Broadway St at Battery St', 82, '2014-06-08 16:54:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94133),
	(315657, 718, '2014-06-08 16:54:00', 'Spear at Folsom', 49, '2014-06-08 17:06:00', 'Grant Avenue at Columbus Avenue', 73, 445, 'Subscriber', 94105),
	(315658, 1061, '2014-06-08 16:55:00', '2nd at Folsom', 62, '2014-06-08 17:13:00', 'Market at 10th', 67, 222, 'Subscriber', 94105),
	(315659, 256, '2014-06-08 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-08 17:00:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94107),
	(315660, 260, '2014-06-08 16:56:00', 'Embarcadero at Bryant', 54, '2014-06-08 17:00:00', 'Steuart at Market', 74, 268, 'Subscriber', 94583),
	(315661, 844, '2014-06-08 16:59:00', 'Townsend at 7th', 65, '2014-06-08 17:13:00', 'Market at 4th', 76, 552, 'Subscriber', 94108),
	(315665, 128, '2014-06-08 17:08:00', '2nd at Townsend', 61, '2014-06-08 17:10:00', '2nd at South Park', 64, 544, 'Subscriber', 94107),
	(315666, 630, '2014-06-08 17:11:00', 'Park at Olive', 38, '2014-06-08 17:21:00', 'California Ave Caltrain Station', 36, 42, 'Subscriber', 94041),
	(315667, 200, '2014-06-08 17:12:00', 'SJSU - San Salvador at 9th', 16, '2014-06-08 17:15:00', 'SJSU 4th at San Carlos', 12, 44, 'Subscriber', 95112),
	(315668, 207, '2014-06-08 17:12:00', 'SJSU - San Salvador at 9th', 16, '2014-06-08 17:15:00', 'SJSU 4th at San Carlos', 12, 94, 'Subscriber', 95112),
	(315669, 1599, '2014-06-08 17:12:00', 'Embarcadero at Bryant', 54, '2014-06-08 17:39:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94105),
	(315670, 614, '2014-06-08 17:15:00', 'Embarcadero at Vallejo', 48, '2014-06-08 17:26:00', 'Howard at 2nd', 63, 677, 'Customer', NULL),
	(315671, 510, '2014-06-08 17:17:00', '2nd at South Park', 64, '2014-06-08 17:26:00', 'Market at 4th', 76, 544, 'Subscriber', 94107),
	(315672, 856, '2014-06-08 17:18:00', 'Steuart at Market', 74, '2014-06-08 17:32:00', 'Market at 4th', 76, 268, 'Customer', 1),
	(315673, 1652, '2014-06-08 17:20:00', 'Embarcadero at Bryant', 54, '2014-06-08 17:47:00', '2nd at Townsend', 61, 461, 'Customer', 94107),
	(315674, 622, '2014-06-08 17:20:00', 'Embarcadero at Vallejo', 48, '2014-06-08 17:30:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(315675, 1617, '2014-06-08 17:20:00', 'Embarcadero at Bryant', 54, '2014-06-08 17:47:00', '2nd at Townsend', 61, 421, 'Customer', 94107),
	(315676, 1565, '2014-06-08 17:21:00', 'Powell Street BART (bis)', 39, '2014-06-08 17:47:00', 'Commercial at Montgomery', 45, 266, 'Customer', NULL),
	(315677, 1127, '2014-06-08 17:21:00', 'Embarcadero at Sansome', 60, '2014-06-08 17:40:00', 'Market at 4th', 76, 338, 'Customer', 100004),
	(315678, 1562, '2014-06-08 17:22:00', 'California Ave Caltrain Station', 36, '2014-06-08 17:48:00', 'Palo Alto Caltrain Station', 34, 42, 'Subscriber', 94041),
	(315679, 3002, '2014-06-08 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94158),
	(315680, 678, '2014-06-08 17:28:00', 'Embarcadero at Sansome', 60, '2014-06-08 17:39:00', 'Beale at Market', 56, 582, 'Subscriber', 94133),
	(315681, 731, '2014-06-08 17:30:00', 'Embarcadero at Folsom', 51, '2014-06-08 17:42:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94133),
	(315682, 6441, '2014-06-08 17:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 19:21:00', 'South Van Ness at Market', 66, 189, 'Customer', 84106),
	(315683, 1560, '2014-06-08 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 80439),
	(315684, 1545, '2014-06-08 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Customer', 80439),
	(315685, 578, '2014-06-08 17:44:00', 'Steuart at Market', 74, '2014-06-08 17:53:00', 'Market at 4th', 76, 502, 'Subscriber', 94102),
	(315686, 9478, '2014-06-08 17:46:00', 'Market at 10th', 67, '2014-06-08 20:24:00', 'Market at 10th', 67, 222, 'Customer', NULL),
	(315687, 337, '2014-06-08 17:46:00', '2nd at Townsend', 61, '2014-06-08 17:52:00', '2nd at Folsom', 62, 334, 'Customer', 94110),
	(315688, 296, '2014-06-08 17:47:00', '2nd at Townsend', 61, '2014-06-08 17:52:00', '2nd at Folsom', 62, 446, 'Customer', 94110),
	(315689, 222, '2014-06-08 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 17:51:00', 'Broadway St at Battery St', 82, 335, 'Subscriber', 94133),
	(315690, 819, '2014-06-08 17:47:00', 'Embarcadero at Sansome', 60, '2014-06-08 18:01:00', 'Market at 4th', 76, 331, 'Customer', 78751),
	(315691, 826, '2014-06-08 17:47:00', 'Embarcadero at Sansome', 60, '2014-06-08 18:01:00', 'Market at 4th', 76, 614, 'Customer', 78751),
	(315692, 1358, '2014-06-08 17:49:00', 'Powell Street BART (bis)', 39, '2014-06-08 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 1),
	(315693, 1320, '2014-06-08 17:49:00', 'Embarcadero at Sansome', 60, '2014-06-08 18:11:00', 'Embarcadero at Bryant', 54, 425, 'Customer', 94158),
	(315694, 408, '2014-06-08 17:50:00', 'Steuart at Market', 74, '2014-06-08 17:57:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94133),
	(315695, 345, '2014-06-08 17:50:00', 'Market at 4th', 76, '2014-06-08 17:56:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94105),
	(315697, 1366, '2014-06-08 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 18:16:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 94158),
	(315698, 321, '2014-06-08 17:54:00', 'Townsend at 7th', 65, '2014-06-08 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94105),
	(315699, 1303, '2014-06-08 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 18:16:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94158),
	(315700, 956, '2014-06-08 17:55:00', 'Embarcadero at Sansome', 60, '2014-06-08 18:11:00', 'Embarcadero at Bryant', 54, 411, 'Customer', 94158),
	(315701, 847, '2014-06-08 17:57:00', 'Embarcadero at Sansome', 60, '2014-06-08 18:11:00', 'Embarcadero at Bryant', 54, 538, 'Customer', 94102),
	(315705, 496, '2014-06-08 18:02:00', 'Embarcadero at Bryant', 54, '2014-06-08 18:11:00', 'Market at Sansome', 77, 381, 'Subscriber', 94107),
	(315706, 884, '2014-06-08 18:05:00', '5th at Howard', 57, '2014-06-08 18:20:00', 'Market at 10th', 67, 516, 'Customer', 90292),
	(315707, 240, '2014-06-08 18:05:00', '2nd at South Park', 64, '2014-06-08 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Customer', 94301),
	(315708, 473, '2014-06-08 18:05:00', '2nd at South Park', 64, '2014-06-08 18:13:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(315709, 621, '2014-06-08 18:06:00', 'Embarcadero at Vallejo', 48, '2014-06-08 18:16:00', 'Beale at Market', 56, 399, 'Customer', 60565),
	(315710, 766, '2014-06-08 18:07:00', '5th at Howard', 57, '2014-06-08 18:19:00', 'Market at 10th', 67, 415, 'Customer', 90292),
	(315711, 568, '2014-06-08 18:07:00', 'Market at 4th', 76, '2014-06-08 18:16:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94133),
	(315712, 573, '2014-06-08 18:07:00', 'Embarcadero at Vallejo', 48, '2014-06-08 18:16:00', 'Beale at Market', 56, 365, 'Customer', 60565),
	(315713, 8676, '2014-06-08 18:10:00', 'Paseo de San Antonio', 7, '2014-06-08 20:34:00', 'Paseo de San Antonio', 7, 176, 'Customer', 95111),
	(315714, 8515, '2014-06-08 18:12:00', 'Paseo de San Antonio', 7, '2014-06-08 20:34:00', 'Paseo de San Antonio', 7, 648, 'Customer', NULL),
	(315715, 746, '2014-06-08 18:13:00', 'Embarcadero at Bryant', 54, '2014-06-08 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 94158),
	(315716, 745, '2014-06-08 18:13:00', 'Embarcadero at Bryant', 54, '2014-06-08 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Customer', 94158),
	(315717, 754, '2014-06-08 18:13:00', 'Embarcadero at Bryant', 54, '2014-06-08 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94102),
	(315718, 613, '2014-06-08 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-08 18:27:00', 'Powell Street BART (bis)', 39, 560, 'Subscriber', 94112),
	(315721, 687, '2014-06-08 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 18:31:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 95008),
	(315722, 683, '2014-06-08 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 18:31:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 95008),
	(315723, 197, '2014-06-08 18:21:00', 'Townsend at 7th', 65, '2014-06-08 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94107),
	(315725, 452, '2014-06-08 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 18:42:00', '2nd at Folsom', 62, 425, 'Subscriber', 94105),
	(315726, 1081, '2014-06-08 18:35:00', '2nd at Townsend', 61, '2014-06-08 18:53:00', 'Golden Gate at Polk', 59, 421, 'Customer', NULL),
	(315727, 770, '2014-06-08 18:35:00', 'Palo Alto Caltrain Station', 34, '2014-06-08 18:48:00', 'California Ave Caltrain Station', 36, 42, 'Subscriber', 94041),
	(315730, 5123, '2014-06-08 18:38:00', 'Post at Kearney', 47, '2014-06-08 20:04:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Customer', 55331),
	(315731, 452, '2014-06-08 18:39:00', 'Post at Kearney', 47, '2014-06-08 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Customer', 55406),
	(315732, 545, '2014-06-08 18:43:00', 'Powell Street BART (bis)', 39, '2014-06-08 18:52:00', 'Market at Sansome', 77, 314, 'Subscriber', 94404),
	(315733, 172, '2014-06-08 18:49:00', 'California Ave Caltrain Station', 36, '2014-06-08 18:52:00', 'Park at Olive', 38, 42, 'Subscriber', 94041),
	(315734, 321, '2014-06-08 18:49:00', 'Paseo de San Antonio', 7, '2014-06-08 18:54:00', 'SJSU - San Salvador at 9th', 16, 57, 'Subscriber', 95112),
	(315735, 316, '2014-06-08 18:49:00', 'Paseo de San Antonio', 7, '2014-06-08 18:54:00', 'SJSU - San Salvador at 9th', 16, 30, 'Subscriber', 95112),
	(315749, 298, '2014-06-08 19:14:00', 'San Pedro Square', 6, '2014-06-08 19:19:00', 'St James Park', 13, 251, 'Subscriber', 95112),
	(315750, 463, '2014-06-08 19:21:00', 'Japantown', 9, '2014-06-08 19:29:00', 'Paseo de San Antonio', 7, 699, 'Subscriber', 95112),
	(315753, 4214, '2014-06-08 19:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-08 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Customer', NULL),
	(315756, 1723, '2014-06-08 19:25:00', 'San Antonio Caltrain Station', 29, '2014-06-08 19:54:00', 'Palo Alto Caltrain Station', 34, 167, 'Customer', NULL),
	(315759, 288, '2014-06-08 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-08 19:32:00', '2nd at Townsend', 61, 458, 'Subscriber', 94107),
	(315760, 336, '2014-06-08 19:30:00', 'South Van Ness at Market', 66, '2014-06-08 19:36:00', 'Civic Center BART (7th at Market)', 72, 564, 'Customer', 68105),
	(315761, 320, '2014-06-08 19:30:00', 'South Van Ness at Market', 66, '2014-06-08 19:36:00', 'Civic Center BART (7th at Market)', 72, 488, 'Customer', 68105),
	(315762, 293, '2014-06-08 19:31:00', '2nd at Folsom', 62, '2014-06-08 19:36:00', '5th at Howard', 57, 425, 'Subscriber', 94103),
	(315763, 508, '2014-06-08 19:35:00', 'Embarcadero at Sansome', 60, '2014-06-08 19:43:00', 'Broadway St at Battery St', 82, 570, 'Subscriber', 94119),
	(315764, 499, '2014-06-08 19:35:00', 'Embarcadero at Sansome', 60, '2014-06-08 19:43:00', 'Broadway St at Battery St', 82, 477, 'Subscriber', 94119),
	(315767, 3325, '2014-06-08 19:43:00', 'Market at 10th', 67, '2014-06-08 20:38:00', '5th at Howard', 57, 450, 'Customer', 90292),
	(315768, 3291, '2014-06-08 19:43:00', 'Market at 10th', 67, '2014-06-08 20:38:00', '5th at Howard', 57, 515, 'Customer', 90292),
	(315769, 280, '2014-06-08 19:48:00', 'Powell at Post (Union Square)', 71, '2014-06-08 19:53:00', 'Powell Street BART (bis)', 39, 337, 'Subscriber', 94108),
	(315772, 406, '2014-06-08 19:51:00', 'Embarcadero at Vallejo', 48, '2014-06-08 19:58:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94109),
	(315773, 363, '2014-06-08 19:52:00', 'Market at 10th', 67, '2014-06-08 19:58:00', 'Market at 4th', 76, 463, 'Subscriber', 94102),
	(315776, 292, '2014-06-08 20:02:00', 'Palo Alto Caltrain Station', 34, '2014-06-08 20:07:00', 'Cowper at University', 37, 167, 'Customer', NULL),
	(315783, 621, '2014-06-08 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-08 20:15:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94103),
	(315786, 1258, '2014-06-08 20:07:00', 'Embarcadero at Sansome', 60, '2014-06-08 20:28:00', 'Market at 4th', 76, 508, 'Customer', 84103),
	(315787, 1206, '2014-06-08 20:07:00', 'Embarcadero at Sansome', 60, '2014-06-08 20:27:00', 'Market at 4th', 76, 418, 'Customer', 84103),
	(315788, 410, '2014-06-08 20:11:00', 'Washington at Kearney', 46, '2014-06-08 20:18:00', 'Post at Kearney', 47, 540, 'Subscriber', 94111),
	(315789, 800, '2014-06-08 20:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 20:31:00', 'Market at 4th', 76, 534, 'Customer', 55406),
	(315790, 769, '2014-06-08 20:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-08 20:31:00', 'Market at 4th', 76, 390, 'Customer', 55331),
	(315791, 1749, '2014-06-08 20:22:00', 'Palo Alto Caltrain Station', 34, '2014-06-08 20:51:00', 'San Antonio Shopping Center', 31, 131, 'Customer', NULL),
	(315794, 380, '2014-06-08 20:23:00', 'Market at 4th', 76, '2014-06-08 20:29:00', 'Market at 10th', 67, 552, 'Subscriber', 94102),
	(315798, 700, '2014-06-08 20:32:00', '5th at Howard', 57, '2014-06-08 20:44:00', 'Spear at Folsom', 49, 469, 'Customer', 33446),
	(315799, 711, '2014-06-08 20:32:00', '5th at Howard', 57, '2014-06-08 20:44:00', 'Spear at Folsom', 49, 509, 'Customer', 33446),
	(315800, 559, '2014-06-08 20:38:00', 'Paseo de San Antonio', 7, '2014-06-08 20:47:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95032),
	(315801, 732, '2014-06-08 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 21:10:00', 'Post at Kearney', 47, 568, 'Customer', 80439),
	(315802, 761, '2014-06-08 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 21:11:00', 'Post at Kearney', 47, 521, 'Customer', 80439),
	(315810, 292, '2014-06-08 21:08:00', 'Market at 10th', 67, '2014-06-08 21:13:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94609),
	(315812, 1042, '2014-06-08 21:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-08 21:26:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 45220),
	(315813, 348, '2014-06-08 21:11:00', 'Powell Street BART (bis)', 39, '2014-06-08 21:17:00', 'Market at 10th', 67, 337, 'Subscriber', 94103),
	(315821, 15235, '2014-06-08 21:22:00', 'MLK Library', 11, '2014-06-09 01:36:00', 'Adobe on Almaden', 5, 711, 'Customer', 80526),
	(315822, 358, '2014-06-08 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-08 21:36:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94105),
	(315825, 283, '2014-06-08 22:01:00', 'Davis at Jackson', 42, '2014-06-08 22:06:00', 'Steuart at Market', 74, 502, 'Subscriber', 94111),
	(315826, 612, '2014-06-08 22:13:00', 'San Salvador at 1st', 8, '2014-06-08 22:23:00', 'Japantown', 9, 75, 'Subscriber', 95112),
	(315827, 278, '2014-06-08 22:14:00', '2nd at Folsom', 62, '2014-06-08 22:18:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94105),
	(315828, 769, '2014-06-08 22:21:00', 'Post at Kearney', 47, '2014-06-08 22:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Customer', 80439),
	(315829, 740, '2014-06-08 22:21:00', 'Post at Kearney', 47, '2014-06-08 22:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 80439),
	(315830, 473, '2014-06-08 22:25:00', 'Beale at Market', 56, '2014-06-08 22:33:00', '2nd at Townsend', 61, 405, 'Customer', NULL),
	(315831, 8701, '2014-06-08 23:08:00', 'Steuart at Market', 74, '2014-06-09 01:33:00', 'Steuart at Market', 74, 516, 'Customer', 94124),
	(315832, 8735, '2014-06-08 23:08:00', 'Steuart at Market', 74, '2014-06-09 01:34:00', 'Steuart at Market', 74, 618, 'Customer', 94124),
	(315833, 324, '2014-06-08 23:41:00', 'Steuart at Market', 74, '2014-06-08 23:46:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(315834, 1289, '2014-06-09 01:25:00', 'Powell Street BART (bis)', 39, '2014-06-09 01:47:00', 'Powell Street BART (bis)', 39, 552, 'Customer', 21210),
	(315835, 1227, '2014-06-09 01:26:00', 'Powell Street BART (bis)', 39, '2014-06-09 01:47:00', 'Powell Street BART (bis)', 39, 560, 'Customer', 21210),
	(315837, 254, '2014-06-09 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 05:31:00', 'Market at Sansome', 77, 281, 'Subscriber', 94133),
	(315838, 261, '2014-06-09 05:36:00', 'Santa Clara at Almaden', 4, '2014-06-09 05:40:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95110),
	(315840, 272, '2014-06-09 05:53:00', 'Beale at Market', 56, '2014-06-09 05:57:00', 'Broadway St at Battery St', 82, 582, 'Subscriber', 94530),
	(315841, 190, '2014-06-09 05:55:00', '2nd at Folsom', 62, '2014-06-09 05:58:00', 'Market at Sansome', 77, 317, 'Subscriber', 94107),
	(315843, 534, '2014-06-09 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 06:10:00', 'Market at Sansome', 77, 629, 'Subscriber', 94104),
	(315845, 537, '2014-06-09 06:10:00', 'Davis at Jackson', 42, '2014-06-09 06:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94111),
	(315846, 193, '2014-06-09 06:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 06:16:00', 'Market at Sansome', 77, 517, 'Subscriber', 94501),
	(315848, 356, '2014-06-09 06:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 06:27:00', 'Steuart at Market', 74, 530, 'Subscriber', 94133),
	(315849, 250, '2014-06-09 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 06:26:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94957),
	(315850, 469, '2014-06-09 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 06:30:00', '2nd at Townsend', 61, 287, 'Subscriber', 94945),
	(315851, 453, '2014-06-09 06:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 06:31:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(315852, 758, '2014-06-09 06:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 06:36:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94530),
	(315853, 544, '2014-06-09 06:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 06:40:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94102),
	(315854, 495, '2014-06-09 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 06:42:00', 'Market at Sansome', 77, 343, 'Subscriber', 94010),
	(315855, 811, '2014-06-09 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 06:48:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94010),
	(315856, 350, '2014-06-09 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 06:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Subscriber', 94303),
	(315857, 172, '2014-06-09 06:41:00', 'Townsend at 7th', 65, '2014-06-09 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94107),
	(315858, 671, '2014-06-09 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94030),
	(315860, 750, '2014-06-09 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 06:55:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 95110),
	(315861, 223, '2014-06-09 06:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 06:46:00', 'Market at Sansome', 77, 586, 'Subscriber', 94107),
	(315862, 212, '2014-06-09 06:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 06:46:00', 'Market at Sansome', 77, 627, 'Subscriber', 94107),
	(315863, 616, '2014-06-09 06:43:00', 'Ryland Park', 84, '2014-06-09 06:53:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95110),
	(315864, 652, '2014-06-09 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 06:54:00', 'Steuart at Market', 74, 422, 'Subscriber', 94303),
	(315865, 459, '2014-06-09 06:43:00', '5th at Howard', 57, '2014-06-09 06:51:00', 'Market at 10th', 67, 425, 'Subscriber', 94103),
	(315866, 442, '2014-06-09 06:44:00', 'Embarcadero at Sansome', 60, '2014-06-09 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94111),
	(315868, 417, '2014-06-09 06:49:00', 'Spear at Folsom', 49, '2014-06-09 06:56:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94105),
	(315869, 714, '2014-06-09 06:51:00', 'Market at 10th', 67, '2014-06-09 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94103),
	(315870, 442, '2014-06-09 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 06:59:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94610),
	(315871, 560, '2014-06-09 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:02:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94105),
	(315872, 458, '2014-06-09 06:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-09 07:01:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 95112),
	(315873, 716, '2014-06-09 06:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-09 07:05:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 95112),
	(315875, 970, '2014-06-09 06:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94133),
	(315877, 1373, '2014-06-09 06:56:00', 'Davis at Jackson', 42, '2014-06-09 07:19:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94111),
	(315881, 574, '2014-06-09 06:57:00', '2nd at Townsend', 61, '2014-06-09 07:06:00', 'Beale at Market', 56, 405, 'Subscriber', 94107),
	(315887, 126, '2014-06-09 06:59:00', 'Beale at Market', 56, '2014-06-09 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94122),
	(315889, 1168, '2014-06-09 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:21:00', 'Embarcadero at Sansome', 60, 687, 'Subscriber', 94062),
	(315891, 587, '2014-06-09 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:12:00', 'Market at Sansome', 77, 329, 'Subscriber', 95008),
	(315892, 866, '2014-06-09 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:18:00', 'Clay at Battery', 41, 318, 'Subscriber', 94402),
	(315893, 445, '2014-06-09 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:11:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94085),
	(315894, 679, '2014-06-09 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:15:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94030),
	(315895, 903, '2014-06-09 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:18:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94061),
	(315896, 283, '2014-06-09 07:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94105),
	(315897, 297, '2014-06-09 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 07:09:00', '5th at Howard', 57, 519, 'Customer', 94042),
	(315898, 417, '2014-06-09 07:05:00', '2nd at Townsend', 61, '2014-06-09 07:12:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 95124),
	(315899, 253, '2014-06-09 07:05:00', 'Townsend at 7th', 65, '2014-06-09 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94107),
	(315900, 702, '2014-06-09 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94158),
	(315901, 133, '2014-06-09 07:12:00', 'Cowper at University', 37, '2014-06-09 07:14:00', 'University and Emerson', 35, 14, 'Subscriber', 94111),
	(315902, 446, '2014-06-09 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 07:19:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94611),
	(315903, 250, '2014-06-09 07:14:00', 'Spear at Folsom', 49, '2014-06-09 07:18:00', '2nd at Townsend', 61, 485, 'Subscriber', 94105),
	(315905, 1039, '2014-06-09 07:19:00', 'Japantown', 9, '2014-06-09 07:37:00', 'San Jose Civic Center', 3, 685, 'Customer', 2142),
	(315906, 927, '2014-06-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:36:00', 'Clay at Battery', 41, 510, 'Subscriber', 94025),
	(315907, 495, '2014-06-09 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:29:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94403),
	(315908, 416, '2014-06-09 07:21:00', 'Embarcadero at Bryant', 54, '2014-06-09 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94105),
	(315909, 406, '2014-06-09 07:22:00', 'Embarcadero at Sansome', 60, '2014-06-09 07:29:00', 'Beale at Market', 56, 446, 'Subscriber', 94111),
	(315910, 508, '2014-06-09 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:31:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94062),
	(315911, 774, '2014-06-09 07:23:00', 'Japantown', 9, '2014-06-09 07:36:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95112),
	(315914, 437, '2014-06-09 07:25:00', 'San Jose Civic Center', 3, '2014-06-09 07:32:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 95113),
	(315916, 356, '2014-06-09 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 07:32:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(315920, 508, '2014-06-09 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 07:37:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94602),
	(315924, 725, '2014-06-09 07:29:00', 'Broadway St at Battery St', 82, '2014-06-09 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94133),
	(315925, 704, '2014-06-09 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94591),
	(315926, 586, '2014-06-09 07:31:00', 'Market at 10th', 67, '2014-06-09 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94103),
	(315927, 441, '2014-06-09 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 07:39:00', 'Market at 4th', 76, 271, 'Subscriber', 94501),
	(315928, 137, '2014-06-09 07:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 07:34:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94122),
	(315929, 870, '2014-06-09 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 07:48:00', 'San Jose City Hall', 10, 30, 'Subscriber', 94502),
	(315930, 735, '2014-06-09 07:34:00', 'Steuart at Market', 74, '2014-06-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94612),
	(315933, 283, '2014-06-09 07:35:00', 'Evelyn Park and Ride', 30, '2014-06-09 07:40:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 95014),
	(315934, 495, '2014-06-09 07:35:00', 'Steuart at Market', 74, '2014-06-09 07:44:00', '2nd at Townsend', 61, 516, 'Subscriber', 94941),
	(315935, 309, '2014-06-09 07:36:00', '2nd at Folsom', 62, '2014-06-09 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94105),
	(315940, 436, '2014-06-09 07:37:00', 'Golden Gate at Polk', 59, '2014-06-09 07:45:00', 'Market at Sansome', 77, 585, 'Subscriber', 94109),
	(315941, 758, '2014-06-09 07:38:00', 'Steuart at Market', 74, '2014-06-09 07:51:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94526),
	(315942, 357, '2014-06-09 07:39:00', 'Embarcadero at Bryant', 54, '2014-06-09 07:45:00', '2nd at Folsom', 62, 401, 'Subscriber', 94105),
	(315943, 369, '2014-06-09 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 07:46:00', '2nd at South Park', 64, 575, 'Customer', 94515),
	(315944, 1843, '2014-06-09 07:40:00', 'Market at 10th', 67, '2014-06-09 08:11:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94107),
	(315945, 253, '2014-06-09 07:40:00', 'Cowper at University', 37, '2014-06-09 07:45:00', 'Palo Alto Caltrain Station', 34, 167, 'Subscriber', 94301),
	(315946, 664, '2014-06-09 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 07:52:00', '2nd at Townsend', 61, 634, 'Subscriber', 94960),
	(315947, 515, '2014-06-09 07:42:00', 'Steuart at Market', 74, '2014-06-09 07:51:00', '2nd at Townsend', 61, 442, 'Subscriber', 94588),
	(315948, 326, '2014-06-09 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 07:48:00', '2nd at Townsend', 61, 400, 'Subscriber', 94606),
	(315949, 995, '2014-06-09 07:44:00', 'South Van Ness at Market', 66, '2014-06-09 08:00:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94103),
	(315950, 391, '2014-06-09 07:44:00', 'Steuart at Market', 74, '2014-06-09 07:50:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94530),
	(315951, 1333, '2014-06-09 07:44:00', 'South Van Ness at Market', 66, '2014-06-09 08:06:00', '2nd at South Park', 64, 531, 'Subscriber', 94103),
	(315952, 777, '2014-06-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:57:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94025),
	(315953, 416, '2014-06-09 07:44:00', 'Powell at Post (Union Square)', 71, '2014-06-09 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94109),
	(315954, 280, '2014-06-09 07:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 07:46:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94121),
	(315956, 980, '2014-06-09 07:44:00', 'Steuart at Market', 74, '2014-06-09 08:00:00', 'Market at 10th', 67, 512, 'Subscriber', 94501),
	(315957, 312, '2014-06-09 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 07:49:00', '5th at Howard', 57, 524, 'Subscriber', 94403),
	(315960, 548, '2014-06-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 95050),
	(315961, 473, '2014-06-09 07:44:00', 'Market at 4th', 76, '2014-06-09 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94601),
	(315962, 752, '2014-06-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:57:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94043),
	(315963, 583, '2014-06-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:54:00', 'Howard at 2nd', 63, 609, 'Subscriber', 95014),
	(315964, 426, '2014-06-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 95126),
	(315965, 343, '2014-06-09 07:45:00', 'Steuart at Market', 74, '2014-06-09 07:50:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94595),
	(315966, 394, '2014-06-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 417, 'Subscriber', 95014),
	(315967, 534, '2014-06-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Subscriber', 94404),
	(315968, 783, '2014-06-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:58:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94087),
	(315969, 239, '2014-06-09 07:46:00', 'Davis at Jackson', 42, '2014-06-09 07:50:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94111),
	(315970, 791, '2014-06-09 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:00:00', 'Steuart at Market', 74, 339, 'Subscriber', 94306),
	(315971, 448, '2014-06-09 07:47:00', 'Powell at Post (Union Square)', 71, '2014-06-09 07:54:00', '2nd at South Park', 64, 448, 'Subscriber', 94109),
	(315972, 836, '2014-06-09 07:47:00', 'Broadway St at Battery St', 82, '2014-06-09 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94133),
	(315973, 718, '2014-06-09 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 07:59:00', 'Market at 10th', 67, 447, 'Subscriber', 94040),
	(315974, 234, '2014-06-09 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 07:51:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94041),
	(315975, 486, '2014-06-09 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 07:55:00', 'Howard at 2nd', 63, 603, 'Subscriber', 95060),
	(315976, 565, '2014-06-09 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 07:57:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94107),
	(315977, 240, '2014-06-09 07:48:00', '2nd at South Park', 64, '2014-06-09 07:52:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94107),
	(315978, 200, '2014-06-09 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 07:52:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94043),
	(315979, 141, '2014-06-09 07:49:00', '2nd at Townsend', 61, '2014-06-09 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(315980, 187, '2014-06-09 07:49:00', '2nd at Townsend', 61, '2014-06-09 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(315981, 396, '2014-06-09 07:50:00', 'Paseo de San Antonio', 7, '2014-06-09 07:56:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95112),
	(315982, 781, '2014-06-09 07:51:00', 'Market at Sansome', 77, '2014-06-09 08:04:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94121),
	(315983, 445, '2014-06-09 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 07:59:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94110),
	(315984, 436, '2014-06-09 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 07:59:00', '2nd at Townsend', 61, 386, 'Subscriber', 94608),
	(315985, 689, '2014-06-09 07:52:00', '2nd at Townsend', 61, '2014-06-09 08:04:00', 'Beale at Market', 56, 306, 'Subscriber', 2139),
	(315986, 388, '2014-06-09 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 07:59:00', 'San Pedro Square', 6, 188, 'Subscriber', 95377),
	(315987, 295, '2014-06-09 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 07:58:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94803),
	(315988, 928, '2014-06-09 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94133),
	(315989, 588, '2014-06-09 07:54:00', 'Townsend at 7th', 65, '2014-06-09 08:03:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94107),
	(315990, 369, '2014-06-09 07:54:00', '2nd at Townsend', 61, '2014-06-09 08:00:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94404),
	(315991, 392, '2014-06-09 07:54:00', 'Howard at 2nd', 63, '2014-06-09 08:01:00', 'Market at 4th', 76, 322, 'Subscriber', 94105),
	(315992, 243, '2014-06-09 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 07:58:00', 'Adobe on Almaden', 5, 178, 'Subscriber', 95037),
	(315993, 1083, '2014-06-09 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94133),
	(315994, 564, '2014-06-09 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:04:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94109),
	(315995, 248, '2014-06-09 07:55:00', 'Steuart at Market', 74, '2014-06-09 07:59:00', 'Embarcadero at Vallejo', 48, 356, 'Subscriber', 94556),
	(315996, 934, '2014-06-09 07:56:00', 'Beale at Market', 56, '2014-06-09 08:11:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94611),
	(315997, 926, '2014-06-09 07:58:00', 'Embarcadero at Bryant', 54, '2014-06-09 08:14:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94105),
	(315998, 6951, '2014-06-09 07:58:00', 'Clay at Battery', 41, '2014-06-09 09:54:00', 'Clay at Battery', 41, 479, 'Customer', NULL),
	(315999, 412, '2014-06-09 07:59:00', 'Ryland Park', 84, '2014-06-09 08:06:00', 'San Jose Civic Center', 3, 143, 'Subscriber', 5112),
	(316000, 262, '2014-06-09 08:00:00', 'Mountain View Caltrain Station', 28, '2014-06-09 08:04:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94105),
	(316001, 487, '2014-06-09 08:01:00', 'Steuart at Market', 74, '2014-06-09 08:09:00', '2nd at Townsend', 61, 274, 'Subscriber', 94501),
	(316002, 533, '2014-06-09 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94103),
	(316003, 346, '2014-06-09 08:01:00', 'Powell Street BART (bis)', 39, '2014-06-09 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94612),
	(316004, 1277, '2014-06-09 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:23:00', 'Post at Kearney', 47, 420, 'Subscriber', 94401),
	(316006, 702, '2014-06-09 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94403),
	(316009, 793, '2014-06-09 08:02:00', 'Ryland Park', 84, '2014-06-09 08:15:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95110),
	(316010, 495, '2014-06-09 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:11:00', '2nd at Townsend', 61, 363, 'Subscriber', 94558),
	(316011, 964, '2014-06-09 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:19:00', 'Beale at Market', 56, 548, 'Subscriber', 94070),
	(316012, 442, '2014-06-09 08:03:00', 'Beale at Market', 56, '2014-06-09 08:11:00', '2nd at Townsend', 61, 446, 'Subscriber', 94563),
	(316013, 335, '2014-06-09 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 08:09:00', 'San Pedro Square', 6, 75, 'Subscriber', 94107),
	(316014, 1047, '2014-06-09 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:22:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94590),
	(316015, 682, '2014-06-09 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:16:00', 'Market at Sansome', 77, 494, 'Subscriber', 94402),
	(316016, 448, '2014-06-09 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 94070),
	(316017, 232, '2014-06-09 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:09:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94065),
	(316018, 1156, '2014-06-09 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:24:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94070),
	(316019, 643, '2014-06-09 08:05:00', 'San Pedro Square', 6, '2014-06-09 08:16:00', 'San Jose Government Center', 80, 691, 'Subscriber', 95110),
	(316020, 577, '2014-06-09 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:15:00', '2nd at Townsend', 61, 268, 'Subscriber', 94534),
	(316021, 326, '2014-06-09 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:11:00', '2nd at Folsom', 62, 33, 'Subscriber', 94065),
	(316022, 420, '2014-06-09 08:06:00', 'South Van Ness at Market', 66, '2014-06-09 08:13:00', 'Market at 4th', 76, 564, 'Subscriber', 94117),
	(316023, 501, '2014-06-09 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:15:00', '2nd at Townsend', 61, 289, 'Subscriber', 94904),
	(316024, 529, '2014-06-09 08:06:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 08:15:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94546),
	(316025, 604, '2014-06-09 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94901),
	(316026, 519, '2014-06-09 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:16:00', 'Market at Sansome', 77, 292, 'Subscriber', 94608),
	(316027, 486, '2014-06-09 08:07:00', 'Embarcadero at Bryant', 54, '2014-06-09 08:15:00', 'Embarcadero at Vallejo', 48, 318, 'Subscriber', 94105),
	(316028, 753, '2014-06-09 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:20:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94925),
	(316029, 361, '2014-06-09 08:07:00', 'Beale at Market', 56, '2014-06-09 08:13:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94550),
	(316030, 281, '2014-06-09 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94105),
	(316031, 557, '2014-06-09 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:17:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94087),
	(316032, 582, '2014-06-09 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:18:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94061),
	(316033, 330, '2014-06-09 08:08:00', 'Embarcadero at Sansome', 60, '2014-06-09 08:14:00', 'Clay at Battery', 41, 618, 'Subscriber', 94133),
	(316034, 406, '2014-06-09 08:08:00', 'Steuart at Market', 74, '2014-06-09 08:15:00', '2nd at Townsend', 61, 484, 'Subscriber', 94708),
	(316035, 263, '2014-06-09 08:06:00', 'Townsend at 7th', 65, '2014-06-09 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94014),
	(316036, 182, '2014-06-09 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:12:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94109),
	(316037, 757, '2014-06-09 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:21:00', 'Steuart at Market', 74, 429, 'Subscriber', 94002),
	(316042, 563, '2014-06-09 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94133),
	(316043, 605, '2014-06-09 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:20:00', 'Broadway St at Battery St', 82, 534, 'Subscriber', 94306),
	(316044, 322, '2014-06-09 08:10:00', 'Mountain View Caltrain Station', 28, '2014-06-09 08:15:00', 'Castro Street and El Camino Real', 32, 121, 'Subscriber', 94401),
	(316045, 443, '2014-06-09 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:18:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94062),
	(316046, 492, '2014-06-09 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94301),
	(316047, 285, '2014-06-09 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94170),
	(316048, 297, '2014-06-09 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:15:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94061),
	(316049, 789, '2014-06-09 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:24:00', '2nd at South Park', 64, 383, 'Subscriber', 94904),
	(316050, 958, '2014-06-09 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:27:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94086),
	(316051, 302, '2014-06-09 08:11:00', 'Market at Sansome', 77, '2014-06-09 08:16:00', '2nd at South Park', 64, 314, 'Subscriber', 94606),
	(316052, 224, '2014-06-09 08:11:00', 'Townsend at 7th', 65, '2014-06-09 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(316053, 319, '2014-06-09 08:11:00', 'Clay at Battery', 41, '2014-06-09 08:17:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94133),
	(316055, 351, '2014-06-09 08:11:00', 'Embarcadero at Bryant', 54, '2014-06-09 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94108),
	(316056, 476, '2014-06-09 08:11:00', 'Post at Kearney', 47, '2014-06-09 08:19:00', '2nd at South Park', 64, 590, 'Subscriber', 94109),
	(316057, 407, '2014-06-09 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:18:00', 'Howard at 2nd', 63, 382, 'Subscriber', 95112),
	(316058, 260, '2014-06-09 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94607),
	(316059, 422, '2014-06-09 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:19:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94133),
	(316060, 248, '2014-06-09 08:12:00', 'Steuart at Market', 74, '2014-06-09 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 94121),
	(316061, 164, '2014-06-09 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 08:15:00', 'Market at 10th', 67, 353, 'Subscriber', 94117),
	(316062, 481, '2014-06-09 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:21:00', '5th at Howard', 57, 505, 'Subscriber', 94402),
	(316063, 764, '2014-06-09 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:26:00', '2nd at Townsend', 61, 347, 'Subscriber', 94536),
	(316064, 778, '2014-06-09 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:27:00', 'Market at 10th', 67, 444, 'Subscriber', 95110),
	(316065, 318, '2014-06-09 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:20:00', 'Market at Sansome', 77, 384, 'Subscriber', 94602),
	(316066, 284, '2014-06-09 08:15:00', 'Market at 10th', 67, '2014-06-09 08:19:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94103),
	(316070, 423, '2014-06-09 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:22:00', '5th at Howard', 57, 582, 'Subscriber', 94705),
	(316071, 578, '2014-06-09 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:24:00', 'Market at Sansome', 77, 438, 'Customer', 94133),
	(316074, 337, '2014-06-09 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:22:00', '2nd at South Park', 64, 277, 'Subscriber', 94602),
	(316075, 484, '2014-06-09 08:17:00', '2nd at South Park', 64, '2014-06-09 08:25:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94105),
	(316076, 222, '2014-06-09 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:21:00', 'Clay at Battery', 41, 390, 'Subscriber', 94111),
	(316077, 909, '2014-06-09 08:17:00', 'Steuart at Market', 74, '2014-06-09 08:32:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94609),
	(316078, 368, '2014-06-09 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:23:00', '2nd at South Park', 64, 340, 'Subscriber', 90291),
	(316079, 541, '2014-06-09 08:18:00', 'Spear at Folsom', 49, '2014-06-09 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94610),
	(316080, 432, '2014-06-09 08:18:00', '2nd at Townsend', 61, '2014-06-09 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94107),
	(316082, 516, '2014-06-09 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 08:28:00', 'MLK Library', 11, 57, 'Subscriber', 94010),
	(316083, 886, '2014-06-09 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:35:00', 'Market at 10th', 67, 348, 'Subscriber', 94920),
	(316084, 455, '2014-06-09 08:21:00', 'Embarcadero at Folsom', 51, '2014-06-09 08:28:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94609),
	(316085, 456, '2014-06-09 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 08:29:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94102),
	(316086, 570, '2014-06-09 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94061),
	(316087, 463, '2014-06-09 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:29:00', '2nd at South Park', 64, 599, 'Subscriber', 94710),
	(316088, 535, '2014-06-09 08:23:00', 'Embarcadero at Bryant', 54, '2014-06-09 08:32:00', 'Clay at Battery', 41, 405, 'Subscriber', 94105),
	(316089, 483, '2014-06-09 08:24:00', '5th at Howard', 57, '2014-06-09 08:32:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94103),
	(316090, 284, '2014-06-09 08:24:00', 'Powell at Post (Union Square)', 71, '2014-06-09 08:29:00', 'Market at Sansome', 77, 423, 'Subscriber', 94102),
	(316091, 225, '2014-06-09 08:24:00', 'Powell at Post (Union Square)', 71, '2014-06-09 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94109),
	(316092, 760, '2014-06-09 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:37:00', 'Steuart at Market', 74, 652, 'Subscriber', 94158),
	(316093, 586, '2014-06-09 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:35:00', 'Powell Street BART (bis)', 39, 311, 'Subscriber', 94102),
	(316094, 361, '2014-06-09 08:25:00', 'Market at Sansome', 77, '2014-06-09 08:31:00', '2nd at South Park', 64, 517, 'Customer', 94705),
	(316095, 792, '2014-06-09 08:25:00', 'Steuart at Market', 74, '2014-06-09 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94105),
	(316096, 321, '2014-06-09 08:25:00', 'Steuart at Market', 74, '2014-06-09 08:30:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94597),
	(316097, 608, '2014-06-09 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:36:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94133),
	(316098, 944, '2014-06-09 08:26:00', '2nd at Townsend', 61, '2014-06-09 08:42:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94107),
	(316099, 722, '2014-06-09 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:38:00', 'Market at 10th', 67, 445, 'Subscriber', 94061),
	(316100, 492, '2014-06-09 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:34:00', 'Market at Sansome', 77, 324, 'Subscriber', 94404),
	(316101, 280, '2014-06-09 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:31:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94565),
	(316102, 880, '2014-06-09 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94403),
	(316103, 486, '2014-06-09 08:26:00', 'Ryland Park', 84, '2014-06-09 08:35:00', 'San Jose Government Center', 80, 41, 'Subscriber', 95112),
	(316104, 616, '2014-06-09 08:27:00', 'Market at 10th', 67, '2014-06-09 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94103),
	(316105, 121, '2014-06-09 08:27:00', 'Steuart at Market', 74, '2014-06-09 08:29:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94044),
	(316106, 364, '2014-06-09 08:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 08:33:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 94403),
	(316107, 960, '2014-06-09 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94025),
	(316108, 750, '2014-06-09 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:40:00', '2nd at South Park', 64, 504, 'Subscriber', 94133),
	(316109, 496, '2014-06-09 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:37:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94025),
	(316113, 333, '2014-06-09 08:29:00', 'Commercial at Montgomery', 45, '2014-06-09 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94939),
	(316115, 286, '2014-06-09 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:34:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94043),
	(316116, 693, '2014-06-09 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:41:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 95014),
	(316117, 655, '2014-06-09 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:41:00', 'Powell Street BART (bis)', 39, 482, 'Subscriber', 94102),
	(316118, 717, '2014-06-09 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:42:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94040),
	(316119, 517, '2014-06-09 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:38:00', 'Market at Sansome', 77, 397, 'Subscriber', 94306),
	(316120, 1410, '2014-06-09 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:54:00', 'Clay at Battery', 41, 614, 'Customer', 94070),
	(316121, 398, '2014-06-09 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:37:00', 'Market at 4th', 76, 620, 'Subscriber', 94941),
	(316123, 612, '2014-06-09 08:30:00', 'Golden Gate at Polk', 59, '2014-06-09 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94102),
	(316127, 855, '2014-06-09 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:45:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94611),
	(316128, 227, '2014-06-09 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:35:00', 'Market at Sansome', 77, 593, 'Subscriber', 94930),
	(316133, 853, '2014-06-09 08:32:00', 'Market at 10th', 67, '2014-06-09 08:46:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94103),
	(316134, 417, '2014-06-09 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:39:00', '5th at Howard', 57, 328, 'Subscriber', 94618),
	(316135, 841, '2014-06-09 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 08:46:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94611),
	(316136, 877, '2014-06-09 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:47:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94903),
	(316137, 565, '2014-06-09 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94930),
	(316140, 365, '2014-06-09 08:33:00', 'Powell Street BART (bis)', 39, '2014-06-09 08:39:00', 'Market at 10th', 67, 447, 'Subscriber', 94133),
	(316144, 953, '2014-06-09 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:49:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94610),
	(316147, 598, '2014-06-09 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 08:45:00', 'MLK Library', 11, 164, 'Subscriber', 94611),
	(316148, 344, '2014-06-09 08:35:00', '2nd at South Park', 64, '2014-06-09 08:41:00', 'Market at Sansome', 77, 633, 'Subscriber', 94105),
	(316149, 701, '2014-06-09 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 08:47:00', '5th at Howard', 57, 492, 'Subscriber', 94925),
	(316150, 191, '2014-06-09 08:35:00', 'Embarcadero at Vallejo', 48, '2014-06-09 08:38:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94568),
	(316151, 253, '2014-06-09 08:36:00', '2nd at South Park', 64, '2014-06-09 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94107),
	(316154, 575, '2014-06-09 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 08:46:00', 'Beale at Market', 56, 404, 'Subscriber', 94102),
	(316155, 454, '2014-06-09 08:37:00', 'Powell at Post (Union Square)', 71, '2014-06-09 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94109),
	(316157, 576, '2014-06-09 08:37:00', 'Golden Gate at Polk', 59, '2014-06-09 08:47:00', 'Steuart at Market', 74, 411, 'Subscriber', 94102),
	(316158, 463, '2014-06-09 08:37:00', '2nd at South Park', 64, '2014-06-09 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94107),
	(316159, 274, '2014-06-09 08:37:00', '2nd at Folsom', 62, '2014-06-09 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94107),
	(316160, 571, '2014-06-09 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:47:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94107),
	(316161, 231, '2014-06-09 08:37:00', 'Howard at 2nd', 63, '2014-06-09 08:41:00', 'Market at 4th', 76, 491, 'Subscriber', 94608),
	(316162, 377, '2014-06-09 08:38:00', 'Howard at 2nd', 63, '2014-06-09 08:44:00', 'Clay at Battery', 41, 529, 'Subscriber', 94107),
	(316163, 350, '2014-06-09 08:38:00', '2nd at Townsend', 61, '2014-06-09 08:44:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94107),
	(316164, 389, '2014-06-09 08:38:00', 'Embarcadero at Bryant', 54, '2014-06-09 08:44:00', '2nd at Townsend', 61, 259, 'Subscriber', 94105),
	(316165, 881, '2014-06-09 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:53:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94133),
	(316166, 617, '2014-06-09 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:49:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94602),
	(316167, 468, '2014-06-09 08:39:00', 'Steuart at Market', 74, '2014-06-09 08:47:00', '2nd at Townsend', 61, 652, 'Subscriber', 94611),
	(316168, 471, '2014-06-09 08:39:00', 'Powell Street BART (bis)', 39, '2014-06-09 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94705),
	(316169, 890, '2014-06-09 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 08:54:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94104),
	(316170, 243, '2014-06-09 08:39:00', 'San Antonio Caltrain Station', 29, '2014-06-09 08:44:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94070),
	(316171, 235, '2014-06-09 08:40:00', 'San Antonio Caltrain Station', 29, '2014-06-09 08:44:00', 'San Antonio Shopping Center', 31, 147, 'Subscriber', 94133),
	(316172, 756, '2014-06-09 08:40:00', 'South Van Ness at Market', 66, '2014-06-09 08:52:00', 'Market at Sansome', 77, 495, 'Subscriber', 94117),
	(316173, 695, '2014-06-09 08:41:00', 'Market at 10th', 67, '2014-06-09 08:52:00', '2nd at South Park', 64, 512, 'Subscriber', 94102),
	(316175, 633, '2014-06-09 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:52:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94549),
	(316176, 334, '2014-06-09 08:42:00', 'Market at Sansome', 77, '2014-06-09 08:47:00', '2nd at Folsom', 62, 281, 'Subscriber', 94107),
	(316177, 708, '2014-06-09 08:42:00', '2nd at South Park', 64, '2014-06-09 08:54:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94107),
	(316178, 358, '2014-06-09 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:48:00', '5th at Howard', 57, 437, 'Subscriber', 94610),
	(316179, 137, '2014-06-09 08:42:00', 'Broadway St at Battery St', 82, '2014-06-09 08:44:00', 'Clay at Battery', 41, 534, 'Subscriber', 94133),
	(316181, 558, '2014-06-09 08:42:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 08:51:00', 'California Ave Caltrain Station', 36, 167, 'Subscriber', 94131),
	(316182, 431, '2014-06-09 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94158),
	(316184, 1577, '2014-06-09 08:43:00', 'Market at 4th', 76, '2014-06-09 09:09:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 55406),
	(316185, 377, '2014-06-09 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 08:49:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94611),
	(316186, 299, '2014-06-09 08:44:00', 'Evelyn Park and Ride', 30, '2014-06-09 08:49:00', 'Mountain View Caltrain Station', 28, 302, 'Subscriber', 95129),
	(316187, 1591, '2014-06-09 08:44:00', 'Market at 4th', 76, '2014-06-09 09:10:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 55331),
	(316188, 363, '2014-06-09 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:50:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94609),
	(316189, 454, '2014-06-09 08:44:00', 'Steuart at Market', 74, '2014-06-09 08:52:00', '2nd at South Park', 64, 535, 'Subscriber', 94110),
	(316190, 633, '2014-06-09 08:44:00', 'Beale at Market', 56, '2014-06-09 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94618),
	(316191, 418, '2014-06-09 08:44:00', 'Steuart at Market', 74, '2014-06-09 08:51:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94608),
	(316192, 263, '2014-06-09 08:44:00', 'Mountain View Caltrain Station', 28, '2014-06-09 08:49:00', 'Mountain View City Hall', 27, 307, 'Subscriber', 94401),
	(316193, 685, '2014-06-09 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 08:45:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 9611),
	(316194, 279, '2014-06-09 08:45:00', 'Mountain View Caltrain Station', 28, '2014-06-09 08:49:00', 'Castro Street and El Camino Real', 32, 148, 'Subscriber', 94122),
	(316195, 301, '2014-06-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94402),
	(316196, 427, '2014-06-09 08:45:00', 'Townsend at 7th', 65, '2014-06-09 08:52:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(316197, 590, '2014-06-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94403),
	(316198, 870, '2014-06-09 08:45:00', 'Powell at Post (Union Square)', 71, '2014-06-09 09:00:00', '2nd at Townsend', 61, 451, 'Subscriber', 94105),
	(316200, 829, '2014-06-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:00:00', 'Market at 10th', 67, 542, 'Subscriber', 94065),
	(316201, 305, '2014-06-09 08:46:00', 'Embarcadero at Bryant', 54, '2014-06-09 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 510, 'Subscriber', 94105),
	(316203, 348, '2014-06-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:52:00', '5th at Howard', 57, 388, 'Subscriber', 95110),
	(316207, 559, '2014-06-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:56:00', 'Howard at 2nd', 63, 353, 'Subscriber', 95014),
	(316208, 724, '2014-06-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 95148),
	(316209, 231, '2014-06-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 08:50:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94065),
	(316210, 354, '2014-06-09 08:47:00', 'Beale at Market', 56, '2014-06-09 08:52:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94703),
	(316212, 799, '2014-06-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:00:00', 'Market at 10th', 67, 559, 'Subscriber', 95112),
	(316213, 395, '2014-06-09 08:47:00', 'Davis at Jackson', 42, '2014-06-09 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94111),
	(316214, 385, '2014-06-09 08:47:00', 'Market at Sansome', 77, '2014-06-09 08:54:00', '2nd at South Park', 64, 292, 'Subscriber', 94568),
	(316215, 699, '2014-06-09 08:48:00', 'Davis at Jackson', 42, '2014-06-09 08:59:00', '2nd at Townsend', 61, 546, 'Subscriber', 94111),
	(316217, 356, '2014-06-09 08:48:00', 'Market at 4th', 76, '2014-06-09 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94611),
	(316218, 388, '2014-06-09 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:54:00', '2nd at Townsend', 61, 481, 'Subscriber', 94706),
	(316219, 584, '2014-06-09 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 08:58:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94041),
	(316220, 756, '2014-06-09 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 09:01:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94306),
	(316221, 824, '2014-06-09 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 09:02:00', 'Broadway St at Battery St', 82, 265, 'Subscriber', 95130),
	(316222, 856, '2014-06-09 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 09:03:00', 'Beale at Market', 56, 506, 'Subscriber', 94041),
	(316223, 823, '2014-06-09 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 09:03:00', 'Market at 10th', 67, 325, 'Subscriber', 94103),
	(316225, 253, '2014-06-09 08:50:00', 'Mountain View Caltrain Station', 28, '2014-06-09 08:54:00', 'Mountain View City Hall', 27, 123, 'Subscriber', 94107),
	(316226, 171, '2014-06-09 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 08:52:00', 'Beale at Market', 56, 622, 'Subscriber', 94107),
	(316227, 528, '2014-06-09 08:50:00', 'Post at Kearney', 47, '2014-06-09 08:58:00', 'Clay at Battery', 41, 420, 'Subscriber', 94108),
	(316228, 557, '2014-06-09 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 09:00:00', '2nd at Townsend', 61, 637, 'Subscriber', 94606),
	(316230, 209, '2014-06-09 08:51:00', 'Mountain View City Hall', 27, '2014-06-09 08:54:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94041),
	(316231, 884, '2014-06-09 08:52:00', 'Golden Gate at Polk', 59, '2014-06-09 09:07:00', '2nd at South Park', 64, 315, 'Subscriber', 94122),
	(316232, 557, '2014-06-09 08:53:00', 'Embarcadero at Bryant', 54, '2014-06-09 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94118),
	(316233, 317, '2014-06-09 08:53:00', 'Powell Street BART (bis)', 39, '2014-06-09 08:58:00', 'Market at Sansome', 77, 311, 'Subscriber', 94116),
	(316234, 630, '2014-06-09 08:53:00', 'Townsend at 7th', 65, '2014-06-09 09:03:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94107),
	(316235, 589, '2014-06-09 08:53:00', 'Golden Gate at Polk', 59, '2014-06-09 09:03:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94118),
	(316238, 443, '2014-06-09 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 09:01:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94133),
	(316240, 450, '2014-06-09 08:54:00', '2nd at Townsend', 61, '2014-06-09 09:02:00', 'Spear at Folsom', 49, 354, 'Customer', NULL),
	(316241, 451, '2014-06-09 08:54:00', '2nd at Townsend', 61, '2014-06-09 09:02:00', 'Steuart at Market', 74, 516, 'Subscriber', 94158),
	(316243, 379, '2014-06-09 08:55:00', '2nd at Folsom', 62, '2014-06-09 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(316244, 385, '2014-06-09 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94610),
	(316246, 499, '2014-06-09 08:55:00', '2nd at South Park', 64, '2014-06-09 09:03:00', 'Post at Kearney', 47, 590, 'Subscriber', 94610),
	(316249, 351, '2014-06-09 08:55:00', 'Powell at Post (Union Square)', 71, '2014-06-09 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94941),
	(316250, 847, '2014-06-09 08:55:00', 'Embarcadero at Vallejo', 48, '2014-06-09 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Customer', 94133),
	(316253, 422, '2014-06-09 08:56:00', '2nd at South Park', 64, '2014-06-09 09:03:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(316255, 614, '2014-06-09 08:57:00', 'Market at 4th', 76, '2014-06-09 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94618),
	(316256, 198, '2014-06-09 08:57:00', '2nd at Townsend', 61, '2014-06-09 09:00:00', '2nd at Townsend', 61, 571, 'Subscriber', 94041),
	(316257, 429, '2014-06-09 08:57:00', 'Santa Clara at Almaden', 4, '2014-06-09 09:04:00', 'SJSU 4th at San Carlos', 12, 151, 'Subscriber', 95110),
	(316258, 757, '2014-06-09 08:57:00', '2nd at Townsend', 61, '2014-06-09 09:10:00', 'Powell at Post (Union Square)', 71, 386, 'Subscriber', 94107),
	(316259, 222, '2014-06-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94904),
	(316260, 822, '2014-06-09 08:58:00', 'Beale at Market', 56, '2014-06-09 09:11:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94131),
	(316261, 546, '2014-06-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 09:07:00', '2nd at Townsend', 61, 518, 'Subscriber', 94901),
	(316262, 379, '2014-06-09 08:58:00', 'Beale at Market', 56, '2014-06-09 09:04:00', '2nd at Townsend', 61, 622, 'Subscriber', 94523),
	(316263, 257, '2014-06-09 08:58:00', '5th at Howard', 57, '2014-06-09 09:03:00', 'Market at 4th', 76, 519, 'Customer', 100004),
	(316264, 2090, '2014-06-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 09:33:00', 'Post at Kearney', 47, 599, 'Customer', 94104),
	(316265, 480, '2014-06-09 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94903),
	(316268, 485, '2014-06-09 08:59:00', 'Market at 4th', 76, '2014-06-09 09:07:00', 'Market at 10th', 67, 430, 'Subscriber', 94105),
	(316271, 285, '2014-06-09 08:59:00', 'Mountain View Caltrain Station', 28, '2014-06-09 09:04:00', 'Castro Street and El Camino Real', 32, 36, 'Subscriber', 94110),
	(316272, 195, '2014-06-09 08:59:00', 'Post at Kearney', 47, '2014-06-09 09:03:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94920),
	(316273, 232, '2014-06-09 08:59:00', 'Mountain View Caltrain Station', 28, '2014-06-09 09:03:00', 'Mountain View City Hall', 27, 12, 'Subscriber', 94107),
	(316274, 368, '2014-06-09 09:00:00', 'Steuart at Market', 74, '2014-06-09 09:06:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94947),
	(316276, 1231, '2014-06-09 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 09:20:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94133),
	(316277, 674, '2014-06-09 09:00:00', '2nd at Townsend', 61, '2014-06-09 09:11:00', 'Clay at Battery', 41, 585, 'Subscriber', 94107),
	(316278, 129, '2014-06-09 09:02:00', 'Steuart at Market', 74, '2014-06-09 09:04:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94582),
	(316279, 753, '2014-06-09 09:02:00', '2nd at Townsend', 61, '2014-06-09 09:15:00', 'Commercial at Montgomery', 45, 652, 'Subscriber', 94041),
	(316280, 384, '2014-06-09 09:02:00', 'Market at Sansome', 77, '2014-06-09 09:09:00', '2nd at Townsend', 61, 342, 'Subscriber', 94551),
	(316282, 411, '2014-06-09 09:03:00', 'Spear at Folsom', 49, '2014-06-09 09:09:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94105),
	(316284, 659, '2014-06-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:15:00', 'Steuart at Market', 74, 365, 'Subscriber', 94024),
	(316285, 270, '2014-06-09 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 09:08:00', 'Market at 4th', 76, 621, 'Subscriber', 94939),
	(316286, 629, '2014-06-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:14:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94087),
	(316287, 675, '2014-06-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:15:00', 'Market at 10th', 67, 393, 'Subscriber', 94402),
	(316288, 358, '2014-06-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:10:00', '2nd at Folsom', 62, 484, 'Subscriber', 94070),
	(316289, 331, '2014-06-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94086),
	(316290, 672, '2014-06-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:16:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94303),
	(316291, 355, '2014-06-09 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:11:00', '2nd at Folsom', 62, 541, 'Subscriber', 94040),
	(316292, 603, '2014-06-09 09:05:00', '5th at Howard', 57, '2014-06-09 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94103),
	(316293, 584, '2014-06-09 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94306),
	(316294, 585, '2014-06-09 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:16:00', '2nd at Folsom', 62, 289, 'Subscriber', 94070),
	(316295, 1002, '2014-06-09 09:07:00', 'Townsend at 7th', 65, '2014-06-09 09:24:00', 'Post at Kearney', 47, 471, 'Subscriber', 94107),
	(316296, 471, '2014-06-09 09:08:00', 'Washington at Kearney', 46, '2014-06-09 09:16:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94133),
	(316297, 124, '2014-06-09 09:07:00', '2nd at Folsom', 62, '2014-06-09 09:09:00', '2nd at South Park', 64, 401, 'Subscriber', 94709),
	(316298, 219, '2014-06-09 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:12:00', 'Townsend at 7th', 65, 281, 'Subscriber', 95122),
	(316299, 383, '2014-06-09 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 09:15:00', '2nd at South Park', 64, 392, 'Subscriber', 94705),
	(316300, 908, '2014-06-09 09:09:00', 'Embarcadero at Sansome', 60, '2014-06-09 09:24:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94133),
	(316301, 363, '2014-06-09 09:09:00', 'Beale at Market', 56, '2014-06-09 09:15:00', 'Washington at Kearney', 46, 548, 'Subscriber', 94133),
	(316302, 269, '2014-06-09 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 09:14:00', 'Townsend at 7th', 65, 461, 'Subscriber', 95120),
	(316304, 1454, '2014-06-09 09:10:00', 'Embarcadero at Sansome', 60, '2014-06-09 09:34:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Customer', 55406),
	(316305, 347, '2014-06-09 09:10:00', 'Market at Sansome', 77, '2014-06-09 09:16:00', '2nd at Folsom', 62, 426, 'Subscriber', 94518),
	(316306, 405, '2014-06-09 09:10:00', 'Powell Street BART (bis)', 39, '2014-06-09 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(316307, 794, '2014-06-09 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:24:00', 'Market at 10th', 67, 358, 'Subscriber', 95119),
	(316308, 488, '2014-06-09 09:11:00', 'Washington at Kearney', 46, '2014-06-09 09:19:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94133),
	(316309, 525, '2014-06-09 09:11:00', 'Embarcadero at Bryant', 54, '2014-06-09 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 608, 'Subscriber', 94105),
	(316311, 584, '2014-06-09 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 09:21:00', 'Clay at Battery', 41, 462, 'Subscriber', 94103),
	(316312, 434, '2014-06-09 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 09:19:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94611),
	(316317, 334, '2014-06-09 09:14:00', 'Steuart at Market', 74, '2014-06-09 09:20:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94131),
	(316318, 419, '2014-06-09 09:14:00', '2nd at Townsend', 61, '2014-06-09 09:21:00', 'Steuart at Market', 74, 342, 'Subscriber', 94070),
	(316319, 1016, '2014-06-09 09:15:00', 'Davis at Jackson', 42, '2014-06-09 09:31:00', 'Market at 10th', 67, 555, 'Subscriber', 94111),
	(316320, 299, '2014-06-09 09:15:00', '2nd at Townsend', 61, '2014-06-09 09:20:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94107),
	(316321, 380, '2014-06-09 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94404),
	(316322, 751, '2014-06-09 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:27:00', 'Steuart at Market', 74, 347, 'Subscriber', 94158),
	(316323, 305, '2014-06-09 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 09:20:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 94103),
	(316324, 331, '2014-06-09 09:15:00', 'Powell at Post (Union Square)', 71, '2014-06-09 09:21:00', 'Beale at Market', 56, 440, 'Subscriber', 94133),
	(316325, 308, '2014-06-09 09:16:00', 'Davis at Jackson', 42, '2014-06-09 09:21:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94111),
	(316328, 461, '2014-06-09 09:16:00', 'Beale at Market', 56, '2014-06-09 09:24:00', 'Market at 4th', 76, 506, 'Subscriber', 94806),
	(316329, 828, '2014-06-09 09:16:00', 'Steuart at Market', 74, '2014-06-09 09:30:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94519),
	(316332, 434, '2014-06-09 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 09:25:00', 'Post at Kearney', 47, 524, 'Subscriber', 94112),
	(316333, 319, '2014-06-09 09:18:00', 'Powell Street BART (bis)', 39, '2014-06-09 09:23:00', 'Beale at Market', 56, 544, 'Subscriber', 94115),
	(316334, 557, '2014-06-09 09:19:00', 'Spear at Folsom', 49, '2014-06-09 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94501),
	(316337, 204, '2014-06-09 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 09:23:00', 'Townsend at 7th', 65, 341, 'Subscriber', 94025),
	(316338, 878, '2014-06-09 09:21:00', 'Broadway St at Battery St', 82, '2014-06-09 09:36:00', '2nd at Townsend', 61, 636, 'Subscriber', 94966),
	(316339, 147, '2014-06-09 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:23:00', '2nd at Townsend', 61, 635, 'Subscriber', 94158),
	(316340, 990, '2014-06-09 09:21:00', 'Market at 10th', 67, '2014-06-09 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 337, 'Subscriber', 94549),
	(316341, 243, '2014-06-09 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 09:26:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94158),
	(316342, 887, '2014-06-09 09:22:00', 'Golden Gate at Polk', 59, '2014-06-09 09:37:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94102),
	(316343, 211, '2014-06-09 09:22:00', 'Steuart at Market', 74, '2014-06-09 09:26:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94112),
	(316344, 317, '2014-06-09 09:23:00', 'Steuart at Market', 74, '2014-06-09 09:28:00', 'Steuart at Market', 74, 566, 'Subscriber', 94941),
	(316345, 1286, '2014-06-09 09:23:00', 'Embarcadero at Bryant', 54, '2014-06-09 09:45:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 90704),
	(316346, 474, '2014-06-09 09:24:00', 'South Van Ness at Market', 66, '2014-06-09 09:31:00', 'Market at Sansome', 77, 487, 'Subscriber', 94102),
	(316347, 507, '2014-06-09 09:23:00', 'Spear at Folsom', 49, '2014-06-09 09:32:00', '2nd at Townsend', 61, 516, 'Subscriber', 94605),
	(316348, 472, '2014-06-09 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 09:27:00', '5th at Howard', 57, 457, 'Subscriber', 94945),
	(316349, 411, '2014-06-09 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 09:31:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94404),
	(316350, 315, '2014-06-09 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 94025),
	(316351, 427, '2014-06-09 09:25:00', 'Steuart at Market', 74, '2014-06-09 09:32:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94920),
	(316352, 247, '2014-06-09 09:25:00', 'Beale at Market', 56, '2014-06-09 09:29:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94609),
	(316353, 704, '2014-06-09 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:37:00', 'Market at Sansome', 77, 626, 'Subscriber', 95051),
	(316354, 1000, '2014-06-09 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:42:00', 'Market at 10th', 67, 400, 'Subscriber', 94086),
	(316359, 219, '2014-06-09 09:24:00', 'San Antonio Shopping Center', 31, '2014-06-09 09:28:00', 'San Antonio Caltrain Station', 29, 197, 'Subscriber', 94040),
	(316360, 451, '2014-06-09 09:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 09:34:00', 'St James Park', 13, 644, 'Subscriber', 94108),
	(316361, 344, '2014-06-09 09:27:00', 'Market at Sansome', 77, '2014-06-09 09:33:00', '2nd at Folsom', 62, 423, 'Subscriber', 94804),
	(316363, 271, '2014-06-09 09:27:00', 'Embarcadero at Bryant', 54, '2014-06-09 09:32:00', 'Steuart at Market', 74, 436, 'Customer', 94107),
	(316364, 144, '2014-06-09 09:27:00', 'Beale at Market', 56, '2014-06-09 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94110),
	(316365, 171, '2014-06-09 09:28:00', 'Market at Sansome', 77, '2014-06-09 09:31:00', 'Beale at Market', 56, 397, 'Subscriber', 94401),
	(316368, 412, '2014-06-09 09:28:00', 'Market at 4th', 76, '2014-06-09 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94587),
	(316369, 802, '2014-06-09 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Customer', 94002),
	(316370, 423, '2014-06-09 09:30:00', 'Market at 10th', 67, '2014-06-09 09:37:00', 'Market at 4th', 76, 589, 'Subscriber', 94112),
	(316371, 858, '2014-06-09 09:30:00', 'Market at Sansome', 77, '2014-06-09 09:44:00', '2nd at Townsend', 61, 291, 'Subscriber', 94501),
	(316372, 522, '2014-06-09 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 09:39:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94117),
	(316373, 355, '2014-06-09 09:30:00', 'Market at Sansome', 77, '2014-06-09 09:36:00', '2nd at South Park', 64, 629, 'Subscriber', 94702),
	(316374, 836, '2014-06-09 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 09:44:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94107),
	(316375, 107, '2014-06-09 09:31:00', 'Beale at Market', 56, '2014-06-09 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 397, 'Subscriber', 94105),
	(316377, 3748, '2014-06-09 09:32:00', 'Steuart at Market', 74, '2014-06-09 10:35:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94507),
	(316378, 435, '2014-06-09 09:32:00', 'Embarcadero at Sansome', 60, '2014-06-09 09:40:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94111),
	(316379, 440, '2014-06-09 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 09:40:00', 'Post at Kearney', 47, 415, 'Subscriber', 94108),
	(316381, 482, '2014-06-09 09:35:00', 'Powell at Post (Union Square)', 71, '2014-06-09 09:43:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94109),
	(316382, 605, '2014-06-09 09:35:00', 'South Van Ness at Market', 66, '2014-06-09 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94104),
	(316383, 6539, '2014-06-09 09:35:00', 'Post at Kearney', 47, '2014-06-09 11:24:00', 'Embarcadero at Vallejo', 48, 590, 'Customer', 31),
	(316384, 466, '2014-06-09 09:36:00', 'South Van Ness at Market', 66, '2014-06-09 09:43:00', 'Townsend at 7th', 65, 443, 'Customer', 94116),
	(316385, 1381, '2014-06-09 09:36:00', 'Steuart at Market', 74, '2014-06-09 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94598),
	(316387, 448, '2014-06-09 09:36:00', 'Powell Street BART (bis)', 39, '2014-06-09 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94109),
	(316388, 326, '2014-06-09 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 09:42:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94704),
	(316389, 267, '2014-06-09 09:37:00', 'San Antonio Caltrain Station', 29, '2014-06-09 09:41:00', 'San Antonio Shopping Center', 31, 197, 'Subscriber', 94103),
	(316390, 402, '2014-06-09 09:37:00', 'South Van Ness at Market', 66, '2014-06-09 09:43:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94404),
	(316391, 271, '2014-06-09 09:37:00', '2nd at Folsom', 62, '2014-06-09 09:42:00', 'Market at Sansome', 77, 484, 'Subscriber', 94028),
	(316395, 225, '2014-06-09 09:41:00', 'Townsend at 7th', 65, '2014-06-09 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(316397, 1308, '2014-06-09 09:41:00', 'San Antonio Shopping Center', 31, '2014-06-09 10:02:00', 'Mountain View Caltrain Station', 28, 131, 'Customer', NULL),
	(316401, 268, '2014-06-09 09:42:00', 'Powell Street BART (bis)', 39, '2014-06-09 09:46:00', 'Market at Sansome', 77, 483, 'Subscriber', 94110),
	(316402, 824, '2014-06-09 09:42:00', 'Market at 4th', 76, '2014-06-09 09:56:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94131),
	(316403, 510, '2014-06-09 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 09:51:00', '2nd at South Park', 64, 285, 'Subscriber', 94705),
	(316405, 707, '2014-06-09 09:42:00', 'South Van Ness at Market', 66, '2014-06-09 09:54:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94103),
	(316406, 432, '2014-06-09 09:43:00', 'Powell Street BART (bis)', 39, '2014-06-09 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Customer', NULL),
	(316407, 553, '2014-06-09 09:43:00', 'South Van Ness at Market', 66, '2014-06-09 09:52:00', '5th at Howard', 57, 597, 'Subscriber', 94122),
	(316408, 849, '2014-06-09 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 09:57:00', '2nd at Townsend', 61, 508, 'Subscriber', 94107),
	(316409, 406, '2014-06-09 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 09:51:00', '5th at Howard', 57, 424, 'Customer', 94158),
	(316410, 230, '2014-06-09 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 09:48:00', 'Market at 10th', 67, 514, 'Subscriber', 94112),
	(316411, 454, '2014-06-09 09:45:00', 'Steuart at Market', 74, '2014-06-09 09:52:00', '2nd at Townsend', 61, 436, 'Subscriber', 94044),
	(316412, 465, '2014-06-09 09:45:00', 'Commercial at Montgomery', 45, '2014-06-09 09:53:00', 'Market at 4th', 76, 652, 'Subscriber', 94133),
	(316413, 421, '2014-06-09 09:46:00', 'Steuart at Market', 74, '2014-06-09 09:53:00', '2nd at Townsend', 61, 581, 'Subscriber', 94612),
	(316414, 1794, '2014-06-09 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Customer', 18972),
	(316415, 257, '2014-06-09 09:47:00', 'Mountain View Caltrain Station', 28, '2014-06-09 09:51:00', 'Mountain View City Hall', 27, 302, 'Subscriber', 94158),
	(316416, 781, '2014-06-09 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94063),
	(316417, 536, '2014-06-09 09:48:00', 'Powell Street BART (bis)', 39, '2014-06-09 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94109),
	(316418, 560, '2014-06-09 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94404),
	(316419, 397, '2014-06-09 09:49:00', '2nd at Folsom', 62, '2014-06-09 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94105),
	(316426, 242, '2014-06-09 09:51:00', 'Broadway St at Battery St', 82, '2014-06-09 09:55:00', 'Steuart at Market', 74, 477, 'Subscriber', 94133),
	(316432, 578, '2014-06-09 09:52:00', 'Steuart at Market', 74, '2014-06-09 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94939),
	(316433, 662, '2014-06-09 09:52:00', '2nd at South Park', 64, '2014-06-09 10:04:00', 'Embarcadero at Vallejo', 48, 392, 'Subscriber', 94602),
	(316435, 145, '2014-06-09 09:54:00', 'Davis at Jackson', 42, '2014-06-09 09:56:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94111),
	(316436, 529, '2014-06-09 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 10:04:00', 'Post at Kearney', 47, 519, 'Subscriber', 94107),
	(316437, 151, '2014-06-09 09:56:00', 'Market at Sansome', 77, '2014-06-09 09:59:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94608),
	(316438, 483, '2014-06-09 09:57:00', 'Powell Street BART (bis)', 39, '2014-06-09 10:05:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94158),
	(316439, 6049, '2014-06-09 09:58:00', 'Spear at Folsom', 49, '2014-06-09 11:38:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94037),
	(316440, 394, '2014-06-09 09:58:00', 'Embarcadero at Sansome', 60, '2014-06-09 10:04:00', 'Steuart at Market', 74, 687, 'Subscriber', 94530),
	(316441, 600, '2014-06-09 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 10:08:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94131),
	(316442, 278, '2014-06-09 09:58:00', '5th at Howard', 57, '2014-06-09 10:03:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94103),
	(316443, 41214, '2014-06-09 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(316444, 1819, '2014-06-09 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94158),
	(316445, 32663, '2014-06-09 09:59:00', 'Steuart at Market', 74, '2014-06-09 19:04:00', 'Steuart at Market', 74, 477, 'Subscriber', 94553),
	(316446, 501, '2014-06-09 10:00:00', 'Embarcadero at Folsom', 51, '2014-06-09 10:08:00', '2nd at Townsend', 61, 394, 'Subscriber', 94960),
	(316448, 234, '2014-06-09 10:00:00', 'Beale at Market', 56, '2014-06-09 10:04:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94606),
	(316449, 270, '2014-06-09 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 10:06:00', 'Adobe on Almaden', 5, 76, 'Subscriber', 94062),
	(316451, 539, '2014-06-09 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 10:11:00', 'Market at 10th', 67, 498, 'Subscriber', 94107),
	(316452, 312, '2014-06-09 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 10:07:00', 'Adobe on Almaden', 5, 141, 'Subscriber', 94117),
	(316453, 328, '2014-06-09 10:02:00', 'Embarcadero at Folsom', 51, '2014-06-09 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94104),
	(316454, 487, '2014-06-09 10:02:00', 'Powell at Post (Union Square)', 71, '2014-06-09 10:10:00', 'Broadway St at Battery St', 82, 473, 'Subscriber', 94109),
	(316455, 456, '2014-06-09 10:03:00', 'Beale at Market', 56, '2014-06-09 10:10:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94117),
	(316456, 291, '2014-06-09 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 10:08:00', 'Adobe on Almaden', 5, 182, 'Subscriber', 94105),
	(316457, 692, '2014-06-09 10:03:00', 'South Van Ness at Market', 66, '2014-06-09 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(316459, 608, '2014-06-09 10:05:00', 'Embarcadero at Folsom', 51, '2014-06-09 10:15:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94612),
	(316460, 227, '2014-06-09 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 10:09:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94133),
	(316463, 670, '2014-06-09 10:08:00', 'San Francisco City Hall', 58, '2014-06-09 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94102),
	(316470, 899, '2014-06-09 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95129),
	(316471, 674, '2014-06-09 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 10:26:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 95129),
	(316472, 629, '2014-06-09 10:17:00', '2nd at Folsom', 62, '2014-06-09 10:27:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94107),
	(316473, 332, '2014-06-09 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 10:22:00', '2nd at South Park', 64, 566, 'Subscriber', 94062),
	(316474, 489, '2014-06-09 10:17:00', 'Powell Street BART (bis)', 39, '2014-06-09 10:25:00', '2nd at Folsom', 62, 408, 'Subscriber', 94133),
	(316482, 710, '2014-06-09 10:21:00', 'Davis at Jackson', 42, '2014-06-09 10:33:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94015),
	(316483, 270, '2014-06-09 10:22:00', 'Castro Street and El Camino Real', 32, '2014-06-09 10:27:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94041),
	(316484, 854, '2014-06-09 10:24:00', 'South Van Ness at Market', 66, '2014-06-09 10:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(316487, 569, '2014-06-09 10:26:00', 'Golden Gate at Polk', 59, '2014-06-09 10:36:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94123),
	(316489, 248, '2014-06-09 10:27:00', '2nd at Folsom', 62, '2014-06-09 10:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94804),
	(316490, 312, '2014-06-09 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 10:33:00', 'Clay at Battery', 41, 338, 'Subscriber', 94109),
	(316492, 786, '2014-06-09 10:28:00', 'Embarcadero at Vallejo', 48, '2014-06-09 10:41:00', 'Powell at Post (Union Square)', 71, 418, 'Subscriber', 94114),
	(316493, 295, '2014-06-09 10:28:00', 'Mountain View Caltrain Station', 28, '2014-06-09 10:33:00', 'Mountain View City Hall', 27, 706, 'Subscriber', 94041),
	(316497, 404, '2014-06-09 10:34:00', '2nd at Folsom', 62, '2014-06-09 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94549),
	(316506, 567, '2014-06-09 10:40:00', 'Embarcadero at Bryant', 54, '2014-06-09 10:49:00', 'Clay at Battery', 41, 504, 'Subscriber', 94114),
	(316507, 1080, '2014-06-09 10:41:00', '5th at Howard', 57, '2014-06-09 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 90292),
	(316508, 1055, '2014-06-09 10:41:00', '5th at Howard', 57, '2014-06-09 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 90292),
	(316509, 391, '2014-06-09 10:42:00', 'Powell Street BART (bis)', 39, '2014-06-09 10:48:00', 'Steuart at Market', 74, 427, 'Subscriber', 94112),
	(316510, 898, '2014-06-09 10:43:00', '2nd at Townsend', 61, '2014-06-09 10:58:00', 'Clay at Battery', 41, 394, 'Subscriber', 94158),
	(316511, 361, '2014-06-09 10:44:00', 'Mountain View Caltrain Station', 28, '2014-06-09 10:50:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94114),
	(316515, 673, '2014-06-09 10:45:00', 'Embarcadero at Bryant', 54, '2014-06-09 10:56:00', 'Clay at Battery', 41, 315, 'Subscriber', 94105),
	(316517, 724, '2014-06-09 10:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 11:03:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(316518, 895, '2014-06-09 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 11:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Customer', 94024),
	(316519, 828, '2014-06-09 10:52:00', 'Castro Street and El Camino Real', 32, '2014-06-09 11:06:00', 'San Antonio Caltrain Station', 29, 148, 'Customer', NULL),
	(316523, 3424, '2014-06-09 10:55:00', 'Park at Olive', 38, '2014-06-09 11:52:00', 'Palo Alto Caltrain Station', 34, 52, 'Customer', 49783),
	(316524, 3412, '2014-06-09 10:55:00', 'Park at Olive', 38, '2014-06-09 11:52:00', 'Palo Alto Caltrain Station', 34, 240, 'Customer', 49783),
	(316525, 316, '2014-06-09 10:59:00', 'Market at Sansome', 77, '2014-06-09 11:04:00', '2nd at South Park', 64, 628, 'Subscriber', 94131),
	(316526, 489, '2014-06-09 11:01:00', 'Powell at Post (Union Square)', 71, '2014-06-09 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94108),
	(316531, 941, '2014-06-09 11:04:00', 'Townsend at 7th', 65, '2014-06-09 11:20:00', 'Embarcadero at Vallejo', 48, 461, 'Subscriber', 94107),
	(316533, 669, '2014-06-09 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 11:16:00', 'Steuart at Market', 74, 602, 'Subscriber', 94403),
	(316536, 638, '2014-06-09 11:06:00', 'Market at Sansome', 77, '2014-06-09 11:17:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 95003),
	(316537, 151, '2014-06-09 11:06:00', 'Commercial at Montgomery', 45, '2014-06-09 11:09:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94122),
	(316539, 1251, '2014-06-09 11:10:00', 'Clay at Battery', 41, '2014-06-09 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94111),
	(316542, 394, '2014-06-09 11:16:00', 'Market at 4th', 76, '2014-06-09 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Customer', NULL),
	(316543, 207, '2014-06-09 11:17:00', 'Davis at Jackson', 42, '2014-06-09 11:21:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94122),
	(316544, 3644, '2014-06-09 11:18:00', 'San Francisco City Hall', 58, '2014-06-09 12:18:00', 'Market at 10th', 67, 547, 'Subscriber', 94061),
	(316545, 228, '2014-06-09 11:18:00', '2nd at Folsom', 62, '2014-06-09 11:22:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(316546, 395, '2014-06-09 11:18:00', 'Commercial at Montgomery', 45, '2014-06-09 11:25:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94107),
	(316547, 418, '2014-06-09 11:19:00', 'Post at Kearney', 47, '2014-06-09 11:26:00', '2nd at South Park', 64, 471, 'Subscriber', 94102),
	(316548, 348, '2014-06-09 11:19:00', 'Howard at 2nd', 63, '2014-06-09 11:24:00', 'Steuart at Market', 74, 626, 'Subscriber', 94105),
	(316549, 422, '2014-06-09 11:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 11:28:00', 'Market at Sansome', 77, 416, 'Subscriber', 94608),
	(316550, 246, '2014-06-09 11:21:00', 'San Jose City Hall', 10, '2014-06-09 11:25:00', 'San Salvador at 1st', 8, 146, 'Subscriber', 95113),
	(316551, 316, '2014-06-09 11:21:00', 'Market at Sansome', 77, '2014-06-09 11:27:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94549),
	(316552, 1673, '2014-06-09 11:23:00', 'Powell Street BART (bis)', 39, '2014-06-09 11:51:00', 'Powell Street BART (bis)', 39, 521, 'Customer', 60622),
	(316553, 1564, '2014-06-09 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 11:50:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 80209),
	(316554, 366, '2014-06-09 11:24:00', '2nd at South Park', 64, '2014-06-09 11:30:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 95126),
	(316555, 1447, '2014-06-09 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 11:50:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 80209),
	(316556, 469, '2014-06-09 11:26:00', 'Powell at Post (Union Square)', 71, '2014-06-09 11:34:00', 'Market at Sansome', 77, 418, 'Subscriber', 94107),
	(316561, 199, '2014-06-09 11:31:00', 'Embarcadero at Vallejo', 48, '2014-06-09 11:34:00', 'Steuart at Market', 74, 290, 'Subscriber', 94602),
	(316564, 330, '2014-06-09 11:34:00', '5th at Howard', 57, '2014-06-09 11:39:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(316567, 480, '2014-06-09 11:36:00', 'Powell at Post (Union Square)', 71, '2014-06-09 11:44:00', 'Steuart at Market', 74, 406, 'Subscriber', 94114),
	(316568, 236, '2014-06-09 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 11:41:00', 'Market at 4th', 76, 507, 'Subscriber', 94010),
	(316569, 679, '2014-06-09 11:39:00', 'Golden Gate at Polk', 59, '2014-06-09 11:50:00', 'Market at Sansome', 77, 310, 'Subscriber', 94102),
	(316570, 338, '2014-06-09 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 11:46:00', 'Clay at Battery', 41, 440, 'Subscriber', 94939),
	(316571, 1676, '2014-06-09 11:41:00', 'San Francisco City Hall', 58, '2014-06-09 12:09:00', 'Market at Sansome', 77, 607, 'Customer', 94100),
	(316572, 368, '2014-06-09 11:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 11:47:00', '5th at Howard', 57, 434, 'Subscriber', 94103),
	(316573, 661, '2014-06-09 11:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 11:52:00', 'St James Park', 13, 39, 'Subscriber', 94043),
	(316574, 1689, '2014-06-09 11:41:00', 'San Francisco City Hall', 58, '2014-06-09 12:09:00', 'Market at Sansome', 77, 472, 'Customer', 94100),
	(316575, 967, '2014-06-09 11:42:00', 'Townsend at 7th', 65, '2014-06-09 11:58:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94037),
	(316578, 332, '2014-06-09 11:44:00', '2nd at Folsom', 62, '2014-06-09 11:49:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 95126),
	(316579, 695, '2014-06-09 11:46:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 11:58:00', 'Cowper at University', 37, 9, 'Customer', NULL),
	(316580, 233, '2014-06-09 11:49:00', 'Embarcadero at Bryant', 54, '2014-06-09 11:53:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94401),
	(316585, 990, '2014-06-09 11:52:00', 'Washington at Kearney', 46, '2014-06-09 12:09:00', 'Market at 4th', 76, 442, 'Customer', 55406),
	(316586, 796, '2014-06-09 11:52:00', 'San Jose Government Center', 80, '2014-06-09 12:06:00', 'Ryland Park', 84, 17, 'Subscriber', 95112),
	(316589, 195, '2014-06-09 11:53:00', 'Steuart at Market', 74, '2014-06-09 11:56:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94602),
	(316592, 398, '2014-06-09 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 12:00:00', 'Post at Kearney', 47, 429, 'Subscriber', 94110),
	(316593, 508, '2014-06-09 11:55:00', '2nd at South Park', 64, '2014-06-09 12:04:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94602),
	(316595, 1341, '2014-06-09 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94903),
	(316597, 247, '2014-06-09 11:57:00', 'Clay at Battery', 41, '2014-06-09 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94939),
	(316598, 326, '2014-06-09 11:58:00', 'Market at Sansome', 77, '2014-06-09 12:04:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94306),
	(316599, 875, '2014-06-09 12:01:00', 'Market at 10th', 67, '2014-06-09 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, 374, 'Subscriber', 94124),
	(316600, 1181, '2014-06-09 12:01:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 12:21:00', 'University and Emerson', 35, 52, 'Customer', 49783),
	(316601, 1168, '2014-06-09 12:01:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 12:21:00', 'University and Emerson', 35, 240, 'Customer', 49783),
	(316604, 638, '2014-06-09 12:04:00', 'Market at 10th', 67, '2014-06-09 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 10009),
	(316605, 305, '2014-06-09 12:05:00', 'San Jose City Hall', 10, '2014-06-09 12:10:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(316606, 4353, '2014-06-09 12:05:00', 'Steuart at Market', 74, '2014-06-09 13:17:00', 'Steuart at Market', 74, 687, 'Customer', 31),
	(316607, 294, '2014-06-09 12:05:00', '2nd at Folsom', 62, '2014-06-09 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94109),
	(316608, 275, '2014-06-09 12:05:00', '2nd at Folsom', 62, '2014-06-09 12:10:00', 'Market at 4th', 76, 443, 'Subscriber', 94518),
	(316609, 278, '2014-06-09 12:05:00', '2nd at Folsom', 62, '2014-06-09 12:10:00', 'Market at 4th', 76, 380, 'Subscriber', 94602),
	(316610, 379, '2014-06-09 12:06:00', 'Embarcadero at Vallejo', 48, '2014-06-09 12:12:00', 'Washington at Kearney', 46, 465, 'Subscriber', 95110),
	(316611, 220, '2014-06-09 12:06:00', 'Post at Kearney', 47, '2014-06-09 12:10:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94116),
	(316613, 334, '2014-06-09 12:10:00', 'Steuart at Market', 74, '2014-06-09 12:15:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94114),
	(316614, 1669, '2014-06-09 12:10:00', 'Embarcadero at Sansome', 60, '2014-06-09 12:38:00', 'Market at 10th', 67, 634, 'Subscriber', 94109),
	(316615, 228, '2014-06-09 12:11:00', 'South Van Ness at Market', 66, '2014-06-09 12:15:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94803),
	(316616, 1277, '2014-06-09 12:11:00', 'San Mateo County Center', 23, '2014-06-09 12:33:00', 'Redwood City Caltrain Station', 22, 712, 'Subscriber', 94061),
	(316617, 487, '2014-06-09 12:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 12:21:00', 'Market at Sansome', 77, 420, 'Subscriber', 94104),
	(316618, 278, '2014-06-09 12:14:00', 'San Salvador at 1st', 8, '2014-06-09 12:18:00', 'MLK Library', 11, 10, 'Subscriber', 95113),
	(316619, 536, '2014-06-09 12:14:00', '2nd at Townsend', 61, '2014-06-09 12:23:00', '5th at Howard', 57, 451, 'Subscriber', 94115),
	(316620, 283, '2014-06-09 12:14:00', 'Market at 4th', 76, '2014-06-09 12:19:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94941),
	(316621, 1605, '2014-06-09 12:15:00', '2nd at Townsend', 61, '2014-06-09 12:42:00', '2nd at Townsend', 61, 581, 'Subscriber', 94536),
	(316629, 529, '2014-06-09 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 12:28:00', '2nd at South Park', 64, 569, 'Subscriber', 94105),
	(316630, 338, '2014-06-09 12:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 12:27:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94110),
	(316632, 191, '2014-06-09 12:22:00', 'Howard at 2nd', 63, '2014-06-09 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Customer', NULL),
	(316635, 369, '2014-06-09 12:22:00', 'Market at 4th', 76, '2014-06-09 12:29:00', '2nd at South Park', 64, 652, 'Subscriber', 94602),
	(316636, 565, '2014-06-09 12:24:00', 'Market at Sansome', 77, '2014-06-09 12:33:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94608),
	(316637, 736, '2014-06-09 12:24:00', 'Embarcadero at Sansome', 60, '2014-06-09 12:36:00', 'Market at Sansome', 77, 485, 'Subscriber', 94121),
	(316638, 394, '2014-06-09 12:26:00', 'San Jose City Hall', 10, '2014-06-09 12:32:00', 'Japantown', 9, 713, 'Subscriber', 94010),
	(316639, 494, '2014-06-09 12:27:00', 'Post at Kearney', 47, '2014-06-09 12:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94107),
	(316640, 232, '2014-06-09 12:29:00', 'Broadway St at Battery St', 82, '2014-06-09 12:33:00', 'Steuart at Market', 74, 389, 'Subscriber', 94105),
	(316641, 211, '2014-06-09 12:29:00', 'Embarcadero at Folsom', 51, '2014-06-09 12:33:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94610),
	(316642, 346, '2014-06-09 12:31:00', 'Golden Gate at Polk', 59, '2014-06-09 12:37:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94803),
	(316643, 621, '2014-06-09 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 12:41:00', 'Market at 4th', 76, 337, 'Customer', NULL),
	(316644, 988, '2014-06-09 12:33:00', 'Redwood City Caltrain Station', 22, '2014-06-09 12:50:00', 'San Mateo County Center', 23, 712, 'Subscriber', 94061),
	(316645, 385, '2014-06-09 12:34:00', 'Washington at Kearney', 46, '2014-06-09 12:40:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 95110),
	(316646, 744, '2014-06-09 12:35:00', 'Market at 4th', 76, '2014-06-09 12:48:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94112),
	(316648, 185, '2014-06-09 12:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 12:40:00', 'Howard at 2nd', 63, 496, 'Customer', NULL),
	(316649, 165, '2014-06-09 12:35:00', '2nd at Folsom', 62, '2014-06-09 12:37:00', '2nd at South Park', 64, 467, 'Subscriber', 94121),
	(316650, 242, '2014-06-09 12:40:00', 'Paseo de San Antonio', 7, '2014-06-09 12:44:00', 'MLK Library', 11, 30, 'Subscriber', 95112),
	(316651, 418, '2014-06-09 12:40:00', 'Embarcadero at Folsom', 51, '2014-06-09 12:47:00', 'Market at Sansome', 77, 326, 'Subscriber', 94549),
	(316652, 480, '2014-06-09 12:43:00', 'Beale at Market', 56, '2014-06-09 12:51:00', 'Market at 4th', 76, 324, 'Subscriber', 94611),
	(316653, 1137, '2014-06-09 12:44:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 13:03:00', 'Palo Alto Caltrain Station', 34, 249, 'Customer', NULL),
	(316654, 589, '2014-06-09 12:44:00', '5th at Howard', 57, '2014-06-09 12:53:00', '2nd at Townsend', 61, 451, 'Subscriber', 94115),
	(316655, 339, '2014-06-09 12:44:00', 'Steuart at Market', 74, '2014-06-09 12:50:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94105),
	(316656, 252, '2014-06-09 12:45:00', 'Steuart at Market', 74, '2014-06-09 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94920),
	(316657, 982, '2014-06-09 12:48:00', 'San Antonio Shopping Center', 31, '2014-06-09 13:04:00', 'California Ave Caltrain Station', 36, 58, 'Subscriber', 94301),
	(316658, 266, '2014-06-09 12:48:00', 'San Salvador at 1st', 8, '2014-06-09 12:53:00', 'MLK Library', 11, 709, 'Subscriber', 95112),
	(316659, 564, '2014-06-09 12:49:00', 'Powell at Post (Union Square)', 71, '2014-06-09 12:58:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94109),
	(316660, 170, '2014-06-09 12:49:00', '2nd at South Park', 64, '2014-06-09 12:52:00', '2nd at Folsom', 62, 652, 'Subscriber', 94121),
	(316661, 917, '2014-06-09 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 13:06:00', 'Powell Street BART (bis)', 39, 606, 'Customer', 40764),
	(316662, 910, '2014-06-09 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 13:05:00', 'Powell Street BART (bis)', 39, 611, 'Customer', 40764),
	(316663, 492, '2014-06-09 12:52:00', 'Embarcadero at Vallejo', 48, '2014-06-09 13:00:00', 'Market at Sansome', 77, 376, 'Subscriber', 94707),
	(316664, 635, '2014-06-09 12:52:00', '5th at Howard', 57, '2014-06-09 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94103),
	(316665, 566, '2014-06-09 12:53:00', '2nd at Folsom', 62, '2014-06-09 13:02:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94133),
	(316666, 430, '2014-06-09 12:54:00', '2nd at Townsend', 61, '2014-06-09 13:01:00', 'Steuart at Market', 74, 518, 'Subscriber', 94703),
	(316667, 198, '2014-06-09 12:54:00', 'Market at Sansome', 77, '2014-06-09 12:58:00', 'Steuart at Market', 74, 627, 'Subscriber', 94110),
	(316668, 589, '2014-06-09 12:54:00', '2nd at South Park', 64, '2014-06-09 13:04:00', 'Steuart at Market', 74, 292, 'Subscriber', 94107),
	(316669, 285, '2014-06-09 12:56:00', 'Beale at Market', 56, '2014-06-09 13:01:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94111),
	(316670, 452, '2014-06-09 12:57:00', 'Beale at Market', 56, '2014-06-09 13:05:00', 'Market at 4th', 76, 495, 'Subscriber', 94133),
	(316671, 245, '2014-06-09 12:57:00', 'Townsend at 7th', 65, '2014-06-09 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 341, 'Subscriber', 94107),
	(316672, 208, '2014-06-09 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 13:01:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94109),
	(316673, 374, '2014-06-09 13:01:00', 'Commercial at Montgomery', 45, '2014-06-09 13:08:00', 'Market at Sansome', 77, 387, 'Subscriber', 94704),
	(316674, 167, '2014-06-09 13:03:00', 'Davis at Jackson', 42, '2014-06-09 13:06:00', 'Steuart at Market', 74, 330, 'Subscriber', 94105),
	(316675, 273, '2014-06-09 13:04:00', 'Embarcadero at Folsom', 51, '2014-06-09 13:09:00', 'Howard at 2nd', 63, 189, 'Subscriber', 95126),
	(316676, 1121, '2014-06-09 13:05:00', 'California Ave Caltrain Station', 36, '2014-06-09 13:23:00', 'University and Emerson', 35, 58, 'Subscriber', 94301),
	(316677, 389, '2014-06-09 13:05:00', 'Market at 4th', 76, '2014-06-09 13:11:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94105),
	(316679, 1260, '2014-06-09 13:07:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 13:28:00', 'Park at Olive', 38, 249, 'Customer', NULL),
	(316680, 325, '2014-06-09 13:08:00', 'Market at 4th', 76, '2014-06-09 13:13:00', '2nd at Folsom', 62, 324, 'Subscriber', 94611),
	(316681, 381, '2014-06-09 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 13:14:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94114),
	(316684, 6663, '2014-06-09 13:14:00', 'Powell at Post (Union Square)', 71, '2014-06-09 15:05:00', 'Powell at Post (Union Square)', 71, 528, 'Customer', 90405),
	(316685, 464, '2014-06-09 13:14:00', 'Commercial at Montgomery', 45, '2014-06-09 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94102),
	(316687, 387, '2014-06-09 13:16:00', 'Japantown', 9, '2014-06-09 13:23:00', 'San Jose City Hall', 10, 713, 'Subscriber', 94010),
	(316688, 492, '2014-06-09 13:17:00', 'Embarcadero at Sansome', 60, '2014-06-09 13:25:00', 'Market at Sansome', 77, 585, 'Subscriber', 94306),
	(316689, 411, '2014-06-09 13:18:00', 'Market at 10th', 67, '2014-06-09 13:24:00', 'Townsend at 7th', 65, 358, 'Subscriber', 95122),
	(316690, 1040, '2014-06-09 13:18:00', 'Beale at Market', 56, '2014-06-09 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94070),
	(316691, 451, '2014-06-09 13:21:00', 'Ryland Park', 84, '2014-06-09 13:28:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95112),
	(316692, 279, '2014-06-09 13:21:00', 'Market at 10th', 67, '2014-06-09 13:26:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94133),
	(316693, 499, '2014-06-09 13:22:00', 'Steuart at Market', 74, '2014-06-09 13:30:00', '2nd at Townsend', 61, 518, 'Subscriber', 94703),
	(316694, 4398, '2014-06-09 13:23:00', 'MLK Library', 11, '2014-06-09 14:36:00', 'SJSU - San Salvador at 9th', 16, 227, 'Customer', 95116),
	(316695, 4403, '2014-06-09 13:23:00', 'MLK Library', 11, '2014-06-09 14:36:00', 'SJSU - San Salvador at 9th', 16, 30, 'Customer', 95116),
	(316696, 7145, '2014-06-09 13:25:00', '2nd at Townsend', 61, '2014-06-09 15:25:00', '2nd at Townsend', 61, 508, 'Customer', 89521),
	(316698, 260, '2014-06-09 13:30:00', 'Steuart at Market', 74, '2014-06-09 13:35:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94105),
	(316699, 119, '2014-06-09 13:31:00', '2nd at Folsom', 62, '2014-06-09 13:33:00', '2nd at South Park', 64, 324, 'Subscriber', 94544),
	(316700, 271, '2014-06-09 13:32:00', 'Beale at Market', 56, '2014-06-09 13:37:00', 'Post at Kearney', 47, 535, 'Subscriber', 94105),
	(316701, 220, '2014-06-09 13:31:00', 'Townsend at 7th', 65, '2014-06-09 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94107),
	(316703, 1609, '2014-06-09 13:37:00', 'Powell Street BART (bis)', 39, '2014-06-09 14:04:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 50010),
	(316704, 1368, '2014-06-09 13:38:00', 'Park at Olive', 38, '2014-06-09 14:01:00', 'San Antonio Shopping Center', 31, 249, 'Customer', NULL),
	(316705, 182, '2014-06-09 13:39:00', 'Paseo de San Antonio', 7, '2014-06-09 13:42:00', 'San Jose City Hall', 10, 127, 'Subscriber', 95112),
	(316706, 217, '2014-06-09 13:41:00', 'Evelyn Park and Ride', 30, '2014-06-09 13:45:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94043),
	(316707, 398, '2014-06-09 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 13:49:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94517),
	(316708, 471, '2014-06-09 13:44:00', 'Embarcadero at Folsom', 51, '2014-06-09 13:52:00', '2nd at South Park', 64, 628, 'Subscriber', 95126),
	(316709, 537, '2014-06-09 13:45:00', 'Commercial at Montgomery', 45, '2014-06-09 13:54:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94121),
	(316710, 305, '2014-06-09 13:46:00', '2nd at Folsom', 62, '2014-06-09 13:51:00', 'Beale at Market', 56, 652, 'Subscriber', 94611),
	(316711, 730, '2014-06-09 13:47:00', '5th at Howard', 57, '2014-06-09 13:59:00', '2nd at Townsend', 61, 597, 'Subscriber', 94112),
	(316713, 365, '2014-06-09 13:51:00', 'Market at 4th', 76, '2014-06-09 13:57:00', 'Market at 10th', 67, 491, 'Subscriber', 94930),
	(316714, 316, '2014-06-09 13:51:00', 'Commercial at Montgomery', 45, '2014-06-09 13:57:00', 'Steuart at Market', 74, 266, 'Subscriber', 94703),
	(316715, 255, '2014-06-09 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 13:56:00', 'Embarcadero at Vallejo', 48, 332, 'Subscriber', 94107),
	(316716, 510, '2014-06-09 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 14:07:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94610),
	(316717, 412, '2014-06-09 14:00:00', 'Howard at 2nd', 63, '2014-06-09 14:06:00', 'Market at 4th', 76, 589, 'Subscriber', 94105),
	(316718, 832, '2014-06-09 14:01:00', 'Embarcadero at Sansome', 60, '2014-06-09 14:15:00', '2nd at South Park', 64, 593, 'Customer', 95003),
	(316719, 269, '2014-06-09 14:11:00', 'Market at Sansome', 77, '2014-06-09 14:16:00', 'Commercial at Montgomery', 45, 478, 'Subscriber', 94704),
	(316720, 463, '2014-06-09 14:12:00', 'Embarcadero at Folsom', 51, '2014-06-09 14:19:00', 'Market at Sansome', 77, 267, 'Subscriber', 94110),
	(316721, 1205, '2014-06-09 14:12:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 14:32:00', 'Park at Olive', 38, 22, 'Customer', 49783),
	(316722, 1187, '2014-06-09 14:12:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 14:32:00', 'Park at Olive', 38, 56, 'Customer', 49783),
	(316723, 317, '2014-06-09 14:13:00', 'Powell Street BART (bis)', 39, '2014-06-09 14:18:00', 'Market at 10th', 67, 521, 'Subscriber', 94114),
	(316724, 333, '2014-06-09 14:15:00', 'Market at 4th', 76, '2014-06-09 14:20:00', 'Beale at Market', 56, 621, 'Subscriber', 94133),
	(316726, 732, '2014-06-09 14:16:00', 'Commercial at Montgomery', 45, '2014-06-09 14:28:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94105),
	(316728, 992, '2014-06-09 14:21:00', 'Broadway St at Battery St', 82, '2014-06-09 14:37:00', 'Embarcadero at Bryant', 54, 330, 'Customer', 80504),
	(316729, 867, '2014-06-09 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 14:40:00', 'Market at 4th', 76, 510, 'Customer', 46),
	(316730, 815, '2014-06-09 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 14:40:00', 'Market at 4th', 76, 402, 'Customer', 46),
	(316731, 92, '2014-06-09 14:27:00', 'San Francisco City Hall', 58, '2014-06-09 14:28:00', 'Market at 10th', 67, 364, 'Subscriber', 94107),
	(316732, 262, '2014-06-09 14:27:00', '2nd at South Park', 64, '2014-06-09 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94062),
	(316733, 484, '2014-06-09 14:27:00', 'Market at Sansome', 77, '2014-06-09 14:35:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94707),
	(316735, 198, '2014-06-09 14:30:00', 'Commercial at Montgomery', 45, '2014-06-09 14:33:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Subscriber', 94122),
	(316736, 591, '2014-06-09 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 14:40:00', 'Steuart at Market', 74, 529, 'Subscriber', 94040),
	(316737, 593, '2014-06-09 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 14:40:00', 'Market at 4th', 76, 340, 'Customer', 41262),
	(316738, 146, '2014-06-09 14:32:00', 'Post at Kearney', 47, '2014-06-09 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94105),
	(316739, 330, '2014-06-09 14:32:00', 'Broadway St at Battery St', 82, '2014-06-09 14:37:00', 'Beale at Market', 56, 306, 'Subscriber', 94530),
	(316740, 283, '2014-06-09 14:35:00', 'Market at 10th', 67, '2014-06-09 14:39:00', 'Golden Gate at Polk', 59, 511, 'Subscriber', 94501),
	(316741, 1013, '2014-06-09 14:35:00', 'Embarcadero at Vallejo', 48, '2014-06-09 14:52:00', '2nd at Townsend', 61, 580, 'Customer', 90704),
	(316742, 549, '2014-06-09 14:35:00', 'Townsend at 7th', 65, '2014-06-09 14:45:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94618),
	(316743, 253, '2014-06-09 14:38:00', 'Clay at Battery', 41, '2014-06-09 14:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94105),
	(316744, 241, '2014-06-09 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 14:43:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94103),
	(316745, 433, '2014-06-09 14:39:00', 'Post at Kearney', 47, '2014-06-09 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94957),
	(316746, 256, '2014-06-09 14:39:00', 'Mountain View Caltrain Station', 28, '2014-06-09 14:43:00', 'Evelyn Park and Ride', 30, 307, 'Subscriber', 94043),
	(316747, 806, '2014-06-09 14:39:00', 'Embarcadero at Bryant', 54, '2014-06-09 14:53:00', 'Townsend at 7th', 65, 318, 'Customer', 80504),
	(316748, 528, '2014-06-09 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 14:48:00', '5th at Howard', 57, 429, 'Subscriber', 94107),
	(316749, 514, '2014-06-09 14:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 14:48:00', '5th at Howard', 57, 530, 'Subscriber', 94107),
	(316750, 255, '2014-06-09 14:42:00', 'SJSU - San Salvador at 9th', 16, '2014-06-09 14:46:00', 'SJSU 4th at San Carlos', 12, 93, 'Subscriber', 94044),
	(316751, 282, '2014-06-09 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 14:47:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94104),
	(316752, 508, '2014-06-09 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 14:51:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94117),
	(316754, 477, '2014-06-09 14:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 14:53:00', 'Market at 4th', 76, 353, 'Subscriber', 94111),
	(316755, 309, '2014-06-09 14:49:00', 'Embarcadero at Vallejo', 48, '2014-06-09 14:54:00', 'Steuart at Market', 74, 332, 'Subscriber', 94107),
	(316761, 1028, '2014-06-09 14:54:00', '2nd at Townsend', 61, '2014-06-09 15:11:00', 'Embarcadero at Vallejo', 48, 580, 'Customer', 90704),
	(316764, 290, '2014-06-09 14:55:00', 'Market at 4th', 76, '2014-06-09 15:00:00', 'Beale at Market', 56, 620, 'Subscriber', 94107),
	(316765, 247, '2014-06-09 14:56:00', 'Powell Street BART (bis)', 39, '2014-06-09 15:00:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94102),
	(316771, 1279, '2014-06-09 14:59:00', 'Steuart at Market', 74, '2014-06-09 15:20:00', 'Steuart at Market', 74, 406, 'Subscriber', 94105),
	(316778, 1108, '2014-06-09 15:02:00', 'MLK Library', 11, '2014-06-09 15:21:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(316789, 398, '2014-06-09 15:06:00', '2nd at South Park', 64, '2014-06-09 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Customer', 94515),
	(316790, 475, '2014-06-09 15:10:00', '2nd at Townsend', 61, '2014-06-09 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94945),
	(316791, 800, '2014-06-09 15:11:00', 'Townsend at 7th', 65, '2014-06-09 15:24:00', 'Steuart at Market', 74, 281, 'Subscriber', 94526),
	(316792, 640, '2014-06-09 15:12:00', '5th at Howard', 57, '2014-06-09 15:23:00', 'Powell at Post (Union Square)', 71, 429, 'Customer', 41262),
	(316794, 517, '2014-06-09 15:13:00', 'Commercial at Montgomery', 45, '2014-06-09 15:22:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94105),
	(316795, 2483, '2014-06-09 15:13:00', 'Paseo de San Antonio', 7, '2014-06-09 15:55:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94043),
	(316796, 553, '2014-06-09 15:14:00', 'Market at Sansome', 77, '2014-06-09 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94010),
	(316797, 530, '2014-06-09 15:14:00', '5th at Howard', 57, '2014-06-09 15:23:00', 'Powell at Post (Union Square)', 71, 282, 'Customer', 46),
	(316798, 537, '2014-06-09 15:14:00', '5th at Howard', 57, '2014-06-09 15:23:00', 'Powell at Post (Union Square)', 71, 530, 'Customer', 46),
	(316799, 283, '2014-06-09 15:15:00', 'Beale at Market', 56, '2014-06-09 15:19:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94703),
	(316800, 130, '2014-06-09 15:15:00', 'Embarcadero at Vallejo', 48, '2014-06-09 15:17:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94112),
	(316801, 548, '2014-06-09 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Subscriber', 94901),
	(316802, 173, '2014-06-09 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 15:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94107),
	(316803, 339, '2014-06-09 15:19:00', '2nd at Townsend', 61, '2014-06-09 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94534),
	(316804, 535, '2014-06-09 15:21:00', '2nd at South Park', 64, '2014-06-09 15:30:00', 'Steuart at Market', 74, 628, 'Subscriber', 94904),
	(316805, 752, '2014-06-09 15:21:00', 'Davis at Jackson', 42, '2014-06-09 15:34:00', 'Davis at Jackson', 42, 568, 'Customer', 52074),
	(316806, 662, '2014-06-09 15:22:00', 'Davis at Jackson', 42, '2014-06-09 15:33:00', 'Davis at Jackson', 42, 309, 'Customer', 52074),
	(316807, 197, '2014-06-09 15:22:00', 'Davis at Jackson', 42, '2014-06-09 15:25:00', 'Beale at Market', 56, 465, 'Subscriber', 94112),
	(316808, 530, '2014-06-09 15:23:00', 'Powell Street BART (bis)', 39, '2014-06-09 15:31:00', '2nd at Folsom', 62, 594, 'Subscriber', 94133),
	(316812, 610, '2014-06-09 15:25:00', 'California Ave Caltrain Station', 36, '2014-06-09 15:35:00', 'Palo Alto Caltrain Station', 34, 155, 'Subscriber', 94131),
	(316818, 1041, '2014-06-09 15:26:00', '2nd at South Park', 64, '2014-06-09 15:44:00', 'Grant Avenue at Columbus Avenue', 73, 467, 'Subscriber', 94107),
	(316827, 296, '2014-06-09 15:29:00', 'Redwood City Caltrain Station', 22, '2014-06-09 15:34:00', 'Franklin at Maple', 21, 217, 'Subscriber', 94063),
	(316830, 374, '2014-06-09 15:31:00', 'Post at Kearney', 47, '2014-06-09 15:37:00', 'Broadway St at Battery St', 82, 335, 'Subscriber', 94609),
	(316831, 854, '2014-06-09 15:34:00', 'Paseo de San Antonio', 7, '2014-06-09 15:48:00', 'Paseo de San Antonio', 7, 678, 'Subscriber', 94044),
	(316832, 142, '2014-06-09 15:35:00', 'Paseo de San Antonio', 7, '2014-06-09 15:37:00', 'San Salvador at 1st', 8, 709, 'Subscriber', 95112),
	(316833, 409, '2014-06-09 15:39:00', 'Embarcadero at Sansome', 60, '2014-06-09 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94507),
	(316834, 560, '2014-06-09 15:41:00', 'Embarcadero at Sansome', 60, '2014-06-09 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94111),
	(316835, 604, '2014-06-09 15:42:00', 'Market at Sansome', 77, '2014-06-09 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95124),
	(316836, 773, '2014-06-09 15:42:00', 'Post at Kearney', 47, '2014-06-09 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 94104),
	(316837, 293, '2014-06-09 15:43:00', 'Embarcadero at Vallejo', 48, '2014-06-09 15:48:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94108),
	(316838, 524, '2014-06-09 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 15:53:00', 'Powell Street BART (bis)', 39, 878, 'Subscriber', 94501),
	(316840, 649, '2014-06-09 15:46:00', 'Market at Sansome', 77, '2014-06-09 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94104),
	(316841, 1117, '2014-06-09 15:47:00', 'Market at Sansome', 77, '2014-06-09 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94107),
	(316842, 612, '2014-06-09 15:47:00', 'MLK Library', 11, '2014-06-09 15:57:00', 'San Jose City Hall', 10, 57, 'Subscriber', 95112),
	(316843, 714, '2014-06-09 15:48:00', 'Steuart at Market', 74, '2014-06-09 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94903),
	(316845, 973, '2014-06-09 15:48:00', 'San Francisco City Hall', 58, '2014-06-09 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(316846, 685, '2014-06-09 15:50:00', 'Steuart at Market', 74, '2014-06-09 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95032),
	(316847, 977, '2014-06-09 15:52:00', 'Golden Gate at Polk', 59, '2014-06-09 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94530),
	(316850, 594, '2014-06-09 15:54:00', 'Broadway St at Battery St', 82, '2014-06-09 16:04:00', 'Market at Sansome', 77, 389, 'Subscriber', 94550),
	(316851, 866, '2014-06-09 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94063),
	(316853, 341, '2014-06-09 15:55:00', 'Market at Sansome', 77, '2014-06-09 16:01:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94102),
	(316854, 670, '2014-06-09 15:56:00', 'Steuart at Market', 74, '2014-06-09 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94002),
	(316855, 354, '2014-06-09 15:57:00', '2nd at Townsend', 61, '2014-06-09 16:02:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94536),
	(316857, 1737, '2014-06-09 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 16:26:00', 'Powell Street BART (bis)', 39, 471, 'Customer', 50010),
	(316858, 920, '2014-06-09 15:57:00', 'Golden Gate at Polk', 59, '2014-06-09 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94501),
	(316859, 258, '2014-06-09 15:57:00', 'SJSU - San Salvador at 9th', 16, '2014-06-09 16:02:00', 'MLK Library', 11, 715, 'Customer', 80920),
	(316860, 179, '2014-06-09 15:58:00', 'Davis at Jackson', 42, '2014-06-09 16:01:00', 'Beale at Market', 56, 386, 'Subscriber', 94965),
	(316861, 1375, '2014-06-09 15:59:00', 'Embarcadero at Sansome', 60, '2014-06-09 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94062),
	(316862, 666, '2014-06-09 15:59:00', 'Howard at 2nd', 63, '2014-06-09 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 95119),
	(316863, 1043, '2014-06-09 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94061),
	(316864, 596, '2014-06-09 16:00:00', '2nd at Townsend', 61, '2014-06-09 16:09:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94111),
	(316865, 365, '2014-06-09 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 16:06:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94115),
	(316866, 520, '2014-06-09 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 16:09:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94605),
	(316867, 278, '2014-06-09 16:00:00', 'Adobe on Almaden', 5, '2014-06-09 16:05:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94105),
	(316868, 1184, '2014-06-09 16:01:00', '2nd at South Park', 64, '2014-06-09 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 89521),
	(316869, 675, '2014-06-09 16:02:00', 'San Jose City Hall', 10, '2014-06-09 16:13:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94611),
	(316870, 526, '2014-06-09 16:03:00', 'San Francisco City Hall', 58, '2014-06-09 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 95125),
	(316871, 373, '2014-06-09 16:03:00', 'Clay at Battery', 41, '2014-06-09 16:10:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Subscriber', 94133),
	(316872, 451, '2014-06-09 16:04:00', 'San Francisco City Hall', 58, '2014-06-09 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94010),
	(316873, 556, '2014-06-09 16:04:00', 'Embarcadero at Folsom', 51, '2014-06-09 16:13:00', 'Post at Kearney', 47, 463, 'Subscriber', 94133),
	(316874, 493, '2014-06-09 16:05:00', 'Adobe on Almaden', 5, '2014-06-09 16:13:00', 'San Jose Diridon Caltrain Station', 2, 135, 'Subscriber', 94062),
	(316875, 891, '2014-06-09 16:06:00', '2nd at South Park', 64, '2014-06-09 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 89521),
	(316876, 537, '2014-06-09 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94939),
	(316877, 553, '2014-06-09 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 16:16:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94111),
	(316878, 776, '2014-06-09 16:08:00', 'Townsend at 7th', 65, '2014-06-09 16:21:00', 'Market at 4th', 76, 318, 'Customer', 80504),
	(316879, 485, '2014-06-09 16:08:00', 'San Jose City Hall', 10, '2014-06-09 16:16:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 94502),
	(316880, 481, '2014-06-09 16:09:00', '2nd at Townsend', 61, '2014-06-09 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94904),
	(316881, 317, '2014-06-09 16:10:00', 'Market at Sansome', 77, '2014-06-09 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94534),
	(316882, 477, '2014-06-09 16:11:00', '2nd at South Park', 64, '2014-06-09 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94115),
	(316883, 505, '2014-06-09 16:14:00', 'Market at Sansome', 77, '2014-06-09 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94306),
	(316884, 448, '2014-06-09 16:15:00', '2nd at Townsend', 61, '2014-06-09 16:23:00', 'Steuart at Market', 74, 516, 'Subscriber', 94501),
	(316885, 672, '2014-06-09 16:16:00', 'Beale at Market', 56, '2014-06-09 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95050),
	(316886, 466, '2014-06-09 16:16:00', '2nd at Townsend', 61, '2014-06-09 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94558),
	(316887, 809, '2014-06-09 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 16:30:00', 'Beale at Market', 56, 474, 'Subscriber', 94044),
	(316888, 754, '2014-06-09 16:16:00', 'Beale at Market', 56, '2014-06-09 16:29:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(316889, 9356, '2014-06-09 16:16:00', 'Market at 4th', 76, '2014-06-09 18:52:00', 'Broadway St at Battery St', 82, 510, 'Customer', 94),
	(316890, 408, '2014-06-09 16:17:00', 'Embarcadero at Sansome', 60, '2014-06-09 16:24:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94109),
	(316891, 432, '2014-06-09 16:18:00', 'Powell at Post (Union Square)', 71, '2014-06-09 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95124),
	(316892, 301, '2014-06-09 16:18:00', 'Adobe on Almaden', 5, '2014-06-09 16:23:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95037),
	(316893, 466, '2014-06-09 16:19:00', 'San Pedro Square', 6, '2014-06-09 16:26:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95377),
	(316894, 745, '2014-06-09 16:21:00', 'Beale at Market', 56, '2014-06-09 16:33:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94102),
	(316895, 265, '2014-06-09 16:21:00', 'Steuart at Market', 74, '2014-06-09 16:25:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94105),
	(316896, 204, '2014-06-09 16:25:00', 'Market at 10th', 67, '2014-06-09 16:29:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94117),
	(316897, 468, '2014-06-09 16:27:00', '2nd at South Park', 64, '2014-06-09 16:35:00', 'Steuart at Market', 74, 593, 'Subscriber', 94110),
	(316900, 392, '2014-06-09 16:27:00', '5th at Howard', 57, '2014-06-09 16:34:00', '2nd at South Park', 64, 434, 'Subscriber', 94945),
	(316901, 251, '2014-06-09 16:27:00', 'Castro Street and El Camino Real', 32, '2014-06-09 16:31:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94122),
	(316902, 329, '2014-06-09 16:27:00', 'Spear at Folsom', 49, '2014-06-09 16:33:00', '2nd at Townsend', 61, 431, 'Subscriber', 94105),
	(316903, 499, '2014-06-09 16:28:00', 'Steuart at Market', 74, '2014-06-09 16:36:00', '2nd at South Park', 64, 292, 'Subscriber', 94904),
	(316906, 579, '2014-06-09 16:30:00', 'Clay at Battery', 41, '2014-06-09 16:40:00', 'Post at Kearney', 47, 534, 'Subscriber', 94108),
	(316907, 413, '2014-06-09 16:30:00', '2nd at Townsend', 61, '2014-06-09 16:37:00', 'Embarcadero at Folsom', 51, 465, 'Customer', 30308),
	(316908, 410, '2014-06-09 16:31:00', 'Adobe on Almaden', 5, '2014-06-09 16:38:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 94117),
	(316909, 675, '2014-06-09 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 16:44:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94111),
	(316910, 259, '2014-06-09 16:33:00', 'Santa Clara at Almaden', 4, '2014-06-09 16:37:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 94103),
	(316911, 384, '2014-06-09 16:33:00', 'Market at 4th', 76, '2014-06-09 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94070),
	(316912, 1797, '2014-06-09 16:33:00', 'San Francisco City Hall', 58, '2014-06-09 17:03:00', 'Powell Street BART (bis)', 39, 501, 'Customer', 1),
	(316914, 772, '2014-06-09 16:34:00', 'Townsend at 7th', 65, '2014-06-09 16:46:00', 'Market at Sansome', 77, 561, 'Subscriber', 94121),
	(316915, 799, '2014-06-09 16:34:00', 'Townsend at 7th', 65, '2014-06-09 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94903),
	(316917, 453, '2014-06-09 16:34:00', 'Market at 10th', 67, '2014-06-09 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94041),
	(316918, 663, '2014-06-09 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94960),
	(316919, 989, '2014-06-09 16:35:00', 'Broadway St at Battery St', 82, '2014-06-09 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94105),
	(316920, 578, '2014-06-09 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94403),
	(316921, 872, '2014-06-09 16:35:00', 'Park at Olive', 38, '2014-06-09 16:49:00', 'Palo Alto Caltrain Station', 34, 22, 'Subscriber', 94107),
	(316922, 662, '2014-06-09 16:35:00', 'South Van Ness at Market', 66, '2014-06-09 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94061),
	(316925, 294, '2014-06-09 16:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 16:42:00', 'Powell at Post (Union Square)', 71, 285, 'Subscriber', 94941),
	(316926, 528, '2014-06-09 16:37:00', 'Market at Sansome', 77, '2014-06-09 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94040),
	(316927, 899, '2014-06-09 16:38:00', 'Market at 4th', 76, '2014-06-09 16:53:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', 80504),
	(316928, 605, '2014-06-09 16:38:00', 'Steuart at Market', 74, '2014-06-09 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94403),
	(316929, 469, '2014-06-09 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94403),
	(316930, 281, '2014-06-09 16:38:00', 'Market at Sansome', 77, '2014-06-09 16:43:00', '2nd at South Park', 64, 384, 'Subscriber', 94107),
	(316931, 802, '2014-06-09 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94930),
	(316932, 915, '2014-06-09 16:39:00', 'Townsend at 7th', 65, '2014-06-09 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94590),
	(316933, 551, '2014-06-09 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94061),
	(316935, 232, '2014-06-09 16:40:00', 'South Van Ness at Market', 66, '2014-06-09 16:44:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94102),
	(316936, 399, '2014-06-09 16:40:00', 'Market at 4th', 76, '2014-06-09 16:47:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94102),
	(316937, 541, '2014-06-09 16:40:00', 'Market at Sansome', 77, '2014-06-09 16:49:00', 'Golden Gate at Polk', 59, 633, 'Subscriber', 94109),
	(316938, 426, '2014-06-09 16:40:00', 'Broadway St at Battery St', 82, '2014-06-09 16:47:00', 'Market at Sansome', 77, 335, 'Subscriber', 94110),
	(316939, 834, '2014-06-09 16:40:00', 'Steuart at Market', 74, '2014-06-09 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94158),
	(316940, 597, '2014-06-09 16:41:00', 'Market at 4th', 76, '2014-06-09 16:51:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94133),
	(316942, 712, '2014-06-09 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94591),
	(316943, 847, '2014-06-09 16:42:00', 'Clay at Battery', 41, '2014-06-09 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94025),
	(316944, 618, '2014-06-09 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94107),
	(316946, 235, '2014-06-09 16:44:00', 'Commercial at Montgomery', 45, '2014-06-09 16:48:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94111),
	(316947, 225, '2014-06-09 16:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 16:48:00', 'Powell Street BART (bis)', 39, 279, 'Customer', 11205),
	(316950, 3948, '2014-06-09 16:46:00', 'Beale at Market', 56, '2014-06-09 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 306, 'Customer', 94105),
	(316952, 473, '2014-06-09 16:47:00', 'Commercial at Montgomery', 45, '2014-06-09 16:54:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94105),
	(316954, 861, '2014-06-09 16:47:00', 'Embarcadero at Vallejo', 48, '2014-06-09 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95110),
	(316955, 338, '2014-06-09 16:48:00', '2nd at Townsend', 61, '2014-06-09 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94606),
	(316956, 352, '2014-06-09 16:48:00', 'Post at Kearney', 47, '2014-06-09 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94501),
	(316957, 111, '2014-06-09 16:48:00', 'Beale at Market', 56, '2014-06-09 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94602),
	(316958, 485, '2014-06-09 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 16:57:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94107),
	(316959, 404, '2014-06-09 16:48:00', 'San Pedro Square', 6, '2014-06-09 16:55:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94002),
	(316960, 446, '2014-06-09 16:49:00', '2nd at Folsom', 62, '2014-06-09 16:56:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94107),
	(316961, 391, '2014-06-09 16:49:00', '2nd at South Park', 64, '2014-06-09 16:55:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(316962, 1129, '2014-06-09 16:49:00', 'Commercial at Montgomery', 45, '2014-06-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94070),
	(316963, 331, '2014-06-09 16:49:00', 'Powell at Post (Union Square)', 71, '2014-06-09 16:55:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94105),
	(316964, 839, '2014-06-09 16:50:00', 'San Francisco City Hall', 58, '2014-06-09 17:04:00', 'Market at Sansome', 77, 587, 'Subscriber', 94965),
	(316965, 288, '2014-06-09 16:50:00', 'Embarcadero at Folsom', 51, '2014-06-09 16:55:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94133),
	(316966, 166, '2014-06-09 16:50:00', '2nd at Folsom', 62, '2014-06-09 16:53:00', 'Market at Sansome', 77, 329, 'Subscriber', 95051),
	(316967, 190, '2014-06-09 16:50:00', 'Market at 10th', 67, '2014-06-09 16:54:00', 'Golden Gate at Polk', 59, 364, 'Subscriber', 94103),
	(316968, 230, '2014-06-09 16:51:00', 'Mountain View City Hall', 27, '2014-06-09 16:54:00', 'Mountain View Caltrain Station', 28, 12, 'Subscriber', 94107),
	(316969, 1134, '2014-06-09 16:50:00', 'Clay at Battery', 41, '2014-06-09 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94087),
	(316972, 1137, '2014-06-09 16:52:00', 'Steuart at Market', 74, '2014-06-09 17:11:00', '2nd at Townsend', 61, 266, 'Subscriber', 94583),
	(316973, 566, '2014-06-09 16:52:00', 'Spear at Folsom', 49, '2014-06-09 17:01:00', 'Market at Sansome', 77, 509, 'Subscriber', 94114),
	(316974, 997, '2014-06-09 16:53:00', 'Clay at Battery', 41, '2014-06-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94025),
	(316975, 238, '2014-06-09 16:54:00', 'Santa Clara at Almaden', 4, '2014-06-09 16:57:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 94403),
	(316976, 326, '2014-06-09 16:54:00', '2nd at South Park', 64, '2014-06-09 16:59:00', 'Market at Sansome', 77, 292, 'Subscriber', 94568),
	(316978, 1266, '2014-06-09 16:54:00', 'Embarcadero at Vallejo', 48, '2014-06-09 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94086),
	(316979, 351, '2014-06-09 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94104),
	(316980, 352, '2014-06-09 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94105),
	(316981, 540, '2014-06-09 16:54:00', '2nd at Folsom', 62, '2014-06-09 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(316982, 439, '2014-06-09 16:54:00', 'Howard at 2nd', 63, '2014-06-09 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94920),
	(316983, 529, '2014-06-09 16:54:00', 'Howard at 2nd', 63, '2014-06-09 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 95014),
	(316986, 654, '2014-06-09 16:55:00', 'Beale at Market', 56, '2014-06-09 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94401),
	(316987, 635, '2014-06-09 16:56:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94070),
	(316988, 176, '2014-06-09 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 16:59:00', '5th at Howard', 57, 33, 'Subscriber', 94044),
	(316989, 760, '2014-06-09 16:57:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 95131),
	(316990, 196, '2014-06-09 16:57:00', 'Post at Kearney', 47, '2014-06-09 17:01:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94133),
	(316991, 324, '2014-06-09 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94404),
	(316992, 326, '2014-06-09 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 95014),
	(316993, 131, '2014-06-09 16:58:00', '2nd at South Park', 64, '2014-06-09 17:00:00', '2nd at Folsom', 62, 434, 'Subscriber', 94115),
	(316994, 262, '2014-06-09 16:58:00', 'San Antonio Shopping Center', 31, '2014-06-09 17:02:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94070),
	(316995, 357, '2014-06-09 16:58:00', '2nd at Folsom', 62, '2014-06-09 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 95060),
	(316996, 188, '2014-06-09 16:57:00', 'Townsend at 7th', 65, '2014-06-09 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94109),
	(316997, 485, '2014-06-09 16:59:00', 'Howard at 2nd', 63, '2014-06-09 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95014),
	(316998, 1989, '2014-06-09 16:59:00', 'Market at 4th', 76, '2014-06-09 17:32:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 94105),
	(316999, 453, '2014-06-09 16:59:00', 'Beale at Market', 56, '2014-06-09 17:06:00', 'Embarcadero at Sansome', 60, 399, 'Subscriber', 94111),
	(317000, 546, '2014-06-09 16:59:00', 'Steuart at Market', 74, '2014-06-09 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94070),
	(317001, 543, '2014-06-09 16:59:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94303),
	(317002, 188, '2014-06-09 16:59:00', 'Townsend at 7th', 65, '2014-06-09 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95122),
	(317003, 580, '2014-06-09 16:59:00', 'Howard at 2nd', 63, '2014-06-09 17:09:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94941),
	(317005, 544, '2014-06-09 17:00:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94041),
	(317007, 351, '2014-06-09 17:02:00', 'Embarcadero at Bryant', 54, '2014-06-09 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94402),
	(317008, 632, '2014-06-09 17:03:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94404),
	(317009, 1027, '2014-06-09 17:04:00', 'Clay at Battery', 41, '2014-06-09 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94402),
	(317011, 702, '2014-06-09 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 238, 'Subscriber', 94605),
	(317012, 428, '2014-06-09 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94070),
	(317013, 272, '2014-06-09 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94087),
	(317014, 255, '2014-06-09 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94402),
	(317015, 740, '2014-06-09 17:06:00', 'Beale at Market', 56, '2014-06-09 17:18:00', '2nd at Townsend', 61, 652, 'Subscriber', 2139),
	(317016, 236, '2014-06-09 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94086),
	(317017, 525, '2014-06-09 17:06:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94062),
	(317018, 818, '2014-06-09 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 17:20:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94618),
	(317019, 248, '2014-06-09 17:07:00', 'Townsend at 7th', 65, '2014-06-09 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Customer', NULL),
	(317020, 639, '2014-06-09 17:07:00', 'South Van Ness at Market', 66, '2014-06-09 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 95119),
	(317021, 1278, '2014-06-09 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:28:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94107),
	(317022, 275, '2014-06-09 17:07:00', 'South Van Ness at Market', 66, '2014-06-09 17:12:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94803),
	(317023, 433, '2014-06-09 17:08:00', 'Market at 4th', 76, '2014-06-09 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', NULL),
	(317024, 1138, '2014-06-09 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 17:17:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94107),
	(317025, 261, '2014-06-09 17:09:00', '2nd at South Park', 64, '2014-06-09 17:13:00', 'Market at Sansome', 77, 629, 'Subscriber', 94606),
	(317026, 407, '2014-06-09 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94903),
	(317027, 377, '2014-06-09 17:10:00', 'Powell Street BART (bis)', 39, '2014-06-09 17:16:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94102),
	(317030, 517, '2014-06-09 17:10:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94087),
	(317031, 651, '2014-06-09 17:10:00', 'Steuart at Market', 74, '2014-06-09 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94010),
	(317032, 798, '2014-06-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 17:24:00', '2nd at South Park', 64, 581, 'Customer', 89521),
	(317033, 772, '2014-06-09 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 17:24:00', '2nd at South Park', 64, 420, 'Customer', 89521),
	(317034, 487, '2014-06-09 17:11:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94062),
	(317035, 523, '2014-06-09 17:11:00', 'Embarcadero at Sansome', 60, '2014-06-09 17:20:00', 'Steuart at Market', 74, 443, 'Subscriber', 94541),
	(317036, 486, '2014-06-09 17:11:00', 'Howard at 2nd', 63, '2014-06-09 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94062),
	(317037, 413, '2014-06-09 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 17:18:00', 'St James Park', 13, 57, 'Subscriber', 95112),
	(317038, 491, '2014-06-09 17:11:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:19:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(317039, 652, '2014-06-09 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 17:23:00', 'Market at Sansome', 77, 547, 'Subscriber', 94611),
	(317044, 479, '2014-06-09 17:13:00', 'Market at 4th', 76, '2014-06-09 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94610),
	(317045, 592, '2014-06-09 17:13:00', 'Market at 10th', 67, '2014-06-09 17:23:00', 'Market at 4th', 76, 634, 'Subscriber', 94109),
	(317046, 560, '2014-06-09 17:13:00', 'Golden Gate at Polk', 59, '2014-06-09 17:23:00', 'Market at 4th', 76, 364, 'Subscriber', 94109),
	(317048, 243, '2014-06-09 17:14:00', 'Washington at Kearney', 46, '2014-06-09 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94920),
	(317049, 294, '2014-06-09 17:14:00', 'Mountain View Caltrain Station', 28, '2014-06-09 17:19:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94041),
	(317050, 558, '2014-06-09 17:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94611),
	(317051, 712, '2014-06-09 17:14:00', 'Commercial at Montgomery', 45, '2014-06-09 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94087),
	(317052, 924, '2014-06-09 17:14:00', 'Market at Sansome', 77, '2014-06-09 17:29:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94117),
	(317053, 252, '2014-06-09 17:15:00', 'Market at 4th', 76, '2014-06-09 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, 442, 'Subscriber', 94105),
	(317054, 289, '2014-06-09 17:15:00', 'Townsend at 7th', 65, '2014-06-09 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 95120),
	(317055, 1112, '2014-06-09 17:15:00', 'Clay at Battery', 41, '2014-06-09 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94025),
	(317056, 328, '2014-06-09 17:15:00', 'Embarcadero at Sansome', 60, '2014-06-09 17:21:00', 'Steuart at Market', 74, 362, 'Subscriber', 94595),
	(317057, 478, '2014-06-09 17:15:00', 'Powell Street BART (bis)', 39, '2014-06-09 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94085),
	(317059, 309, '2014-06-09 17:16:00', 'Howard at 2nd', 63, '2014-06-09 17:21:00', '5th at Howard', 57, 285, 'Subscriber', 94103),
	(317064, 669, '2014-06-09 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 17:27:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94107),
	(317066, 269, '2014-06-09 17:17:00', 'Market at 10th', 67, '2014-06-09 17:21:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94117),
	(317067, 533, '2014-06-09 17:17:00', '5th at Howard', 57, '2014-06-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94402),
	(317068, 541, '2014-06-09 17:17:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94404),
	(317069, 1485, '2014-06-09 17:17:00', 'Embarcadero at Sansome', 60, '2014-06-09 17:42:00', 'Market at 10th', 67, 331, 'Subscriber', 94612),
	(317070, 244, '2014-06-09 17:17:00', 'Commercial at Montgomery', 45, '2014-06-09 17:21:00', 'Commercial at Montgomery', 45, 562, 'Customer', 11735),
	(317071, 418, '2014-06-09 17:18:00', 'Howard at 2nd', 63, '2014-06-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95112),
	(317072, 692, '2014-06-09 17:18:00', '2nd at Folsom', 62, '2014-06-09 17:29:00', 'Washington at Kearney', 46, 637, 'Subscriber', 94133),
	(317073, 798, '2014-06-09 17:18:00', 'San Jose Government Center', 80, '2014-06-09 17:31:00', 'Ryland Park', 84, 17, 'Subscriber', 95112),
	(317074, 292, '2014-06-09 17:18:00', 'Market at 4th', 76, '2014-06-09 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94608),
	(317075, 679, '2014-06-09 17:18:00', 'Davis at Jackson', 42, '2014-06-09 17:30:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(317076, 541, '2014-06-09 17:18:00', 'Davis at Jackson', 42, '2014-06-09 17:27:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94109),
	(317078, 473, '2014-06-09 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 17:26:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94952),
	(317080, 419, '2014-06-09 17:19:00', 'Embarcadero at Bryant', 54, '2014-06-09 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94901),
	(317082, 410, '2014-06-09 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 17:22:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94105),
	(317083, 760, '2014-06-09 17:19:00', 'Beale at Market', 56, '2014-06-09 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94158),
	(317087, 402, '2014-06-09 17:20:00', 'Embarcadero at Sansome', 60, '2014-06-09 17:27:00', 'Steuart at Market', 74, 399, 'Subscriber', 94568),
	(317088, 741, '2014-06-09 17:20:00', 'South Van Ness at Market', 66, '2014-06-09 17:32:00', 'Beale at Market', 56, 527, 'Subscriber', 9611),
	(317089, 511, '2014-06-09 17:20:00', '2nd at Folsom', 62, '2014-06-09 17:29:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94117),
	(317090, 555, '2014-06-09 17:20:00', 'Embarcadero at Sansome', 60, '2014-06-09 17:29:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94105),
	(317091, 284, '2014-06-09 17:22:00', 'Market at Sansome', 77, '2014-06-09 17:26:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94107),
	(317092, 190, '2014-06-09 17:22:00', 'Davis at Jackson', 42, '2014-06-09 17:25:00', 'Beale at Market', 56, 568, 'Subscriber', 94609),
	(317093, 283, '2014-06-09 17:22:00', 'Powell Street BART (bis)', 39, '2014-06-09 17:27:00', 'Market at 4th', 76, 279, 'Customer', 11205),
	(317094, 414, '2014-06-09 17:22:00', 'Market at 4th', 76, '2014-06-09 17:29:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94105),
	(317095, 628, '2014-06-09 17:22:00', 'Golden Gate at Polk', 59, '2014-06-09 17:33:00', 'Market at Sansome', 77, 633, 'Subscriber', 94610),
	(317096, 307, '2014-06-09 17:23:00', 'Post at Kearney', 47, '2014-06-09 17:28:00', 'Steuart at Market', 74, 415, 'Subscriber', 94501),
	(317102, 850, '2014-06-09 17:24:00', '2nd at Folsom', 62, '2014-06-09 17:38:00', 'Market at 10th', 67, 434, 'Subscriber', 94133),
	(317104, 616, '2014-06-09 17:24:00', 'Market at 10th', 67, '2014-06-09 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 95112),
	(317105, 262, '2014-06-09 17:24:00', 'Market at Sansome', 77, '2014-06-09 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94602),
	(317106, 435, '2014-06-09 17:24:00', 'Powell at Post (Union Square)', 71, '2014-06-09 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94104),
	(317107, 447, '2014-06-09 17:25:00', 'Washington at Kearney', 46, '2014-06-09 17:33:00', 'Beale at Market', 56, 497, 'Subscriber', 94122),
	(317108, 632, '2014-06-09 17:25:00', 'Market at 4th', 76, '2014-06-09 17:36:00', 'Commercial at Montgomery', 45, 364, 'Subscriber', 94111),
	(317109, 707, '2014-06-09 17:26:00', 'Townsend at 7th', 65, '2014-06-09 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94925),
	(317110, 597, '2014-06-09 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 17:36:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94601),
	(317111, 1373, '2014-06-09 17:26:00', 'Market at 4th', 76, '2014-06-09 17:49:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94109),
	(317112, 917, '2014-06-09 17:26:00', 'Beale at Market', 56, '2014-06-09 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95032),
	(317113, 315, '2014-06-09 17:27:00', 'Clay at Battery', 41, '2014-06-09 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Subscriber', 94111),
	(317118, 1073, '2014-06-09 17:28:00', 'Clay at Battery', 41, '2014-06-09 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Customer', 94070),
	(317119, 519, '2014-06-09 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 17:36:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94612),
	(317120, 431, '2014-06-09 17:28:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:35:00', 'Clay at Battery', 41, 574, 'Subscriber', 94124),
	(317122, 959, '2014-06-09 17:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 17:45:00', 'SJSU - San Salvador at 9th', 16, 644, 'Subscriber', 95126),
	(317123, 951, '2014-06-09 17:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 17:45:00', 'SJSU - San Salvador at 9th', 16, 256, 'Subscriber', 95126),
	(317124, 522, '2014-06-09 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 17:38:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(317126, 497, '2014-06-09 17:30:00', '5th at Howard', 57, '2014-06-09 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94925),
	(317127, 370, '2014-06-09 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 17:36:00', '2nd at South Park', 64, 632, 'Subscriber', 94107),
	(317128, 785, '2014-06-09 17:30:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95110),
	(317129, 281, '2014-06-09 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 17:35:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94939),
	(317130, 1810, '2014-06-09 17:30:00', 'Embarcadero at Vallejo', 48, '2014-06-09 18:00:00', 'South Van Ness at Market', 66, 318, 'Customer', 11215),
	(317131, 559, '2014-06-09 17:30:00', 'Broadway St at Battery St', 82, '2014-06-09 17:40:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(317132, 570, '2014-06-09 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94403),
	(317133, 197, '2014-06-09 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 17:34:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94122),
	(317134, 293, '2014-06-09 17:31:00', 'Embarcadero at Sansome', 60, '2014-06-09 17:36:00', 'Steuart at Market', 74, 490, 'Subscriber', 94565),
	(317135, 81, '2014-06-09 17:32:00', 'Broadway St at Battery St', 82, '2014-06-09 17:33:00', 'Broadway St at Battery St', 82, 137, 'Subscriber', 94109),
	(317136, 634, '2014-06-09 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 17:43:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94608),
	(317137, 746, '2014-06-09 17:32:00', 'Broadway St at Battery St', 82, '2014-06-09 17:45:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(317138, 541, '2014-06-09 17:33:00', 'San Jose City Hall', 10, '2014-06-09 17:42:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94010),
	(317139, 610, '2014-06-09 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 17:43:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94501),
	(317140, 5456, '2014-06-09 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Customer', 77494),
	(317141, 911, '2014-06-09 17:33:00', 'Commercial at Montgomery', 45, '2014-06-09 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94010),
	(317142, 542, '2014-06-09 17:33:00', 'Broadway St at Battery St', 82, '2014-06-09 17:42:00', 'Powell at Post (Union Square)', 71, 372, 'Subscriber', 94109),
	(317143, 285, '2014-06-09 17:34:00', '2nd at South Park', 64, '2014-06-09 17:39:00', 'Market at Sansome', 77, 420, 'Subscriber', 94702),
	(317144, 292, '2014-06-09 17:34:00', 'Market at 4th', 76, '2014-06-09 17:39:00', 'Washington at Kearney', 46, 353, 'Subscriber', 94133),
	(317145, 485, '2014-06-09 17:34:00', 'St James Park', 13, '2014-06-09 17:42:00', 'San Jose Diridon Caltrain Station', 2, 206, 'Subscriber', 94108),
	(317146, 670, '2014-06-09 17:35:00', 'Howard at 2nd', 63, '2014-06-09 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94404),
	(317147, 621, '2014-06-09 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94403),
	(317148, 212, '2014-06-09 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 17:38:00', 'Beale at Market', 56, 609, 'Subscriber', 94110),
	(317149, 383, '2014-06-09 17:35:00', 'Howard at 2nd', 63, '2014-06-09 17:41:00', 'Steuart at Market', 74, 336, 'Subscriber', 94947),
	(317150, 264, '2014-06-09 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 17:40:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94014),
	(317151, 266, '2014-06-09 17:35:00', '2nd at Folsom', 62, '2014-06-09 17:40:00', '2nd at Townsend', 61, 363, 'Subscriber', 94115),
	(317152, 610, '2014-06-09 17:36:00', 'Steuart at Market', 74, '2014-06-09 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94403),
	(317153, 921, '2014-06-09 17:36:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:52:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94103),
	(317154, 268, '2014-06-09 17:37:00', '2nd at Folsom', 62, '2014-06-09 17:41:00', 'Market at Sansome', 77, 537, 'Subscriber', 94608),
	(317155, 615, '2014-06-09 17:37:00', 'Commercial at Montgomery', 45, '2014-06-09 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94061),
	(317156, 494, '2014-06-09 17:37:00', 'Market at 4th', 76, '2014-06-09 17:45:00', 'Embarcadero at Folsom', 51, 279, 'Subscriber', 94109),
	(317157, 577, '2014-06-09 17:37:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94303),
	(317158, 779, '2014-06-09 17:37:00', 'Market at 10th', 67, '2014-06-09 17:50:00', '2nd at Folsom', 62, 514, 'Subscriber', 94102),
	(317159, 618, '2014-06-09 17:37:00', 'Market at 10th', 67, '2014-06-09 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94085),
	(317160, 338, '2014-06-09 17:38:00', 'Powell at Post (Union Square)', 71, '2014-06-09 17:43:00', 'Market at Sansome', 77, 539, 'Subscriber', 94108),
	(317161, 269, '2014-06-09 17:38:00', 'Spear at Folsom', 49, '2014-06-09 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94607),
	(317162, 445, '2014-06-09 17:37:00', 'Howard at 2nd', 63, '2014-06-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94025),
	(317163, 146, '2014-06-09 17:38:00', 'St James Park', 13, '2014-06-09 17:41:00', 'San Pedro Square', 6, 57, 'Subscriber', 95112),
	(317164, 292, '2014-06-09 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 17:43:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94107),
	(317165, 259, '2014-06-09 17:38:00', 'Cowper at University', 37, '2014-06-09 17:42:00', 'Palo Alto Caltrain Station', 34, 89, 'Subscriber', 94133),
	(317166, 814, '2014-06-09 17:39:00', 'Embarcadero at Sansome', 60, '2014-06-09 17:52:00', 'Market at Sansome', 77, 371, 'Subscriber', 94519),
	(317168, 549, '2014-06-09 17:39:00', 'Embarcadero at Sansome', 60, '2014-06-09 17:48:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94602),
	(317169, 909, '2014-06-09 17:39:00', 'Commercial at Montgomery', 45, '2014-06-09 17:54:00', '2nd at Townsend', 61, 364, 'Subscriber', 94041),
	(317170, 661, '2014-06-09 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 17:51:00', 'Ryland Park', 84, 178, 'Subscriber', 95110),
	(317171, 499, '2014-06-09 17:40:00', 'Embarcadero at Folsom', 51, '2014-06-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94158),
	(317172, 703, '2014-06-09 17:41:00', 'Howard at 2nd', 63, '2014-06-09 17:53:00', 'Market at 10th', 67, 507, 'Subscriber', 94610),
	(317173, 827, '2014-06-09 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 17:55:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94111),
	(317174, 730, '2014-06-09 17:41:00', 'Market at Sansome', 77, '2014-06-09 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95051),
	(317177, 402, '2014-06-09 17:41:00', 'Howard at 2nd', 63, '2014-06-09 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94404),
	(317178, 393, '2014-06-09 17:42:00', 'Market at Sansome', 77, '2014-06-09 17:49:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94018),
	(317179, 815, '2014-06-09 17:42:00', 'Beale at Market', 56, '2014-06-09 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94041),
	(317180, 499, '2014-06-09 17:42:00', '2nd at South Park', 64, '2014-06-09 17:51:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94563),
	(317182, 788, '2014-06-09 17:42:00', '2nd at Townsend', 61, '2014-06-09 17:56:00', '2nd at Townsend', 61, 266, 'Customer', 94952),
	(317184, 144, '2014-06-09 17:43:00', 'Beale at Market', 56, '2014-06-09 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94904),
	(317185, 688, '2014-06-09 17:44:00', 'Golden Gate at Polk', 59, '2014-06-09 17:55:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94102),
	(317186, 406, '2014-06-09 17:44:00', 'Clay at Battery', 41, '2014-06-09 17:51:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94133),
	(317187, 180, '2014-06-09 17:44:00', 'San Antonio Shopping Center', 31, '2014-06-09 17:47:00', 'San Antonio Caltrain Station', 29, 249, 'Subscriber', 94133),
	(317190, 353, '2014-06-09 17:45:00', 'Embarcadero at Vallejo', 48, '2014-06-09 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94610),
	(317191, 412, '2014-06-09 17:45:00', '2nd at Townsend', 61, '2014-06-09 17:52:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94103),
	(317192, 581, '2014-06-09 17:45:00', 'Market at 10th', 67, '2014-06-09 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94086),
	(317193, 747, '2014-06-09 17:45:00', 'Steuart at Market', 74, '2014-06-09 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 399, 'Subscriber', 94158),
	(317195, 693, '2014-06-09 17:46:00', 'Embarcadero at Vallejo', 48, '2014-06-09 17:58:00', '2nd at Townsend', 61, 461, 'Subscriber', 94105),
	(317196, 220, '2014-06-09 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 17:50:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(317198, 844, '2014-06-09 17:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 18:01:00', 'Japantown', 9, 49, 'Subscriber', 95112),
	(317199, 858, '2014-06-09 17:47:00', 'Steuart at Market', 74, '2014-06-09 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94306),
	(317200, 823, '2014-06-09 17:47:00', 'Embarcadero at Vallejo', 48, '2014-06-09 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94602),
	(317201, 296, '2014-06-09 17:47:00', 'Embarcadero at Vallejo', 48, '2014-06-09 17:52:00', 'Steuart at Market', 74, 564, 'Subscriber', 94556),
	(317202, 222, '2014-06-09 17:48:00', 'Market at Sansome', 77, '2014-06-09 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94107),
	(317203, 371, '2014-06-09 17:49:00', '5th at Howard', 57, '2014-06-09 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Customer', 94042),
	(317204, 604, '2014-06-09 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 17:59:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(317205, 442, '2014-06-09 17:49:00', '2nd at Townsend', 61, '2014-06-09 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94941),
	(317206, 1328, '2014-06-09 17:49:00', 'Market at 10th', 67, '2014-06-09 18:11:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94133),
	(317207, 358, '2014-06-09 17:50:00', '2nd at Folsom', 62, '2014-06-09 17:56:00', 'Beale at Market', 56, 367, 'Subscriber', 94121),
	(317209, 801, '2014-06-09 17:50:00', 'Townsend at 7th', 65, '2014-06-09 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 238, 'Subscriber', 94611),
	(317210, 436, '2014-06-09 17:50:00', '2nd at Townsend', 61, '2014-06-09 17:57:00', 'Steuart at Market', 74, 309, 'Subscriber', 94610),
	(317211, 222, '2014-06-09 17:50:00', 'Mountain View City Hall', 27, '2014-06-09 17:54:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94158),
	(317212, 350, '2014-06-09 17:51:00', 'Market at Sansome', 77, '2014-06-09 17:57:00', '2nd at South Park', 64, 483, 'Subscriber', 94132),
	(317213, 553, '2014-06-09 17:51:00', '2nd at Folsom', 62, '2014-06-09 18:00:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94109),
	(317214, 1113, '2014-06-09 17:52:00', 'Townsend at 7th', 65, '2014-06-09 18:11:00', 'Howard at 2nd', 63, 394, 'Customer', NULL),
	(317215, 903, '2014-06-09 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 18:07:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94105),
	(317216, 789, '2014-06-09 17:53:00', 'Market at 10th', 67, '2014-06-09 18:07:00', 'Davis at Jackson', 42, 430, 'Subscriber', 94111),
	(317218, 203, '2014-06-09 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94607),
	(317220, 674, '2014-06-09 17:55:00', 'Powell Street BART (bis)', 39, '2014-06-09 18:07:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94107),
	(317221, 826, '2014-06-09 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 18:10:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94103),
	(317222, 667, '2014-06-09 17:56:00', 'Steuart at Market', 74, '2014-06-09 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94024),
	(317224, 523, '2014-06-09 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 18:06:00', 'Commercial at Montgomery', 45, 306, 'Subscriber', 94133),
	(317225, 663, '2014-06-09 17:54:00', 'South Van Ness at Market', 66, '2014-06-09 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94010),
	(317226, 336, '2014-06-09 17:59:00', '2nd at South Park', 64, '2014-06-09 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95054),
	(317227, 198, '2014-06-09 17:59:00', 'San Antonio Shopping Center', 31, '2014-06-09 18:02:00', 'San Antonio Caltrain Station', 29, 210, 'Subscriber', 94103),
	(317228, 102, '2014-06-09 17:59:00', 'Spear at Folsom', 49, '2014-06-09 18:00:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(317229, 476, '2014-06-09 17:59:00', 'Market at 10th', 67, '2014-06-09 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94041),
	(317230, 666, '2014-06-09 17:59:00', 'Market at 10th', 67, '2014-06-09 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94040),
	(317231, 496, '2014-06-09 18:00:00', '2nd at Folsom', 62, '2014-06-09 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94070),
	(317233, 297, '2014-06-09 18:01:00', '2nd at Folsom', 62, '2014-06-09 18:06:00', 'Market at Sansome', 77, 268, 'Subscriber', 94118),
	(317235, 616, '2014-06-09 18:01:00', 'Market at Sansome', 77, '2014-06-09 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 95008),
	(317236, 216, '2014-06-09 18:01:00', 'Post at Kearney', 47, '2014-06-09 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94939),
	(317237, 563, '2014-06-09 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 18:11:00', 'Powell at Post (Union Square)', 71, 535, 'Subscriber', 94121),
	(317238, 266, '2014-06-09 18:02:00', '5th at Howard', 57, '2014-06-09 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94403),
	(317239, 1864, '2014-06-09 18:02:00', '2nd at Townsend', 61, '2014-06-09 18:33:00', 'Powell Street BART (bis)', 39, 461, 'Subscriber', 94606),
	(317240, 760, '2014-06-09 18:02:00', 'South Van Ness at Market', 66, '2014-06-09 18:14:00', '2nd at Folsom', 62, 326, 'Subscriber', 94103),
	(317241, 343, '2014-06-09 18:02:00', 'Mountain View Caltrain Station', 28, '2014-06-09 18:08:00', 'Evelyn Park and Ride', 30, 131, 'Subscriber', 95014),
	(317243, 384, '2014-06-09 18:02:00', 'Washington at Kearney', 46, '2014-06-09 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94704),
	(317245, 264, '2014-06-09 18:02:00', 'Spear at Folsom', 49, '2014-06-09 18:07:00', 'Beale at Market', 56, 478, 'Subscriber', 94115),
	(317246, 268, '2014-06-09 18:03:00', '5th at Howard', 57, '2014-06-09 18:07:00', 'Civic Center BART (7th at Market)', 72, 388, 'Subscriber', 94546),
	(317247, 505, '2014-06-09 18:03:00', '2nd at Townsend', 61, '2014-06-09 18:11:00', 'Steuart at Market', 74, 266, 'Subscriber', 94904),
	(317248, 526, '2014-06-09 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94404),
	(317249, 276, '2014-06-09 17:59:00', '2nd at Townsend', 61, '2014-06-09 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 364, 'Subscriber', 94602),
	(317250, 424, '2014-06-09 18:03:00', '2nd at Townsend', 61, '2014-06-09 18:10:00', 'Steuart at Market', 74, 652, 'Subscriber', 94611),
	(317251, 474, '2014-06-09 18:04:00', 'Townsend at 7th', 65, '2014-06-09 18:12:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94118),
	(317255, 232, '2014-06-09 18:04:00', 'Townsend at 7th', 65, '2014-06-09 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94041),
	(317256, 638, '2014-06-09 18:04:00', 'Market at 10th', 67, '2014-06-09 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94066),
	(317258, 363, '2014-06-09 18:05:00', 'Townsend at 7th', 65, '2014-06-09 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94065),
	(317259, 311, '2014-06-09 18:05:00', 'Commercial at Montgomery', 45, '2014-06-09 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94611),
	(317260, 615, '2014-06-09 18:05:00', 'San Jose City Hall', 10, '2014-06-09 18:16:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94010),
	(317261, 473, '2014-06-09 18:05:00', '2nd at Folsom', 62, '2014-06-09 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94301),
	(317264, 296, '2014-06-09 18:07:00', 'Broadway St at Battery St', 82, '2014-06-09 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94111),
	(317268, 513, '2014-06-09 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94010),
	(317270, 243, '2014-06-09 18:09:00', 'Broadway St at Battery St', 82, '2014-06-09 18:13:00', 'Beale at Market', 56, 260, 'Subscriber', 94609),
	(317271, 397, '2014-06-09 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 18:16:00', '5th at Howard', 57, 466, 'Subscriber', 94103),
	(317276, 678, '2014-06-09 18:11:00', 'Embarcadero at Folsom', 51, '2014-06-09 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95129),
	(317277, 210, '2014-06-09 18:11:00', '2nd at Folsom', 62, '2014-06-09 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94618),
	(317279, 175, '2014-06-09 18:12:00', 'Townsend at 7th', 65, '2014-06-09 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94065),
	(317280, 387, '2014-06-09 18:12:00', '2nd at Townsend', 61, '2014-06-09 18:19:00', 'Market at Sansome', 77, 451, 'Subscriber', 94708),
	(317282, 452, '2014-06-09 18:13:00', 'Embarcadero at Sansome', 60, '2014-06-09 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, 431, 'Subscriber', 94608),
	(317284, 410, '2014-06-09 18:14:00', 'Civic Center BART (7th at Market)', 72, '2014-06-09 18:21:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94118),
	(317285, 298, '2014-06-09 18:14:00', 'Embarcadero at Sansome', 60, '2014-06-09 18:19:00', 'Steuart at Market', 74, 634, 'Subscriber', 94597),
	(317286, 557, '2014-06-09 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 18:24:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94618),
	(317287, 472, '2014-06-09 18:15:00', 'Market at 10th', 67, '2014-06-09 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94061),
	(317288, 255, '2014-06-09 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94706),
	(317289, 391, '2014-06-09 18:15:00', 'Embarcadero at Bryant', 54, '2014-06-09 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94960),
	(317290, 940, '2014-06-09 18:15:00', 'Davis at Jackson', 42, '2014-06-09 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94306),
	(317291, 222, '2014-06-09 18:15:00', 'Commercial at Montgomery', 45, '2014-06-09 18:19:00', 'Market at Sansome', 77, 632, 'Subscriber', 94703),
	(317292, 793, '2014-06-09 18:15:00', '2nd at Folsom', 62, '2014-06-09 18:29:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94109),
	(317293, 200, '2014-06-09 18:16:00', '2nd at Folsom', 62, '2014-06-09 18:19:00', 'Market at Sansome', 77, 277, 'Subscriber', 94705),
	(317295, 359, '2014-06-09 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 18:22:00', '2nd at Townsend', 61, 364, 'Subscriber', 94107),
	(317296, 515, '2014-06-09 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 18:25:00', 'Embarcadero at Bryant', 54, 445, 'Subscriber', 94105),
	(317297, 261, '2014-06-09 18:17:00', 'South Van Ness at Market', 66, '2014-06-09 18:21:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94703),
	(317298, 319, '2014-06-09 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 18:23:00', 'Market at Sansome', 77, 390, 'Subscriber', 94133),
	(317300, 686, '2014-06-09 18:18:00', 'Embarcadero at Vallejo', 48, '2014-06-09 18:29:00', 'Market at 4th', 76, 365, 'Subscriber', 94107),
	(317301, 264, '2014-06-09 18:18:00', 'Market at Sansome', 77, '2014-06-09 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94108),
	(317302, 1021, '2014-06-09 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 18:35:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94133),
	(317303, 438, '2014-06-09 18:20:00', '2nd at Folsom', 62, '2014-06-09 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94040),
	(317304, 269, '2014-06-09 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 18:24:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 95110),
	(317305, 401, '2014-06-09 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 18:26:00', 'Paseo de San Antonio', 7, 149, 'Subscriber', 95113),
	(317306, 647, '2014-06-09 18:21:00', 'Market at Sansome', 77, '2014-06-09 18:32:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94102),
	(317307, 276, '2014-06-09 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94303),
	(317308, 1396, '2014-06-09 18:22:00', 'Commercial at Montgomery', 45, '2014-06-09 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94401),
	(317310, 185, '2014-06-09 18:24:00', 'Mountain View City Hall', 27, '2014-06-09 18:27:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94105),
	(317311, 802, '2014-06-09 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 18:37:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94102),
	(317313, 285, '2014-06-09 18:24:00', '2nd at South Park', 64, '2014-06-09 18:29:00', 'Market at Sansome', 77, 332, 'Subscriber', 94709),
	(317315, 297, '2014-06-09 18:25:00', 'South Van Ness at Market', 66, '2014-06-09 18:30:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94040),
	(317317, 778, '2014-06-09 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 18:38:00', '2nd at Townsend', 61, 431, 'Subscriber', 94107),
	(317318, 574, '2014-06-09 18:27:00', 'Powell Street BART (bis)', 39, '2014-06-09 18:37:00', 'Beale at Market', 56, 380, 'Subscriber', 94117),
	(317320, 174, '2014-06-09 18:28:00', '2nd at Folsom', 62, '2014-06-09 18:31:00', 'Market at Sansome', 77, 289, 'Subscriber', 94117),
	(317321, 398, '2014-06-09 18:28:00', 'Market at 10th', 67, '2014-06-09 18:35:00', 'Market at 4th', 76, 555, 'Subscriber', 94107),
	(317322, 461, '2014-06-09 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 18:36:00', '2nd at South Park', 64, 586, 'Subscriber', 94107),
	(317323, 337, '2014-06-09 18:28:00', 'Embarcadero at Bryant', 54, '2014-06-09 18:34:00', '2nd at Townsend', 61, 628, 'Subscriber', 94105),
	(317326, 651, '2014-06-09 18:29:00', '2nd at Folsom', 62, '2014-06-09 18:40:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94102),
	(317328, 710, '2014-06-09 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', 94002),
	(317329, 176, '2014-06-09 18:30:00', 'Post at Kearney', 47, '2014-06-09 18:33:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94107),
	(317330, 663, '2014-06-09 18:30:00', 'Clay at Battery', 41, '2014-06-09 18:41:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94103),
	(317331, 310, '2014-06-09 18:30:00', 'Washington at Kearney', 46, '2014-06-09 18:36:00', 'Beale at Market', 56, 548, 'Subscriber', 94133),
	(317335, 557, '2014-06-09 18:33:00', 'Embarcadero at Sansome', 60, '2014-06-09 18:42:00', 'Embarcadero at Folsom', 51, 574, 'Customer', 94113),
	(317336, 724, '2014-06-09 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 18:45:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94133),
	(317337, 742, '2014-06-09 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 95148),
	(317338, 208, '2014-06-09 18:34:00', 'Townsend at 7th', 65, '2014-06-09 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94133),
	(317339, 743, '2014-06-09 18:35:00', 'Broadway St at Battery St', 82, '2014-06-09 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 95130),
	(317340, 708, '2014-06-09 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 18:47:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94111),
	(317341, 292, '2014-06-09 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 18:41:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94103),
	(317342, 308, '2014-06-09 18:36:00', 'Mountain View City Hall', 27, '2014-06-09 18:41:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 94107),
	(317343, 604, '2014-06-09 18:37:00', 'Market at 4th', 76, '2014-06-09 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94102),
	(317344, 659, '2014-06-09 18:37:00', 'Clay at Battery', 41, '2014-06-09 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94043),
	(317345, 566, '2014-06-09 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Customer', 94024),
	(317347, 786, '2014-06-09 18:38:00', 'Townsend at 7th', 65, '2014-06-09 18:51:00', '2nd at Folsom', 62, 287, 'Subscriber', 94105),
	(317348, 527, '2014-06-09 18:38:00', 'Commercial at Montgomery', 45, '2014-06-09 18:47:00', '5th at Howard', 57, 622, 'Subscriber', 94103),
	(317349, 506, '2014-06-09 18:39:00', 'Embarcadero at Sansome', 60, '2014-06-09 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94602),
	(317350, 790, '2014-06-09 18:39:00', 'Embarcadero at Vallejo', 48, '2014-06-09 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94404),
	(317351, 780, '2014-06-09 18:39:00', 'Embarcadero at Vallejo', 48, '2014-06-09 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94404),
	(317352, 341, '2014-06-09 18:40:00', 'Market at Sansome', 77, '2014-06-09 18:46:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94102),
	(317353, 610, '2014-06-09 18:40:00', 'Market at 10th', 67, '2014-06-09 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94065),
	(317355, 720, '2014-06-09 18:40:00', '2nd at South Park', 64, '2014-06-09 18:52:00', '2nd at Folsom', 62, 635, 'Subscriber', 94107),
	(317358, 172, '2014-06-09 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 18:45:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94107),
	(317359, 560, '2014-06-09 18:42:00', 'Davis at Jackson', 42, '2014-06-09 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94030),
	(317360, 332, '2014-06-09 18:43:00', 'Steuart at Market', 74, '2014-06-09 18:48:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94105),
	(317361, 578, '2014-06-09 18:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 18:52:00', 'San Salvador at 1st', 8, 713, 'Subscriber', 95113),
	(317362, 524, '2014-06-09 18:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 18:52:00', 'SJSU - San Salvador at 9th', 16, 206, 'Subscriber', 95112),
	(317363, 358, '2014-06-09 18:44:00', 'Steuart at Market', 74, '2014-06-09 18:50:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94133),
	(317364, 529, '2014-06-09 18:44:00', 'Post at Kearney', 47, '2014-06-09 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94114),
	(317365, 273, '2014-06-09 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94025),
	(317366, 215, '2014-06-09 18:46:00', 'Steuart at Market', 74, '2014-06-09 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94107),
	(317370, 330, '2014-06-09 18:48:00', 'Embarcadero at Sansome', 60, '2014-06-09 18:53:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94609),
	(317373, 560, '2014-06-09 18:48:00', '2nd at South Park', 64, '2014-06-09 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94109),
	(317374, 319, '2014-06-09 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 18:54:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(317375, 333, '2014-06-09 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 18:55:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94903),
	(317377, 152, '2014-06-09 18:50:00', 'Market at 10th', 67, '2014-06-09 18:52:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94112),
	(317381, 597, '2014-06-09 18:51:00', 'Townsend at 7th', 65, '2014-06-09 19:01:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94105),
	(317382, 564, '2014-06-09 18:51:00', 'Townsend at 7th', 65, '2014-06-09 19:01:00', 'Civic Center BART (7th at Market)', 72, 569, 'Customer', 94116),
	(317383, 422, '2014-06-09 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94158),
	(317384, 671, '2014-06-09 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:03:00', 'Steuart at Market', 74, 415, 'Subscriber', 94612),
	(317387, 224, '2014-06-09 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 18:56:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(317390, 411, '2014-06-09 18:52:00', 'MLK Library', 11, '2014-06-09 18:59:00', 'San Pedro Square', 6, 138, 'Subscriber', 95112),
	(317391, 836, '2014-06-09 18:52:00', 'SJSU - San Salvador at 9th', 16, '2014-06-09 19:06:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 95126),
	(317392, 831, '2014-06-09 18:52:00', 'SJSU - San Salvador at 9th', 16, '2014-06-09 19:06:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95126),
	(317394, 442, '2014-06-09 18:55:00', 'Market at Sansome', 77, '2014-06-09 19:03:00', '2nd at South Park', 64, 384, 'Subscriber', 94107),
	(317395, 383, '2014-06-09 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:02:00', 'Embarcadero at Bryant', 54, 315, 'Subscriber', 94108),
	(317396, 531, '2014-06-09 18:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 19:05:00', 'Market at 4th', 76, 328, 'Subscriber', 94107),
	(317397, 462, '2014-06-09 18:56:00', 'Market at Sansome', 77, '2014-06-09 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94133),
	(317398, 1289, '2014-06-09 18:57:00', 'Embarcadero at Sansome', 60, '2014-06-09 19:18:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94108),
	(317399, 296, '2014-06-09 18:55:00', 'San Antonio Caltrain Station', 29, '2014-06-09 19:00:00', 'San Antonio Shopping Center', 31, 249, 'Subscriber', 94040),
	(317403, 458, '2014-06-09 19:00:00', 'Market at 4th', 76, '2014-06-09 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94608),
	(317404, 1207, '2014-06-09 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:21:00', 'Market at 4th', 76, 513, 'Subscriber', 94103),
	(317405, 369, '2014-06-09 19:01:00', 'Embarcadero at Bryant', 54, '2014-06-09 19:07:00', 'Steuart at Market', 74, 265, 'Subscriber', 94611),
	(317406, 372, '2014-06-09 19:01:00', 'Post at Kearney', 47, '2014-06-09 19:07:00', '2nd at South Park', 64, 397, 'Subscriber', 94939),
	(317407, 421, '2014-06-09 19:02:00', 'Townsend at 7th', 65, '2014-06-09 19:09:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94541),
	(317409, 278, '2014-06-09 19:03:00', 'Market at Sansome', 77, '2014-06-09 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94901),
	(317411, 686, '2014-06-09 19:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 19:15:00', 'SJSU - San Salvador at 9th', 16, 675, 'Subscriber', 95112),
	(317413, 245, '2014-06-09 19:04:00', 'Mountain View Caltrain Station', 28, '2014-06-09 19:08:00', 'Evelyn Park and Ride', 30, 12, 'Subscriber', 95032),
	(317414, 761, '2014-06-09 19:05:00', 'Post at Kearney', 47, '2014-06-09 19:18:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94117),
	(317417, 656, '2014-06-09 19:06:00', 'Beale at Market', 56, '2014-06-09 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94010),
	(317419, 1504, '2014-06-09 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 19:32:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 11735),
	(317420, 234, '2014-06-09 19:07:00', 'Embarcadero at Bryant', 54, '2014-06-09 19:11:00', '2nd at Townsend', 61, 567, 'Subscriber', 94122),
	(317421, 467, '2014-06-09 19:07:00', 'Powell Street BART (bis)', 39, '2014-06-09 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94303),
	(317422, 807, '2014-06-09 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:21:00', 'Broadway St at Battery St', 82, 189, 'Subscriber', 94133),
	(317424, 552, '2014-06-09 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:18:00', 'Steuart at Market', 74, 521, 'Subscriber', 94610),
	(317426, 805, '2014-06-09 19:12:00', 'Market at 10th', 67, '2014-06-09 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94920),
	(317427, 235, '2014-06-09 19:13:00', 'Commercial at Montgomery', 45, '2014-06-09 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94102),
	(317428, 1286, '2014-06-09 19:13:00', 'Davis at Jackson', 42, '2014-06-09 19:34:00', 'Embarcadero at Bryant', 54, 594, 'Customer', 90704),
	(317429, 521, '2014-06-09 19:13:00', '2nd at South Park', 64, '2014-06-09 19:22:00', 'Spear at Folsom', 49, 397, 'Subscriber', 94107),
	(317430, 609, '2014-06-09 19:13:00', '2nd at Townsend', 61, '2014-06-09 19:23:00', '2nd at Townsend', 61, 567, 'Customer', 94952),
	(317431, 1757, '2014-06-09 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 19:43:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', 32312),
	(317432, 628, '2014-06-09 19:14:00', 'Clay at Battery', 41, '2014-06-09 19:24:00', '2nd at Townsend', 61, 290, 'Subscriber', 94107),
	(317433, 295, '2014-06-09 19:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94133),
	(317434, 433, '2014-06-09 19:15:00', 'Embarcadero at Folsom', 51, '2014-06-09 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95014),
	(317435, 236, '2014-06-09 19:16:00', 'Spear at Folsom', 49, '2014-06-09 19:19:00', 'Beale at Market', 56, 354, 'Subscriber', 94111),
	(317436, 493, '2014-06-09 19:16:00', 'Howard at 2nd', 63, '2014-06-09 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94040),
	(317437, 212, '2014-06-09 19:16:00', 'Embarcadero at Vallejo', 48, '2014-06-09 19:19:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94133),
	(317439, 90, '2014-06-09 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-09 19:18:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94114),
	(317440, 1268, '2014-06-09 19:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Customer', 40764),
	(317441, 233, '2014-06-09 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 19:20:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94103),
	(317442, 1233, '2014-06-09 19:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-09 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Customer', 40764),
	(317444, 221, '2014-06-09 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 19:22:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94107),
	(317448, 647, '2014-06-09 19:19:00', 'Townsend at 7th', 65, '2014-06-09 19:30:00', '2nd at Townsend', 61, 487, 'Subscriber', 94158),
	(317449, 665, '2014-06-09 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 19:30:00', 'Japantown', 9, 644, 'Subscriber', 95112),
	(317452, 905, '2014-06-09 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-09 19:35:00', 'Japantown', 9, 223, 'Subscriber', 95112),
	(317455, 450, '2014-06-09 19:21:00', 'Market at Sansome', 77, '2014-06-09 19:29:00', 'Grant Avenue at Columbus Avenue', 73, 268, 'Customer', 94133),
	(317456, 279, '2014-06-09 19:21:00', 'Powell at Post (Union Square)', 71, '2014-06-09 19:26:00', 'Howard at 2nd', 63, 429, 'Subscriber', 95746),
	(317457, 457, '2014-06-09 19:22:00', 'Embarcadero at Sansome', 60, '2014-06-09 19:30:00', 'Beale at Market', 56, 493, 'Subscriber', 94131),
	(317459, 191, '2014-06-09 19:23:00', 'Commercial at Montgomery', 45, '2014-06-09 19:26:00', 'Beale at Market', 56, 306, 'Subscriber', 94606),
	(317462, 121, '2014-06-09 19:25:00', 'Powell at Post (Union Square)', 71, '2014-06-09 19:27:00', 'Post at Kearney', 47, 637, 'Subscriber', 94108),
	(317464, 937, '2014-06-09 19:28:00', 'Embarcadero at Sansome', 60, '2014-06-09 19:43:00', 'Golden Gate at Polk', 59, 418, 'Subscriber', 94102),
	(317465, 1125, '2014-06-09 19:28:00', 'Embarcadero at Sansome', 60, '2014-06-09 19:47:00', '2nd at Townsend', 61, 516, 'Subscriber', 94107),
	(317466, 342, '2014-06-09 19:28:00', '2nd at Folsom', 62, '2014-06-09 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94105),
	(317467, 368, '2014-06-09 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94105),
	(317468, 896, '2014-06-09 19:32:00', 'Embarcadero at Sansome', 60, '2014-06-09 19:47:00', 'Market at 4th', 76, 468, 'Customer', 94105),
	(317469, 1009, '2014-06-09 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:49:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Subscriber', 94133),
	(317473, 697, '2014-06-09 19:35:00', 'Embarcadero at Bryant', 54, '2014-06-09 19:47:00', 'Davis at Jackson', 42, 594, 'Customer', 90704),
	(317474, 878, '2014-06-09 19:35:00', 'Embarcadero at Sansome', 60, '2014-06-09 19:50:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94517),
	(317475, 336, '2014-06-09 19:36:00', '2nd at Folsom', 62, '2014-06-09 19:42:00', '5th at Howard', 57, 287, 'Subscriber', 94103),
	(317476, 822, '2014-06-09 19:36:00', 'South Van Ness at Market', 66, '2014-06-09 19:50:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94102),
	(317481, 238, '2014-06-09 19:38:00', 'Townsend at 7th', 65, '2014-06-09 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94132),
	(317482, 755, '2014-06-09 19:39:00', 'South Van Ness at Market', 66, '2014-06-09 19:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94611),
	(317483, 407, '2014-06-09 19:39:00', '2nd at Townsend', 61, '2014-06-09 19:46:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(317487, 217, '2014-06-09 19:42:00', 'Market at Sansome', 77, '2014-06-09 19:45:00', '2nd at Folsom', 62, 277, 'Subscriber', 94028),
	(317488, 361, '2014-06-09 19:42:00', 'Mountain View Caltrain Station', 28, '2014-06-09 19:48:00', 'Evelyn Park and Ride', 30, 123, 'Subscriber', 95129),
	(317489, 747, '2014-06-09 19:43:00', 'Howard at 2nd', 63, '2014-06-09 19:56:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94105),
	(317490, 831, '2014-06-09 19:44:00', 'Embarcadero at Vallejo', 48, '2014-06-09 19:58:00', 'Market at 4th', 76, 330, 'Customer', 32312),
	(317491, 818, '2014-06-09 19:44:00', 'Howard at 2nd', 63, '2014-06-09 19:58:00', 'Townsend at 7th', 65, 394, 'Customer', NULL),
	(317492, 658, '2014-06-09 19:45:00', 'Market at 4th', 76, '2014-06-09 19:56:00', '2nd at Townsend', 61, 513, 'Subscriber', 94107),
	(317493, 735, '2014-06-09 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:58:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94158),
	(317495, 258, '2014-06-09 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:51:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94105),
	(317496, 258, '2014-06-09 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 19:51:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94105),
	(317498, 139, '2014-06-09 19:47:00', 'Embarcadero at Folsom', 51, '2014-06-09 19:50:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94105),
	(317499, 389, '2014-06-09 19:47:00', 'Palo Alto Caltrain Station', 34, '2014-06-09 19:54:00', 'Cowper at University', 37, 52, 'Subscriber', 92882),
	(317500, 372, '2014-06-09 19:49:00', 'Market at 4th', 76, '2014-06-09 19:55:00', 'Steuart at Market', 74, 468, 'Subscriber', 94941),
	(317501, 1027, '2014-06-09 19:49:00', '2nd at Townsend', 61, '2014-06-09 20:06:00', 'Market at 10th', 67, 516, 'Subscriber', 94107),
	(317502, 813, '2014-06-09 19:51:00', 'Market at 10th', 67, '2014-06-09 20:05:00', '2nd at South Park', 64, 331, 'Subscriber', 94107),
	(317503, 429, '2014-06-09 19:52:00', 'Powell Street BART (bis)', 39, '2014-06-09 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(317504, 585, '2014-06-09 19:54:00', '2nd at South Park', 64, '2014-06-09 20:04:00', 'Steuart at Market', 74, 384, 'Subscriber', 94945),
	(317505, 255, '2014-06-09 19:57:00', 'Broadway St at Battery St', 82, '2014-06-09 20:01:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94517),
	(317512, 191, '2014-06-09 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 20:07:00', '2nd at Townsend', 61, 539, 'Subscriber', 94107),
	(317514, 580, '2014-06-09 20:04:00', 'Embarcadero at Vallejo', 48, '2014-06-09 20:14:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94105),
	(317516, 256, '2014-06-09 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 20:09:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94107),
	(317519, 855, '2014-06-09 20:08:00', 'Steuart at Market', 74, '2014-06-09 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94158),
	(317520, 1243, '2014-06-09 20:09:00', 'Market at Sansome', 77, '2014-06-09 20:30:00', 'Embarcadero at Vallejo', 48, 587, 'Customer', 95355),
	(317521, 1219, '2014-06-09 20:10:00', 'Market at Sansome', 77, '2014-06-09 20:30:00', 'Embarcadero at Vallejo', 48, 317, 'Customer', 95355),
	(317522, 387, '2014-06-09 20:10:00', 'San Salvador at 1st', 8, '2014-06-09 20:16:00', 'St James Park', 13, 713, 'Subscriber', 94550),
	(317523, 798, '2014-06-09 20:11:00', 'Washington at Kearney', 46, '2014-06-09 20:24:00', '2nd at Townsend', 61, 463, 'Customer', NULL),
	(317524, 250, '2014-06-09 20:12:00', 'Embarcadero at Bryant', 54, '2014-06-09 20:16:00', '2nd at Townsend', 61, 448, 'Subscriber', 94503),
	(317525, 500, '2014-06-09 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 20:20:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94114),
	(317527, 337, '2014-06-09 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 20:22:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94111),
	(317528, 497, '2014-06-09 20:18:00', 'Market at 10th', 67, '2014-06-09 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94402),
	(317529, 354, '2014-06-09 20:20:00', 'Commercial at Montgomery', 45, '2014-06-09 20:26:00', 'Howard at 2nd', 63, 341, 'Subscriber', 94107),
	(317530, 746, '2014-06-09 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 20:34:00', 'Post at Kearney', 47, 575, 'Subscriber', 94109),
	(317531, 425, '2014-06-09 20:23:00', '5th at Howard', 57, '2014-06-09 20:30:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94107),
	(317532, 1176, '2014-06-09 20:23:00', 'SJSU - San Salvador at 9th', 16, '2014-06-09 20:42:00', 'St James Park', 13, 206, 'Subscriber', 95112),
	(317533, 1127, '2014-06-09 20:24:00', 'Townsend at 7th', 65, '2014-06-09 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94158),
	(317534, 1113, '2014-06-09 20:25:00', 'Townsend at 7th', 65, '2014-06-09 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94598),
	(317537, 317, '2014-06-09 20:27:00', 'Howard at 2nd', 63, '2014-06-09 20:32:00', 'Market at 4th', 76, 326, 'Subscriber', 95746),
	(317539, 730, '2014-06-09 20:32:00', 'Beale at Market', 56, '2014-06-09 20:44:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94117),
	(317540, 823, '2014-06-09 20:33:00', 'Embarcadero at Vallejo', 48, '2014-06-09 20:46:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 95355),
	(317541, 795, '2014-06-09 20:33:00', 'Embarcadero at Vallejo', 48, '2014-06-09 20:46:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 95355),
	(317543, 498, '2014-06-09 20:38:00', 'Powell Street BART (bis)', 39, '2014-06-09 20:46:00', 'Market at 10th', 67, 427, 'Subscriber', 94404),
	(317544, 111, '2014-06-09 20:38:00', '2nd at Folsom', 62, '2014-06-09 20:40:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94122),
	(317547, 806, '2014-06-09 20:41:00', '2nd at Townsend', 61, '2014-06-09 20:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Customer', 94952),
	(317548, 196, '2014-06-09 20:44:00', 'Mountain View City Hall', 27, '2014-06-09 20:47:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94401),
	(317552, 549, '2014-06-09 20:45:00', 'Beale at Market', 56, '2014-06-09 20:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94158),
	(317556, 1002, '2014-06-09 20:48:00', 'Embarcadero at Sansome', 60, '2014-06-09 21:05:00', 'Market at 4th', 76, 580, 'Customer', 95355),
	(317557, 988, '2014-06-09 20:48:00', 'Embarcadero at Sansome', 60, '2014-06-09 21:05:00', 'Market at 4th', 76, 587, 'Customer', 95355),
	(317561, 2759, '2014-06-09 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 21:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Customer', NULL),
	(317566, 766, '2014-06-09 21:05:00', 'Market at 10th', 67, '2014-06-09 21:17:00', 'Washington at Kearney', 46, 475, 'Subscriber', 94133),
	(317567, 501, '2014-06-09 21:05:00', 'Embarcadero at Sansome', 60, '2014-06-09 21:13:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Customer', 11735),
	(317568, 297, '2014-06-09 21:05:00', 'Market at 4th', 76, '2014-06-09 21:10:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94103),
	(317569, 1408, '2014-06-09 21:07:00', 'University and Emerson', 35, '2014-06-09 21:30:00', 'San Antonio Shopping Center', 31, 58, 'Subscriber', 94301),
	(317570, 281, '2014-06-09 21:08:00', 'Castro Street and El Camino Real', 32, '2014-06-09 21:12:00', 'Castro Street and El Camino Real', 32, 121, 'Customer', NULL),
	(317572, 341, '2014-06-09 21:08:00', 'Market at 10th', 67, '2014-06-09 21:14:00', 'Market at 4th', 76, 491, 'Subscriber', 94105),
	(317573, 357, '2014-06-09 21:12:00', 'SJSU 4th at San Carlos', 12, '2014-06-09 21:18:00', 'Santa Clara at Almaden', 4, 151, 'Subscriber', 95110),
	(317574, 320, '2014-06-09 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 21:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94105),
	(317575, 667, '2014-06-09 21:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 21:25:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94105),
	(317576, 272, '2014-06-09 21:14:00', 'Howard at 2nd', 63, '2014-06-09 21:18:00', 'Steuart at Market', 74, 312, 'Subscriber', 94903),
	(317577, 598, '2014-06-09 21:15:00', 'Broadway St at Battery St', 82, '2014-06-09 21:25:00', 'Embarcadero at Bryant', 54, 337, 'Subscriber', 94111),
	(317579, 583, '2014-06-09 21:18:00', 'Market at Sansome', 77, '2014-06-09 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95014),
	(317581, 427, '2014-06-09 21:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-09 21:30:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94118),
	(317583, 1006, '2014-06-09 21:25:00', '2nd at Townsend', 61, '2014-06-09 21:41:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94133),
	(317586, 947, '2014-06-09 21:26:00', '2nd at Townsend', 61, '2014-06-09 21:41:00', 'Grant Avenue at Columbus Avenue', 73, 625, 'Subscriber', 94133),
	(317587, 1264, '2014-06-09 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 21:47:00', '2nd at Townsend', 61, 477, 'Subscriber', 94158),
	(317589, 455, '2014-06-09 21:29:00', 'San Pedro Square', 6, '2014-06-09 21:36:00', 'MLK Library', 11, 138, 'Subscriber', 95112),
	(317590, 362, '2014-06-09 21:30:00', 'Powell Street BART (bis)', 39, '2014-06-09 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95110),
	(317591, 670, '2014-06-09 21:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-09 21:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94158),
	(317592, 124, '2014-06-09 21:38:00', 'San Salvador at 1st', 8, '2014-06-09 21:40:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(317594, 202, '2014-06-09 21:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-09 21:43:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94107),
	(317595, 435, '2014-06-09 21:40:00', 'Castro Street and El Camino Real', 32, '2014-06-09 21:48:00', 'Mountain View Caltrain Station', 28, 121, 'Customer', NULL),
	(317596, 504, '2014-06-09 21:42:00', 'Powell Street BART (bis)', 39, '2014-06-09 21:50:00', 'Golden Gate at Polk', 59, 408, 'Subscriber', 94122),
	(317597, 498, '2014-06-09 21:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-09 21:53:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(317598, 114, '2014-06-09 21:47:00', 'Paseo de San Antonio', 7, '2014-06-09 21:49:00', 'San Salvador at 1st', 8, 709, 'Subscriber', 95112),
	(317600, 306, '2014-06-09 21:51:00', '2nd at Townsend', 61, '2014-06-09 21:56:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94122),
	(317602, 238, '2014-06-09 21:56:00', '2nd at Townsend', 61, '2014-06-09 22:00:00', '2nd at Folsom', 62, 628, 'Subscriber', 94123),
	(317603, 433, '2014-06-09 21:57:00', 'Commercial at Montgomery', 45, '2014-06-09 22:04:00', 'Powell at Post (Union Square)', 71, 437, 'Subscriber', 10021),
	(317604, 402, '2014-06-09 22:00:00', '2nd at Townsend', 61, '2014-06-09 22:07:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94105),
	(317605, 771, '2014-06-09 22:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 22:15:00', 'Market at 10th', 67, 592, 'Subscriber', 94103),
	(317606, 511, '2014-06-09 22:04:00', 'Market at 10th', 67, '2014-06-09 22:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 94107),
	(317607, 257, '2014-06-09 22:13:00', 'Powell Street BART (bis)', 39, '2014-06-09 22:17:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94103),
	(317608, 741, '2014-06-09 22:16:00', 'Mountain View Caltrain Station', 28, '2014-06-09 22:28:00', 'Castro Street and El Camino Real', 32, 67, 'Customer', NULL),
	(317609, 765, '2014-06-09 22:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-09 22:38:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94103),
	(317610, 551, '2014-06-09 22:40:00', 'Embarcadero at Bryant', 54, '2014-06-09 22:50:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Customer', 9413),
	(317611, 401, '2014-06-09 23:02:00', 'Market at 10th', 67, '2014-06-09 23:08:00', 'Post at Kearney', 47, 427, 'Subscriber', 94108),
	(317612, 400, '2014-06-09 23:03:00', '2nd at South Park', 64, '2014-06-09 23:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94112),
	(317613, 519, '2014-06-09 23:03:00', 'Embarcadero at Sansome', 60, '2014-06-09 23:12:00', 'Davis at Jackson', 42, 325, 'Customer', 94133),
	(317614, 604, '2014-06-09 23:42:00', 'Commercial at Montgomery', 45, '2014-06-09 23:52:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 94133),
	(317616, 291, '2014-06-09 23:48:00', 'Embarcadero at Bryant', 54, '2014-06-09 23:53:00', '2nd at Townsend', 61, 445, 'Subscriber', 94107),
	(317623, 613, '2014-06-10 05:35:00', 'Embarcadero at Bryant', 54, '2014-06-10 05:45:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94105),
	(317624, 285, '2014-06-10 05:36:00', 'Santa Clara at Almaden', 4, '2014-06-10 05:41:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95110),
	(317626, 497, '2014-06-10 05:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 05:52:00', 'Powell at Post (Union Square)', 71, 625, 'Subscriber', 94111),
	(317627, 704, '2014-06-10 05:48:00', 'Davis at Jackson', 42, '2014-06-10 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94111),
	(317628, 319, '2014-06-10 05:50:00', 'Beale at Market', 56, '2014-06-10 05:55:00', 'Broadway St at Battery St', 82, 493, 'Subscriber', 94530),
	(317629, 291, '2014-06-10 05:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 05:57:00', 'Market at Sansome', 77, 629, 'Subscriber', 94133),
	(317630, 185, '2014-06-10 05:53:00', '2nd at Folsom', 62, '2014-06-10 05:56:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(317631, 674, '2014-06-10 06:02:00', 'Embarcadero at Folsom', 51, '2014-06-10 06:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', 30308),
	(317632, 321, '2014-06-10 06:06:00', 'Spear at Folsom', 49, '2014-06-10 06:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94105),
	(317633, 410, '2014-06-10 06:06:00', 'Embarcadero at Bryant', 54, '2014-06-10 06:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94107),
	(317634, 284, '2014-06-10 06:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 06:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94105),
	(317635, 161, '2014-06-10 06:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 06:15:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94105),
	(317636, 404, '2014-06-10 06:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 06:21:00', 'Steuart at Market', 74, 393, 'Subscriber', 94133),
	(317637, 473, '2014-06-10 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 06:25:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94107),
	(317638, 567, '2014-06-10 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 06:29:00', 'Beale at Market', 56, 424, 'Subscriber', 94107),
	(317639, 1487, '2014-06-10 06:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', 30308),
	(317640, 417, '2014-06-10 06:25:00', '5th at Howard', 57, '2014-06-10 06:32:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94103),
	(317641, 577, '2014-06-10 06:29:00', 'Embarcadero at Sansome', 60, '2014-06-10 06:39:00', '2nd at Townsend', 61, 562, 'Subscriber', 94111),
	(317642, 165, '2014-06-10 06:31:00', 'Davis at Jackson', 42, '2014-06-10 06:34:00', 'Beale at Market', 56, 508, 'Subscriber', 94564),
	(317643, 722, '2014-06-10 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 06:48:00', 'Golden Gate at Polk', 59, 415, 'Subscriber', 94010),
	(317644, 298, '2014-06-10 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 06:41:00', '2nd at Townsend', 61, 534, 'Subscriber', 94610),
	(317645, 799, '2014-06-10 06:36:00', 'Japantown', 9, '2014-06-10 06:50:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95112),
	(317646, 241, '2014-06-10 06:37:00', 'Beale at Market', 56, '2014-06-10 06:41:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94111),
	(317647, 596, '2014-06-10 06:38:00', '2nd at Townsend', 61, '2014-06-10 06:48:00', 'Beale at Market', 56, 290, 'Subscriber', 94107),
	(317648, 997, '2014-06-10 06:39:00', '2nd at Townsend', 61, '2014-06-10 06:56:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94107),
	(317649, 150, '2014-06-10 06:40:00', '2nd at Townsend', 61, '2014-06-10 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(317650, 772, '2014-06-10 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94030),
	(317652, 636, '2014-06-10 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 06:54:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94403),
	(317653, 862, '2014-06-10 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 06:58:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 95110),
	(317654, 658, '2014-06-10 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 06:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 95124),
	(317655, 220, '2014-06-10 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 06:48:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94041),
	(317656, 228, '2014-06-10 06:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 06:49:00', 'Market at 4th', 76, 328, 'Subscriber', 94117),
	(317657, 697, '2014-06-10 06:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 06:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94590),
	(317659, 339, '2014-06-10 06:47:00', 'Powell at Post (Union Square)', 71, '2014-06-10 06:53:00', 'Clay at Battery', 41, 428, 'Subscriber', 94111),
	(317660, 332, '2014-06-10 06:48:00', 'Market at Sansome', 77, '2014-06-10 06:53:00', '2nd at South Park', 64, 451, 'Subscriber', 94709),
	(317661, 230, '2014-06-10 06:48:00', '2nd at South Park', 64, '2014-06-10 06:52:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94107),
	(317662, 431, '2014-06-10 06:49:00', 'Santa Clara at Almaden', 4, '2014-06-10 06:56:00', 'SJSU 4th at San Carlos', 12, 151, 'Subscriber', 95110),
	(317663, 640, '2014-06-10 06:49:00', 'Market at 10th', 67, '2014-06-10 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94103),
	(317665, 266, '2014-06-10 06:57:00', 'Davis at Jackson', 42, '2014-06-10 07:01:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94111),
	(317666, 296, '2014-06-10 06:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94105),
	(317667, 460, '2014-06-10 06:59:00', 'Spear at Folsom', 49, '2014-06-10 07:07:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94105),
	(317668, 226, '2014-06-10 07:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 07:03:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 95020),
	(317669, 242, '2014-06-10 07:02:00', 'Market at Sansome', 77, '2014-06-10 07:06:00', '2nd at Folsom', 62, 629, 'Subscriber', 94107),
	(317671, 762, '2014-06-10 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:17:00', 'Broadway St at Battery St', 82, 356, 'Subscriber', 94306),
	(317672, 524, '2014-06-10 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:13:00', 'Steuart at Market', 74, 555, 'Subscriber', 94061),
	(317673, 380, '2014-06-10 07:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 07:11:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94611),
	(317674, 264, '2014-06-10 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 07:09:00', '5th at Howard', 57, 362, 'Customer', 94042),
	(317675, 560, '2014-06-10 07:05:00', 'Ryland Park', 84, '2014-06-10 07:15:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95112),
	(317676, 313, '2014-06-10 07:05:00', 'Powell Street BART (bis)', 39, '2014-06-10 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94612),
	(317677, 884, '2014-06-10 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:20:00', 'Clay at Battery', 41, 318, 'Subscriber', 94402),
	(317678, 515, '2014-06-10 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:14:00', 'Market at Sansome', 77, 498, 'Subscriber', 95008),
	(317679, 936, '2014-06-10 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:22:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94061),
	(317680, 589, '2014-06-10 07:06:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 07:16:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94122),
	(317682, 294, '2014-06-10 07:07:00', 'Townsend at 7th', 65, '2014-06-10 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94107),
	(317683, 281, '2014-06-10 07:07:00', 'Spear at Folsom', 49, '2014-06-10 07:12:00', '2nd at Townsend', 61, 619, 'Subscriber', 94105),
	(317686, 493, '2014-06-10 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:16:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94085),
	(317689, 354, '2014-06-10 07:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 07:16:00', 'Beale at Market', 56, 614, 'Subscriber', 94133),
	(317690, 1085, '2014-06-10 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:28:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94062),
	(317691, 383, '2014-06-10 07:11:00', 'Steuart at Market', 74, '2014-06-10 07:18:00', '2nd at Townsend', 61, 265, 'Subscriber', 94941),
	(317692, 560, '2014-06-10 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 07:21:00', 'Powell at Post (Union Square)', 71, 585, 'Subscriber', 94102),
	(317693, 210, '2014-06-10 07:12:00', '2nd at Townsend', 61, '2014-06-10 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94107),
	(317702, 911, '2014-06-10 07:15:00', 'Townsend at 7th', 65, '2014-06-10 07:31:00', 'Davis at Jackson', 42, 487, 'Subscriber', 94111),
	(317703, 416, '2014-06-10 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 07:23:00', 'Market at 4th', 76, 597, 'Subscriber', 94706),
	(317704, 956, '2014-06-10 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:35:00', 'Clay at Battery', 41, 398, 'Subscriber', 94025),
	(317705, 551, '2014-06-10 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:29:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94061),
	(317706, 363, '2014-06-10 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94062),
	(317707, 656, '2014-06-10 07:20:00', 'Steuart at Market', 74, '2014-06-10 07:31:00', '2nd at Townsend', 61, 269, 'Subscriber', 94588),
	(317708, 644, '2014-06-10 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:31:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94404),
	(317709, 479, '2014-06-10 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 07:29:00', 'Powell Street BART (bis)', 39, 444, 'Subscriber', 94303),
	(317710, 135, '2014-06-10 07:21:00', 'Beale at Market', 56, '2014-06-10 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94112),
	(317711, 760, '2014-06-10 07:21:00', 'Steuart at Market', 74, '2014-06-10 07:34:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94102),
	(317712, 664, '2014-06-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94025),
	(317713, 604, '2014-06-10 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:32:00', 'Steuart at Market', 74, 385, 'Subscriber', 94303),
	(317714, 478, '2014-06-10 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 07:30:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94062),
	(317715, 498, '2014-06-10 07:23:00', 'Golden Gate at Polk', 59, '2014-06-10 07:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94102),
	(317716, 676, '2014-06-10 07:23:00', 'Steuart at Market', 74, '2014-06-10 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94612),
	(317720, 934, '2014-06-10 07:24:00', 'Steuart at Market', 74, '2014-06-10 07:39:00', 'Market at 10th', 67, 468, 'Subscriber', 94501),
	(317721, 958, '2014-06-10 07:23:00', 'South Van Ness at Market', 66, '2014-06-10 07:39:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94103),
	(317722, 1186, '2014-06-10 07:24:00', 'South Van Ness at Market', 66, '2014-06-10 07:44:00', '2nd at South Park', 64, 563, 'Subscriber', 94103),
	(317723, 533, '2014-06-10 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 07:34:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94602),
	(317724, 446, '2014-06-10 07:25:00', 'Embarcadero at Bryant', 54, '2014-06-10 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94105),
	(317725, 332, '2014-06-10 07:25:00', 'Golden Gate at Polk', 59, '2014-06-10 07:31:00', '5th at Howard', 57, 418, 'Subscriber', 94107),
	(317726, 347, '2014-06-10 07:26:00', 'Embarcadero at Sansome', 60, '2014-06-10 07:32:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94111),
	(317727, 335, '2014-06-10 07:27:00', 'Embarcadero at Sansome', 60, '2014-06-10 07:33:00', 'Beale at Market', 56, 409, 'Subscriber', 94111),
	(317728, 686, '2014-06-10 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 07:39:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94611),
	(317729, 1933, '2014-06-10 07:28:00', 'Market at 10th', 67, '2014-06-10 08:00:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94107),
	(317731, 428, '2014-06-10 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 07:37:00', '2nd at Townsend', 61, 367, 'Subscriber', 94708),
	(317734, 784, '2014-06-10 07:30:00', 'Broadway St at Battery St', 82, '2014-06-10 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94133),
	(317735, 357, '2014-06-10 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 07:37:00', 'Market at Sansome', 77, 623, 'Subscriber', 94534),
	(317736, 354, '2014-06-10 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 07:37:00', 'Market at Sansome', 77, 603, 'Subscriber', 94510),
	(317737, 370, '2014-06-10 07:33:00', 'Golden Gate at Polk', 59, '2014-06-10 07:39:00', '5th at Howard', 57, 274, 'Subscriber', 94109),
	(317741, 587, '2014-06-10 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94158),
	(317742, 629, '2014-06-10 07:35:00', 'Steuart at Market', 74, '2014-06-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94610),
	(317743, 429, '2014-06-10 07:36:00', 'Market at 4th', 76, '2014-06-10 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94601),
	(317744, 566, '2014-06-10 07:37:00', 'SJSU - San Salvador at 9th', 16, '2014-06-10 07:47:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 95112),
	(317745, 463, '2014-06-10 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 07:47:00', '5th at Howard', 57, 492, 'Subscriber', 94941),
	(317748, 927, '2014-06-10 07:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 07:56:00', 'San Jose City Hall', 10, 77, 'Subscriber', 94502),
	(317749, 345, '2014-06-10 07:41:00', 'Commercial at Montgomery', 45, '2014-06-10 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94939),
	(317750, 671, '2014-06-10 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94030),
	(317751, 338, '2014-06-10 07:41:00', 'Evelyn Park and Ride', 30, '2014-06-10 07:47:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 95014),
	(317752, 367, '2014-06-10 07:41:00', 'Powell at Post (Union Square)', 71, '2014-06-10 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94109),
	(317753, 355, '2014-06-10 07:42:00', '2nd at Townsend', 61, '2014-06-10 07:48:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94105),
	(317754, 243, '2014-06-10 07:42:00', 'Market at Sansome', 77, '2014-06-10 07:46:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94122),
	(317755, 377, '2014-06-10 07:42:00', 'Embarcadero at Bryant', 54, '2014-06-10 07:48:00', '2nd at Folsom', 62, 572, 'Subscriber', 94105),
	(317756, 833, '2014-06-10 07:42:00', 'Broadway St at Battery St', 82, '2014-06-10 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94133),
	(317757, 578, '2014-06-10 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 07:52:00', '2nd at South Park', 64, 377, 'Subscriber', 94904),
	(317760, 666, '2014-06-10 07:43:00', 'SJSU - San Salvador at 9th', 16, '2014-06-10 07:54:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95112),
	(317761, 740, '2014-06-10 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:56:00', 'Market at Sansome', 77, 338, 'Subscriber', 94403),
	(317762, 814, '2014-06-10 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:57:00', 'Embarcadero at Vallejo', 48, 33, 'Subscriber', 94025),
	(317763, 369, '2014-06-10 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 07:50:00', 'San Pedro Square', 6, 135, 'Subscriber', 94002),
	(317765, 326, '2014-06-10 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 07:49:00', '5th at Howard', 57, 470, 'Subscriber', 94403),
	(317766, 559, '2014-06-10 07:44:00', 'Davis at Jackson', 42, '2014-06-10 07:53:00', '2nd at Folsom', 62, 368, 'Subscriber', 94111),
	(317767, 604, '2014-06-10 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 07:54:00', 'San Jose City Hall', 10, 188, 'Subscriber', 94611),
	(317768, 291, '2014-06-10 07:44:00', 'Castro Street and El Camino Real', 32, '2014-06-10 07:49:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94040),
	(317769, 564, '2014-06-10 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:54:00', 'Steuart at Market', 74, 510, 'Subscriber', 94002),
	(317770, 441, '2014-06-10 07:45:00', 'Steuart at Market', 74, '2014-06-10 07:52:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94705),
	(317771, 329, '2014-06-10 07:45:00', 'Steuart at Market', 74, '2014-06-10 07:50:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94595),
	(317772, 467, '2014-06-10 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 95014),
	(317773, 985, '2014-06-10 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:01:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94087),
	(317774, 104, '2014-06-10 07:45:00', '5th at Howard', 57, '2014-06-10 07:47:00', '5th at Howard', 57, 522, 'Subscriber', 94103),
	(317775, 418, '2014-06-10 07:45:00', 'Spear at Folsom', 49, '2014-06-10 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94105),
	(317776, 553, '2014-06-10 07:45:00', 'Rengstorff Avenue / California Street', 33, '2014-06-10 07:55:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94040),
	(317777, 487, '2014-06-10 07:45:00', 'Ryland Park', 84, '2014-06-10 07:54:00', 'San Jose Civic Center', 3, 178, 'Subscriber', 5112),
	(317778, 526, '2014-06-10 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 07:54:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94107),
	(317779, 614, '2014-06-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:56:00', 'Post at Kearney', 47, 509, 'Subscriber', 94041),
	(317780, 206, '2014-06-10 07:46:00', 'Townsend at 7th', 65, '2014-06-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(317781, 467, '2014-06-10 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 07:54:00', 'Market at 4th', 76, 412, 'Subscriber', 95124),
	(317782, 784, '2014-06-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 07:59:00', 'Steuart at Market', 74, 579, 'Subscriber', 94306),
	(317783, 612, '2014-06-10 07:46:00', 'Golden Gate at Polk', 59, '2014-06-10 07:57:00', 'Washington at Kearney', 46, 408, 'Subscriber', 94102),
	(317784, 1317, '2014-06-10 07:47:00', 'Davis at Jackson', 42, '2014-06-10 08:09:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94111),
	(317785, 183, '2014-06-10 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 07:50:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94043),
	(317786, 509, '2014-06-10 07:47:00', '5th at Howard', 57, '2014-06-10 07:56:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94103),
	(317787, 129, '2014-06-10 07:47:00', 'Beale at Market', 56, '2014-06-10 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94122),
	(317788, 358, '2014-06-10 07:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 07:53:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94803),
	(317790, 231, '2014-06-10 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 07:52:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94121),
	(317791, 179, '2014-06-10 07:48:00', 'Market at Sansome', 77, '2014-06-10 07:51:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94518),
	(317792, 250, '2014-06-10 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 07:52:00', 'Adobe on Almaden', 5, 30, 'Subscriber', 94582),
	(317793, 403, '2014-06-10 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 07:55:00', 'San Pedro Square', 6, 683, 'Subscriber', 95377),
	(317794, 225, '2014-06-10 07:49:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 07:52:00', 'Market at 10th', 67, 446, 'Subscriber', 94117),
	(317795, 2285, '2014-06-10 07:49:00', 'Steuart at Market', 74, '2014-06-10 08:27:00', '2nd at Townsend', 61, 289, 'Subscriber', 94541),
	(317796, 294, '2014-06-10 07:49:00', 'Embarcadero at Sansome', 60, '2014-06-10 07:54:00', 'Steuart at Market', 74, 600, 'Subscriber', 94133),
	(317797, 362, '2014-06-10 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 07:56:00', '2nd at Townsend', 61, 519, 'Subscriber', 94606),
	(317798, 548, '2014-06-10 07:50:00', 'Market at 10th', 67, '2014-06-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94103),
	(317799, 1017, '2014-06-10 07:50:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 08:07:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94103),
	(317800, 464, '2014-06-10 07:50:00', 'San Jose Civic Center', 3, '2014-06-10 07:58:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 95113),
	(317801, 355, '2014-06-10 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 07:57:00', '5th at Howard', 57, 375, 'Subscriber', 95118),
	(317802, 407, '2014-06-10 07:51:00', 'Powell Street BART (bis)', 39, '2014-06-10 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94609),
	(317803, 526, '2014-06-10 07:52:00', 'Townsend at 7th', 65, '2014-06-10 08:00:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 94107),
	(317804, 371, '2014-06-10 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 07:58:00', 'Market at 4th', 76, 504, 'Subscriber', 94133),
	(317805, 765, '2014-06-10 07:53:00', '2nd at Townsend', 61, '2014-06-10 08:06:00', 'Beale at Market', 56, 269, 'Subscriber', 2139),
	(317806, 546, '2014-06-10 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 08:02:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94598),
	(317807, 357, '2014-06-10 07:53:00', 'Powell Street BART (bis)', 39, '2014-06-10 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94117),
	(317808, 695, '2014-06-10 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:05:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 95003),
	(317809, 445, '2014-06-10 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:01:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94110),
	(317810, 1011, '2014-06-10 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94133),
	(317811, 721, '2014-06-10 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:07:00', 'Steuart at Market', 74, 634, 'Subscriber', 94158),
	(317812, 522, '2014-06-10 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 08:04:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94109),
	(317814, 473, '2014-06-10 07:56:00', 'Golden Gate at Polk', 59, '2014-06-10 08:04:00', 'Market at Sansome', 77, 284, 'Subscriber', 94109),
	(317816, 782, '2014-06-10 07:57:00', 'Market at Sansome', 77, '2014-06-10 08:10:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94121),
	(317818, 234, '2014-06-10 07:59:00', 'Mountain View Caltrain Station', 28, '2014-06-10 08:03:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94105),
	(317819, 736, '2014-06-10 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94403),
	(317821, 318, '2014-06-10 07:58:00', 'Howard at 2nd', 63, '2014-06-10 08:04:00', 'Market at 4th', 76, 370, 'Subscriber', 94105),
	(317822, 117, '2014-06-10 07:59:00', 'Broadway St at Battery St', 82, '2014-06-10 08:01:00', 'Clay at Battery', 41, 505, 'Subscriber', 94133),
	(317823, 521, '2014-06-10 08:00:00', 'Steuart at Market', 74, '2014-06-10 08:09:00', '2nd at Townsend', 61, 309, 'Subscriber', 94611),
	(317824, 494, '2014-06-10 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 08:09:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94609),
	(317825, 326, '2014-06-10 08:01:00', 'Powell at Post (Union Square)', 71, '2014-06-10 08:06:00', 'Beale at Market', 56, 372, 'Subscriber', 95746),
	(317826, 760, '2014-06-10 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:14:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94070),
	(317827, 226, '2014-06-10 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:05:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94065),
	(317828, 789, '2014-06-10 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94133),
	(317830, 969, '2014-06-10 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:19:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94070),
	(317832, 427, '2014-06-10 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:10:00', 'Howard at 2nd', 63, 609, 'Subscriber', 95060),
	(317833, 334, '2014-06-10 08:03:00', 'Market at Sansome', 77, '2014-06-10 08:08:00', '2nd at South Park', 64, 603, 'Subscriber', 94606),
	(317834, 857, '2014-06-10 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:17:00', 'Davis at Jackson', 42, 397, 'Subscriber', 94402),
	(317835, 699, '2014-06-10 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94591),
	(317836, 650, '2014-06-10 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:15:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94030),
	(317838, 578, '2014-06-10 08:04:00', 'Golden Gate at Polk', 59, '2014-06-10 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94109),
	(317839, 1022, '2014-06-10 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:21:00', 'Townsend at 7th', 65, 687, 'Subscriber', 94590),
	(317840, 527, '2014-06-10 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:13:00', 'Market at Sansome', 77, 382, 'Subscriber', 94608),
	(317842, 543, '2014-06-10 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:14:00', '2nd at Townsend', 61, 559, 'Subscriber', 94534),
	(317843, 571, '2014-06-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 95050),
	(317844, 822, '2014-06-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:19:00', 'Market at Sansome', 77, 386, 'Subscriber', 94402),
	(317845, 443, '2014-06-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:13:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94062),
	(317846, 233, '2014-06-10 08:06:00', 'San Salvador at 1st', 8, '2014-06-10 08:10:00', 'MLK Library', 11, 146, 'Subscriber', 95113),
	(317847, 372, '2014-06-10 08:06:00', 'Embarcadero at Bryant', 54, '2014-06-10 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94108),
	(317849, 658, '2014-06-10 08:06:00', 'Ryland Park', 84, '2014-06-10 08:17:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95110),
	(317852, 496, '2014-06-10 08:06:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94103),
	(317853, 431, '2014-06-10 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:14:00', '2nd at Townsend', 61, 189, 'Subscriber', 94904),
	(317854, 564, '2014-06-10 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94901),
	(317855, 1183, '2014-06-10 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:27:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 95060),
	(317856, 637, '2014-06-10 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:18:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94925),
	(317857, 667, '2014-06-10 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:19:00', 'Market at 4th', 76, 578, 'Subscriber', 94062),
	(317858, 356, '2014-06-10 08:08:00', 'Beale at Market', 56, '2014-06-10 08:14:00', '2nd at Townsend', 61, 372, 'Subscriber', 94563),
	(317859, 888, '2014-06-10 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:23:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 95130),
	(317860, 478, '2014-06-10 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94301),
	(317861, 210, '2014-06-10 08:09:00', 'Townsend at 7th', 65, '2014-06-10 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94107),
	(317862, 220, '2014-06-10 08:09:00', 'Townsend at 7th', 65, '2014-06-10 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(317863, 267, '2014-06-10 08:11:00', 'Mountain View Caltrain Station', 28, '2014-06-10 08:15:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94107),
	(317864, 479, '2014-06-10 08:11:00', 'Embarcadero at Bryant', 54, '2014-06-10 08:19:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94105),
	(317865, 398, '2014-06-10 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:17:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94941),
	(317866, 286, '2014-06-10 08:11:00', 'Mountain View Caltrain Station', 28, '2014-06-10 08:15:00', 'Castro Street and El Camino Real', 32, 308, 'Subscriber', 94122),
	(317867, 500, '2014-06-10 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 08:20:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94133),
	(317868, 574, '2014-06-10 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94133),
	(317869, 382, '2014-06-10 08:12:00', 'Mountain View Caltrain Station', 28, '2014-06-10 08:18:00', 'Castro Street and El Camino Real', 32, 71, 'Subscriber', 94401),
	(317870, 518, '2014-06-10 08:13:00', 'Commercial at Montgomery', 45, '2014-06-10 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94133),
	(317871, 330, '2014-06-10 08:13:00', 'Powell Street BART (bis)', 39, '2014-06-10 08:18:00', 'Market at 10th', 67, 471, 'Subscriber', 94108),
	(317872, 582, '2014-06-10 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 08:23:00', 'MLK Library', 11, 144, 'Subscriber', 94010),
	(317874, 190, '2014-06-10 08:14:00', 'Evelyn Park and Ride', 30, '2014-06-10 08:17:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 95130),
	(317875, 352, '2014-06-10 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 08:20:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 94110),
	(317877, 640, '2014-06-10 08:09:00', 'Steuart at Market', 74, '2014-06-10 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94609),
	(317878, 464, '2014-06-10 08:14:00', '5th at Howard', 57, '2014-06-10 08:22:00', 'Clay at Battery', 41, 362, 'Subscriber', 94103),
	(317879, 380, '2014-06-10 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:21:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94501),
	(317880, 163, '2014-06-10 08:16:00', 'Evelyn Park and Ride', 30, '2014-06-10 08:19:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94087),
	(317883, 1367, '2014-06-10 08:17:00', 'Townsend at 7th', 65, '2014-06-10 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Subscriber', 94107),
	(317884, 296, '2014-06-10 08:17:00', '5th at Howard', 57, '2014-06-10 08:22:00', 'Powell Street BART (bis)', 39, 418, 'Customer', 80209),
	(317888, 791, '2014-06-10 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 08:31:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 9611),
	(317889, 238, '2014-06-10 08:18:00', 'Steuart at Market', 74, '2014-06-10 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94121),
	(317891, 483, '2014-06-10 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 08:27:00', 'Embarcadero at Folsom', 51, 426, 'Subscriber', 94133),
	(317894, 1160, '2014-06-10 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:40:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94611),
	(317895, 396, '2014-06-10 08:21:00', 'Embarcadero at Folsom', 51, '2014-06-10 08:27:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94609),
	(317896, 480, '2014-06-10 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 08:29:00', 'Market at Sansome', 77, 618, 'Subscriber', 94133),
	(317897, 159, '2014-06-10 08:21:00', 'Embarcadero at Vallejo', 48, '2014-06-10 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94107),
	(317898, 276, '2014-06-10 08:21:00', '2nd at Folsom', 62, '2014-06-10 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94404),
	(317899, 501, '2014-06-10 08:22:00', 'Embarcadero at Sansome', 60, '2014-06-10 08:30:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94111),
	(317901, 577, '2014-06-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94061),
	(317903, 847, '2014-06-10 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:33:00', 'Market at 10th', 67, 524, 'Subscriber', 94920),
	(317904, 684, '2014-06-10 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:31:00', '2nd at Townsend', 61, 389, 'Subscriber', 94536),
	(317905, 383, '2014-06-10 08:23:00', 'Steuart at Market', 74, '2014-06-10 08:29:00', '2nd at Townsend', 61, 652, 'Subscriber', 94597),
	(317907, 498, '2014-06-10 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:32:00', 'Powell at Post (Union Square)', 71, 467, 'Subscriber', 94610),
	(317908, 107, '2014-06-10 08:23:00', 'Steuart at Market', 74, '2014-06-10 08:25:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94044),
	(317909, 622, '2014-06-10 08:24:00', 'Townsend at 7th', 65, '2014-06-10 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94107),
	(317910, 383, '2014-06-10 08:24:00', 'St James Park', 13, '2014-06-10 08:30:00', 'Arena Green / SAP Center', 14, 206, 'Subscriber', 95112),
	(317911, 1072, '2014-06-10 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 08:41:00', '2nd at Townsend', 61, 520, 'Subscriber', 94133),
	(317912, 327, '2014-06-10 08:24:00', 'Embarcadero at Sansome', 60, '2014-06-10 08:29:00', 'Clay at Battery', 41, 385, 'Subscriber', 94133),
	(317913, 222, '2014-06-10 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:28:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94523),
	(317914, 529, '2014-06-10 08:25:00', 'Market at 10th', 67, '2014-06-10 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94103),
	(317916, 579, '2014-06-10 08:26:00', 'Powell at Post (Union Square)', 71, '2014-06-10 08:36:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94109),
	(317917, 500, '2014-06-10 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:34:00', '5th at Howard', 57, 573, 'Subscriber', 94705),
	(317918, 311, '2014-06-10 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94402),
	(317919, 317, '2014-06-10 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94107),
	(317920, 724, '2014-06-10 08:27:00', 'South Van Ness at Market', 66, '2014-06-10 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 238, 'Subscriber', 94111),
	(317921, 692, '2014-06-10 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:38:00', 'Market at 10th', 67, 300, 'Subscriber', 94061),
	(317923, 441, '2014-06-10 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94306),
	(317924, 954, '2014-06-10 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:43:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94611),
	(317925, 328, '2014-06-10 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:33:00', '2nd at South Park', 64, 629, 'Subscriber', 94602),
	(317926, 549, '2014-06-10 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:37:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94087),
	(317927, 376, '2014-06-10 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:34:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94565),
	(317928, 297, '2014-06-10 08:28:00', 'Howard at 2nd', 63, '2014-06-10 08:33:00', '2nd at Townsend', 61, 341, 'Subscriber', 94610),
	(317929, 435, '2014-06-10 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:36:00', 'Market at Sansome', 77, 360, 'Subscriber', 94040),
	(317930, 345, '2014-06-10 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 08:34:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94102),
	(317931, 398, '2014-06-10 08:29:00', 'Embarcadero at Bryant', 54, '2014-06-10 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 95120),
	(317932, 394, '2014-06-10 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:36:00', '5th at Howard', 57, 596, 'Subscriber', 94618),
	(317934, 289, '2014-06-10 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:35:00', 'Market at Sansome', 77, 317, 'Subscriber', 94930),
	(317935, 807, '2014-06-10 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:43:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94040),
	(317936, 241, '2014-06-10 08:31:00', 'Powell at Post (Union Square)', 71, '2014-06-10 08:35:00', 'Market at Sansome', 77, 464, 'Subscriber', 94102),
	(317937, 652, '2014-06-10 08:31:00', 'Embarcadero at Bryant', 54, '2014-06-10 08:42:00', 'Market at Sansome', 77, 567, 'Subscriber', 94105),
	(317938, 740, '2014-06-10 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Customer', 94002),
	(317939, 317, '2014-06-10 08:30:00', 'Redwood City Caltrain Station', 22, '2014-06-10 08:35:00', 'Redwood City Medical Center', 26, 523, 'Subscriber', 94105),
	(317940, 964, '2014-06-10 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:47:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94086),
	(317941, 190, '2014-06-10 08:32:00', 'Cowper at University', 37, '2014-06-10 08:35:00', 'Palo Alto Caltrain Station', 34, 52, 'Subscriber', 92882),
	(317942, 1080, '2014-06-10 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:50:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94611),
	(317943, 912, '2014-06-10 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:47:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94901),
	(317944, 723, '2014-06-10 08:32:00', 'Steuart at Market', 74, '2014-06-10 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94611),
	(317946, 253, '2014-06-10 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94925),
	(317947, 1012, '2014-06-10 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 08:49:00', 'Clay at Battery', 41, 601, 'Customer', 94070),
	(317948, 1563, '2014-06-10 08:32:00', 'Steuart at Market', 74, '2014-06-10 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94105),
	(317950, 234, '2014-06-10 08:33:00', 'Townsend at 7th', 65, '2014-06-10 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(317951, 312, '2014-06-10 08:33:00', 'Commercial at Montgomery', 45, '2014-06-10 08:38:00', 'Market at 4th', 76, 622, 'Subscriber', 94939),
	(317953, 543, '2014-06-10 08:34:00', '2nd at Folsom', 62, '2014-06-10 08:43:00', 'Washington at Kearney', 46, 434, 'Subscriber', 94107),
	(317956, 558, '2014-06-10 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:43:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94602),
	(317957, 495, '2014-06-10 08:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 08:43:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94618),
	(317958, 895, '2014-06-10 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:50:00', 'Market at 10th', 67, 632, 'Subscriber', 94103),
	(317959, 580, '2014-06-10 08:35:00', 'Ryland Park', 84, '2014-06-10 08:45:00', 'SJSU 4th at San Carlos', 12, 297, 'Customer', 95112),
	(317960, 550, '2014-06-10 08:35:00', 'Embarcadero at Bryant', 54, '2014-06-10 08:44:00', 'Clay at Battery', 41, 531, 'Subscriber', 94105),
	(317961, 721, '2014-06-10 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:47:00', 'Steuart at Market', 74, 446, 'Subscriber', 94158),
	(317964, 401, '2014-06-10 08:38:00', 'Market at Sansome', 77, '2014-06-10 08:44:00', 'Broadway St at Battery St', 82, 386, 'Subscriber', 94550),
	(317966, 876, '2014-06-10 08:38:00', 'Davis at Jackson', 42, '2014-06-10 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94111),
	(317970, 746, '2014-06-10 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-06-10 08:51:00', 'Park at Olive', 38, 240, 'Subscriber', 94107),
	(317973, 359, '2014-06-10 08:39:00', 'Market at 4th', 76, '2014-06-10 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94611),
	(317976, 328, '2014-06-10 08:39:00', 'Embarcadero at Bryant', 54, '2014-06-10 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94105),
	(317979, 816, '2014-06-10 08:41:00', 'Powell at Post (Union Square)', 71, '2014-06-10 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94130),
	(317980, 358, '2014-06-10 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 08:48:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 94103),
	(317981, 273, '2014-06-10 08:42:00', 'San Antonio Caltrain Station', 29, '2014-06-10 08:46:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94133),
	(317982, 424, '2014-06-10 08:42:00', 'Powell Street BART (bis)', 39, '2014-06-10 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94109),
	(317983, 559, '2014-06-10 08:42:00', 'San Francisco City Hall', 58, '2014-06-10 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94102),
	(317985, 298, '2014-06-10 08:43:00', 'Broadway St at Battery St', 82, '2014-06-10 08:48:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94133),
	(317986, 390, '2014-06-10 08:43:00', 'Market at Sansome', 77, '2014-06-10 08:50:00', '2nd at Folsom', 62, 618, 'Subscriber', 94518),
	(317989, 711, '2014-06-10 08:45:00', 'Market at 10th', 67, '2014-06-10 08:56:00', '2nd at South Park', 64, 300, 'Subscriber', 94102),
	(317990, 477, '2014-06-10 08:45:00', '2nd at South Park', 64, '2014-06-10 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94107),
	(317991, 232, '2014-06-10 08:45:00', 'Beale at Market', 56, '2014-06-10 08:49:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94703),
	(317994, 318, '2014-06-10 08:46:00', '2nd at South Park', 64, '2014-06-10 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94105),
	(317995, 493, '2014-06-10 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:54:00', 'Market at Sansome', 77, 447, 'Subscriber', 94404),
	(317996, 280, '2014-06-10 08:42:00', 'San Antonio Caltrain Station', 29, '2014-06-10 08:47:00', 'San Antonio Shopping Center', 31, 21, 'Subscriber', 94070),
	(317997, 572, '2014-06-10 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94403),
	(317998, 404, '2014-06-10 08:47:00', 'Davis at Jackson', 42, '2014-06-10 08:53:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94133),
	(317999, 445, '2014-06-10 08:47:00', 'Powell Street BART (bis)', 39, '2014-06-10 08:54:00', 'Market at 10th', 67, 282, 'Subscriber', 94133),
	(318000, 879, '2014-06-10 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:02:00', 'Steuart at Market', 74, 352, 'Subscriber', 94040),
	(318001, 949, '2014-06-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:03:00', 'Beale at Market', 56, 635, 'Subscriber', 95148),
	(318002, 194, '2014-06-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:51:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94065),
	(318003, 796, '2014-06-10 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:01:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94010),
	(318004, 404, '2014-06-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:55:00', '2nd at Folsom', 62, 521, 'Subscriber', 94070),
	(318005, 388, '2014-06-10 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:55:00', '2nd at South Park', 64, 620, 'Subscriber', 94611),
	(318006, 651, '2014-06-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:59:00', 'Civic Center BART (7th at Market)', 72, 416, 'Subscriber', 94041),
	(318007, 736, '2014-06-10 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:01:00', 'Post at Kearney', 47, 481, 'Subscriber', 94401),
	(318009, 495, '2014-06-10 08:48:00', '2nd at Folsom', 62, '2014-06-10 08:57:00', 'Steuart at Market', 74, 368, 'Subscriber', 94158),
	(318010, 186, '2014-06-10 08:49:00', 'Townsend at 7th', 65, '2014-06-10 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94103),
	(318011, 720, '2014-06-10 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:01:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 95014),
	(318012, 584, '2014-06-10 08:45:00', 'Steuart at Market', 74, '2014-06-10 08:55:00', 'Embarcadero at Sansome', 60, 510, 'Subscriber', 94608),
	(318014, 1074, '2014-06-10 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:07:00', 'Commercial at Montgomery', 45, 501, 'Customer', NULL),
	(318017, 367, '2014-06-10 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 08:56:00', '5th at Howard', 57, 363, 'Subscriber', 95110),
	(318018, 757, '2014-06-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:02:00', 'Market at 10th', 67, 494, 'Subscriber', 95112),
	(318019, 646, '2014-06-10 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:00:00', 'Market at 10th', 67, 515, 'Subscriber', 94040),
	(318020, 560, '2014-06-10 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:59:00', 'Post at Kearney', 47, 238, 'Subscriber', 94609),
	(318021, 346, '2014-06-10 08:50:00', 'Powell Street BART (bis)', 39, '2014-06-10 08:55:00', 'Market at Sansome', 77, 552, 'Subscriber', 94116),
	(318022, 869, '2014-06-10 08:50:00', 'Townsend at 7th', 65, '2014-06-10 09:04:00', 'Market at Sansome', 77, 583, 'Subscriber', 94107),
	(318023, 575, '2014-06-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:00:00', 'Market at Sansome', 77, 418, 'Subscriber', 94010),
	(318024, 497, '2014-06-10 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94107),
	(318026, 218, '2014-06-10 08:52:00', 'Mountain View City Hall', 27, '2014-06-10 08:55:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94041),
	(318027, 266, '2014-06-10 08:52:00', 'Mountain View Caltrain Station', 28, '2014-06-10 08:56:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94107),
	(318028, 193, '2014-06-10 08:52:00', 'Mountain View City Hall', 27, '2014-06-10 08:55:00', 'Mountain View Caltrain Station', 28, 60, 'Customer', NULL),
	(318029, 958, '2014-06-10 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 09:08:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94103),
	(318034, 651, '2014-06-10 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:58:00', '2nd at South Park', 64, 438, 'Subscriber', 94501),
	(318035, 649, '2014-06-10 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 08:58:00', '2nd at South Park', 64, 589, 'Subscriber', 94558),
	(318036, 324, '2014-06-10 08:53:00', 'Mountain View Caltrain Station', 28, '2014-06-10 08:58:00', 'Castro Street and El Camino Real', 32, 121, 'Subscriber', 94040),
	(318038, 220, '2014-06-10 08:53:00', 'Evelyn Park and Ride', 30, '2014-06-10 08:57:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 95129),
	(318039, 1168, '2014-06-10 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:13:00', '2nd at Folsom', 62, 275, 'Customer', 94024),
	(318040, 495, '2014-06-10 08:54:00', '2nd at South Park', 64, '2014-06-10 09:02:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94105),
	(318041, 602, '2014-06-10 08:54:00', 'Beale at Market', 56, '2014-06-10 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94618),
	(318042, 400, '2014-06-10 08:54:00', 'Spear at Folsom', 49, '2014-06-10 09:01:00', 'Broadway St at Battery St', 82, 424, 'Subscriber', 94105),
	(318043, 433, '2014-06-10 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 09:02:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94703),
	(318044, 666, '2014-06-10 08:55:00', 'Townsend at 7th', 65, '2014-06-10 09:06:00', 'Powell Street BART (bis)', 39, 548, 'Subscriber', 94107),
	(318045, 655, '2014-06-10 08:55:00', 'San Francisco City Hall', 58, '2014-06-10 09:06:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94118),
	(318046, 3276, '2014-06-10 08:56:00', 'Market at 4th', 76, '2014-06-10 09:50:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 91501),
	(318047, 277, '2014-06-10 08:56:00', 'Howard at 2nd', 63, '2014-06-10 09:00:00', 'Market at 4th', 76, 626, 'Subscriber', 94610),
	(318048, 926, '2014-06-10 08:56:00', 'Palo Alto Caltrain Station', 34, '2014-06-10 09:12:00', 'California Ave Caltrain Station', 36, 155, 'Subscriber', 94131),
	(318049, 1091, '2014-06-10 08:56:00', 'Davis at Jackson', 42, '2014-06-10 09:14:00', 'Market at 10th', 67, 487, 'Subscriber', 94111),
	(318050, 3249, '2014-06-10 08:56:00', 'Market at 4th', 76, '2014-06-10 09:50:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 91501),
	(318051, 599, '2014-06-10 08:56:00', 'Palo Alto Caltrain Station', 34, '2014-06-10 09:06:00', 'California Ave Caltrain Station', 36, 22, 'Subscriber', 94530),
	(318052, 177, '2014-06-10 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 09:00:00', 'Clay at Battery', 41, 457, 'Subscriber', 94111),
	(318053, 492, '2014-06-10 08:57:00', 'South Van Ness at Market', 66, '2014-06-10 09:05:00', 'Market at Sansome', 77, 384, 'Subscriber', 94102),
	(318054, 590, '2014-06-10 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94903),
	(318056, 215, '2014-06-10 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94904),
	(318057, 945, '2014-06-10 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:14:00', 'Clay at Battery', 41, 535, 'Customer', 94404),
	(318058, 508, '2014-06-10 08:58:00', '2nd at Townsend', 61, '2014-06-10 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94025),
	(318059, 435, '2014-06-10 08:58:00', '2nd at Townsend', 61, '2014-06-10 09:06:00', 'Steuart at Market', 74, 445, 'Subscriber', 94158),
	(318060, 580, '2014-06-10 08:59:00', 'Steuart at Market', 74, '2014-06-10 09:09:00', '2nd at South Park', 64, 368, 'Subscriber', 94110),
	(318061, 668, '2014-06-10 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:10:00', '5th at Howard', 57, 687, 'Subscriber', 94070),
	(318062, 733, '2014-06-10 08:59:00', 'Palo Alto Caltrain Station', 34, '2014-06-10 09:12:00', 'California Ave Caltrain Station', 36, 40, 'Customer', 94110),
	(318063, 657, '2014-06-10 09:00:00', '2nd at Townsend', 61, '2014-06-10 09:11:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94105),
	(318064, 543, '2014-06-10 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:09:00', 'Market at 4th', 76, 365, 'Subscriber', 94086),
	(318065, 396, '2014-06-10 09:00:00', 'Davis at Jackson', 42, '2014-06-10 09:07:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94043),
	(318066, 622, '2014-06-10 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:11:00', 'Market at 10th', 67, 440, 'Subscriber', 94402),
	(318067, 621, '2014-06-10 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:11:00', 'Steuart at Market', 74, 513, 'Subscriber', 94403),
	(318068, 672, '2014-06-10 09:01:00', 'Powell Street BART (bis)', 39, '2014-06-10 09:12:00', '2nd at South Park', 64, 425, 'Subscriber', 94122),
	(318071, 321, '2014-06-10 09:02:00', 'Embarcadero at Sansome', 60, '2014-06-10 09:07:00', 'Steuart at Market', 74, 402, 'Subscriber', 94705),
	(318072, 431, '2014-06-10 09:02:00', 'Steuart at Market', 74, '2014-06-10 09:09:00', 'Howard at 2nd', 63, 446, 'Subscriber', 94947),
	(318073, 118, '2014-06-10 09:02:00', 'Steuart at Market', 74, '2014-06-10 09:04:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94582),
	(318074, 334, '2014-06-10 09:03:00', 'Market at Sansome', 77, '2014-06-10 09:08:00', '2nd at South Park', 64, 312, 'Subscriber', 94588),
	(318076, 985, '2014-06-10 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94608),
	(318077, 231, '2014-06-10 09:04:00', '2nd at Folsom', 62, '2014-06-10 09:07:00', 'Market at Sansome', 77, 521, 'Subscriber', 94028),
	(318078, 336, '2014-06-10 09:04:00', 'Mountain View Caltrain Station', 28, '2014-06-10 09:10:00', 'Mountain View City Hall', 27, 20, 'Subscriber', 94127),
	(318079, 236, '2014-06-10 09:04:00', 'Market at 10th', 67, '2014-06-10 09:08:00', 'Powell Street BART (bis)', 39, 524, 'Subscriber', 94103),
	(318080, 740, '2014-06-10 09:04:00', 'Embarcadero at Folsom', 51, '2014-06-10 09:16:00', 'Post at Kearney', 47, 279, 'Subscriber', 95131),
	(318083, 587, '2014-06-10 09:04:00', 'Steuart at Market', 74, '2014-06-10 09:14:00', '2nd at South Park', 64, 393, 'Subscriber', 94704),
	(318087, 323, '2014-06-10 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:10:00', '2nd at Folsom', 62, 508, 'Subscriber', 94040),
	(318089, 335, '2014-06-10 09:06:00', '5th at Howard', 57, '2014-06-10 09:11:00', 'Powell at Post (Union Square)', 71, 596, 'Subscriber', 94107),
	(318090, 370, '2014-06-10 09:06:00', 'Mezes Park', 83, '2014-06-10 09:12:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(318091, 750, '2014-06-10 09:06:00', 'Powell at Post (Union Square)', 71, '2014-06-10 09:18:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Customer', 53711),
	(318094, 733, '2014-06-10 09:06:00', 'Powell at Post (Union Square)', 71, '2014-06-10 09:18:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Customer', 53711),
	(318097, 618, '2014-06-10 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 09:18:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94131),
	(318098, 411, '2014-06-10 09:08:00', 'Market at 4th', 76, '2014-06-10 09:14:00', 'Grant Avenue at Columbus Avenue', 73, 504, 'Subscriber', 94133),
	(318099, 342, '2014-06-10 09:08:00', 'Market at Sansome', 77, '2014-06-10 09:13:00', '2nd at South Park', 64, 317, 'Subscriber', 94702),
	(318100, 457, '2014-06-10 09:08:00', 'Embarcadero at Folsom', 51, '2014-06-10 09:15:00', '2nd at Townsend', 61, 315, 'Subscriber', 94901),
	(318103, 226, '2014-06-10 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94903),
	(318104, 467, '2014-06-10 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 09:16:00', 'Post at Kearney', 47, 337, 'Subscriber', 94112),
	(318105, 314, '2014-06-10 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 09:14:00', '2nd at Folsom', 62, 411, 'Subscriber', 94804),
	(318106, 432, '2014-06-10 09:10:00', 'Embarcadero at Bryant', 54, '2014-06-10 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94939),
	(318109, 504, '2014-06-10 09:10:00', '2nd at Townsend', 61, '2014-06-10 09:18:00', 'Steuart at Market', 74, 367, 'Subscriber', 94070),
	(318110, 313, '2014-06-10 09:11:00', 'Clay at Battery', 41, '2014-06-10 09:16:00', 'Market at 4th', 76, 348, 'Subscriber', 94117),
	(318111, 302, '2014-06-10 09:11:00', 'Steuart at Market', 74, '2014-06-10 09:16:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94556),
	(318119, 552, '2014-06-10 09:14:00', 'Powell Street BART (bis)', 39, '2014-06-10 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94109),
	(318120, 485, '2014-06-10 09:14:00', 'Steuart at Market', 74, '2014-06-10 09:22:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94555),
	(318121, 905, '2014-06-10 09:14:00', 'Mountain View Caltrain Station', 28, '2014-06-10 09:29:00', 'San Antonio Shopping Center', 31, 202, 'Subscriber', 94114),
	(318122, 400, '2014-06-10 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 09:22:00', '5th at Howard', 57, 373, 'Subscriber', 94602),
	(318123, 314, '2014-06-10 09:16:00', 'Embarcadero at Vallejo', 48, '2014-06-10 09:21:00', 'Clay at Battery', 41, 33, 'Subscriber', 94925),
	(318126, 308, '2014-06-10 09:17:00', 'Steuart at Market', 74, '2014-06-10 09:22:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94597),
	(318127, 376, '2014-06-10 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:23:00', 'Howard at 2nd', 63, 512, 'Subscriber', 95112),
	(318128, 208, '2014-06-10 09:18:00', 'Post at Kearney', 47, '2014-06-10 09:21:00', 'Market at 4th', 76, 481, 'Subscriber', 94608),
	(318130, 956, '2014-06-10 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 09:32:00', 'Golden Gate at Polk', 59, 326, 'Subscriber', 94610),
	(318133, 838, '2014-06-10 09:18:00', '2nd at Townsend', 61, '2014-06-10 09:32:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94595),
	(318134, 606, '2014-06-10 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 09:29:00', 'Beale at Market', 56, 416, 'Subscriber', 94102),
	(318135, 667, '2014-06-10 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 09:31:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94124),
	(318136, 472, '2014-06-10 09:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 09:28:00', 'St James Park', 13, 119, 'Subscriber', 94108),
	(318137, 532, '2014-06-10 09:21:00', 'Spear at Folsom', 49, '2014-06-10 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94501),
	(318138, 600, '2014-06-10 09:21:00', 'Beale at Market', 56, '2014-06-10 09:31:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94015),
	(318140, 259, '2014-06-10 09:21:00', 'Mountain View Caltrain Station', 28, '2014-06-10 09:26:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94401),
	(318142, 298, '2014-06-10 09:22:00', 'San Antonio Shopping Center', 31, '2014-06-10 09:27:00', 'San Antonio Caltrain Station', 29, 249, 'Subscriber', 94040),
	(318143, 582, '2014-06-10 09:22:00', 'Beale at Market', 56, '2014-06-10 09:32:00', '2nd at South Park', 64, 635, 'Subscriber', 94945),
	(318144, 418, '2014-06-10 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:30:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 95129),
	(318145, 996, '2014-06-10 09:23:00', 'Powell Street BART (bis)', 39, '2014-06-10 09:40:00', '5th at Howard', 57, 593, 'Customer', 80209),
	(318146, 149, '2014-06-10 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 09:26:00', 'Golden Gate at Polk', 59, 488, 'Subscriber', 94530),
	(318147, 376, '2014-06-10 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 09:30:00', 'Market at Sansome', 77, 504, 'Subscriber', 94104),
	(318149, 260, '2014-06-10 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:29:00', 'Townsend at 7th', 65, 461, 'Subscriber', 95136),
	(318150, 690, '2014-06-10 09:26:00', 'Townsend at 7th', 65, '2014-06-10 09:37:00', 'Market at 10th', 67, 613, 'Subscriber', 94086),
	(318151, 693, '2014-06-10 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:38:00', 'Market at Sansome', 77, 399, 'Subscriber', 95051),
	(318153, 556, '2014-06-10 09:27:00', 'Market at 10th', 67, '2014-06-10 09:36:00', 'Market at Sansome', 77, 515, 'Subscriber', 94102),
	(318154, 806, '2014-06-10 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 09:41:00', '2nd at Townsend', 61, 484, 'Subscriber', 94107),
	(318155, 498, '2014-06-10 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:36:00', 'Howard at 2nd', 63, 189, 'Subscriber', 94025),
	(318156, 1104, '2014-06-10 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:46:00', 'Market at 10th', 67, 559, 'Subscriber', 94065),
	(318157, 575, '2014-06-10 09:28:00', 'Embarcadero at Bryant', 54, '2014-06-10 09:38:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94111),
	(318158, 579, '2014-06-10 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:38:00', '2nd at Folsom', 62, 574, 'Subscriber', 92882),
	(318159, 758, '2014-06-10 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 09:42:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94708),
	(318160, 561, '2014-06-10 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:39:00', '2nd at Folsom', 62, 592, 'Subscriber', 94070),
	(318163, 887, '2014-06-10 09:30:00', 'Market at Sansome', 77, '2014-06-10 09:45:00', '2nd at Townsend', 61, 441, 'Subscriber', 94501),
	(318164, 2672, '2014-06-10 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94025),
	(318166, 955, '2014-06-10 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 09:47:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94306),
	(318167, 499, '2014-06-10 09:32:00', '2nd at South Park', 64, '2014-06-10 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94086),
	(318168, 339, '2014-06-10 09:31:00', 'Spear at Folsom', 49, '2014-06-10 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94105),
	(318169, 525, '2014-06-10 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 09:41:00', 'Market at 10th', 67, 539, 'Subscriber', 94107),
	(318170, 310, '2014-06-10 09:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 09:38:00', 'Adobe on Almaden', 5, 691, 'Subscriber', 94002),
	(318171, 522, '2014-06-10 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 09:41:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94117),
	(318172, 355, '2014-06-10 09:35:00', 'Beale at Market', 56, '2014-06-10 09:41:00', 'Market at 4th', 76, 269, 'Subscriber', 94123),
	(318173, 295, '2014-06-10 09:36:00', 'Powell at Post (Union Square)', 71, '2014-06-10 09:41:00', 'Clay at Battery', 41, 625, 'Subscriber', 94117),
	(318174, 589, '2014-06-10 09:36:00', 'Embarcadero at Sansome', 60, '2014-06-10 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94105),
	(318175, 255, '2014-06-10 09:37:00', 'Broadway St at Battery St', 82, '2014-06-10 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94960),
	(318176, 477, '2014-06-10 09:37:00', 'Commercial at Montgomery', 45, '2014-06-10 09:45:00', '2nd at Folsom', 62, 444, 'Subscriber', 94109),
	(318177, 317, '2014-06-10 09:38:00', 'Market at 4th', 76, '2014-06-10 09:43:00', 'Washington at Kearney', 46, 626, 'Subscriber', 94062),
	(318178, 261, '2014-06-10 09:38:00', 'San Antonio Caltrain Station', 29, '2014-06-10 09:43:00', 'San Antonio Shopping Center', 31, 148, 'Subscriber', 94103),
	(318179, 371, '2014-06-10 09:38:00', 'Powell Street BART (bis)', 39, '2014-06-10 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94107),
	(318180, 755, '2014-06-10 09:40:00', 'Embarcadero at Sansome', 60, '2014-06-10 09:52:00', 'Post at Kearney', 47, 333, 'Customer', 94133),
	(318181, 364, '2014-06-10 09:40:00', '2nd at South Park', 64, '2014-06-10 09:46:00', 'Market at Sansome', 77, 404, 'Subscriber', 94107),
	(318182, 584, '2014-06-10 09:40:00', 'Spear at Folsom', 49, '2014-06-10 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94105),
	(318183, 130, '2014-06-10 09:40:00', 'Beale at Market', 56, '2014-06-10 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94132),
	(318184, 409, '2014-06-10 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 09:49:00', 'Post at Kearney', 47, 589, 'Subscriber', 94108),
	(318187, 278, '2014-06-10 09:43:00', 'Beale at Market', 56, '2014-06-10 09:48:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94920),
	(318189, 412, '2014-06-10 09:43:00', 'Market at 10th', 67, '2014-06-10 09:50:00', 'Post at Kearney', 47, 282, 'Subscriber', 94044),
	(318190, 120, '2014-06-10 09:44:00', 'Beale at Market', 56, '2014-06-10 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94105),
	(318191, 289, '2014-06-10 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 09:50:00', 'Market at 10th', 67, 502, 'Subscriber', 94112),
	(318194, 649, '2014-06-10 09:47:00', 'Embarcadero at Folsom', 51, '2014-06-10 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94133),
	(318195, 257, '2014-06-10 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:51:00', '2nd at South Park', 64, 541, 'Subscriber', 95126),
	(318198, 495, '2014-06-10 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 09:56:00', '2nd at Folsom', 62, 608, 'Subscriber', 94107),
	(318199, 480, '2014-06-10 09:49:00', 'Powell Street BART (bis)', 39, '2014-06-10 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94109),
	(318200, 461, '2014-06-10 09:50:00', 'South Van Ness at Market', 66, '2014-06-10 09:58:00', 'Market at 4th', 76, 442, 'Subscriber', 94133),
	(318201, 610, '2014-06-10 09:51:00', 'South Van Ness at Market', 66, '2014-06-10 10:01:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94404),
	(318202, 367, '2014-06-10 09:51:00', 'Market at Sansome', 77, '2014-06-10 09:57:00', '2nd at Folsom', 62, 552, 'Subscriber', 94608),
	(318204, 906, '2014-06-10 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 10:08:00', 'Market at 10th', 67, 630, 'Subscriber', 94158),
	(318207, 189, '2014-06-10 09:53:00', 'Powell at Post (Union Square)', 71, '2014-06-10 09:56:00', 'Market at Sansome', 77, 596, 'Subscriber', 94107),
	(318208, 471, '2014-06-10 09:54:00', 'Powell at Post (Union Square)', 71, '2014-06-10 10:01:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94109),
	(318210, 525, '2014-06-10 09:56:00', 'Golden Gate at Polk', 59, '2014-06-10 10:05:00', 'Market at 4th', 76, 585, 'Subscriber', 94109),
	(318211, 990, '2014-06-10 09:56:00', 'Golden Gate at Polk', 59, '2014-06-10 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94109),
	(318212, 443, '2014-06-10 09:56:00', '2nd at South Park', 64, '2014-06-10 10:03:00', 'Market at 4th', 76, 451, 'Subscriber', 94102),
	(318213, 651, '2014-06-10 09:56:00', 'Post at Kearney', 47, '2014-06-10 10:07:00', 'Market at 10th', 67, 637, 'Subscriber', 94108),
	(318218, 459, '2014-06-10 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 10:06:00', 'Steuart at Market', 74, 397, 'Subscriber', 94133),
	(318221, 603, '2014-06-10 09:59:00', 'Townsend at 7th', 65, '2014-06-10 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94107),
	(318222, 491, '2014-06-10 10:00:00', 'Powell at Post (Union Square)', 71, '2014-06-10 10:09:00', 'Spear at Folsom', 49, 270, 'Subscriber', 10021),
	(318224, 378, '2014-06-10 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 10:07:00', 'Broadway St at Battery St', 82, 339, 'Subscriber', 94131),
	(318225, 256, '2014-06-10 10:01:00', 'Steuart at Market', 74, '2014-06-10 10:05:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94115),
	(318226, 337, '2014-06-10 10:01:00', '2nd at Folsom', 62, '2014-06-10 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94804),
	(318228, 453, '2014-06-10 10:02:00', '2nd at Folsom', 62, '2014-06-10 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94114),
	(318230, 268, '2014-06-10 10:02:00', 'Broadway St at Battery St', 82, '2014-06-10 10:07:00', 'Steuart at Market', 74, 424, 'Subscriber', 94133),
	(318231, 486, '2014-06-10 10:04:00', 'South Van Ness at Market', 66, '2014-06-10 10:12:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94122),
	(318232, 182, '2014-06-10 10:05:00', '2nd at Folsom', 62, '2014-06-10 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94949),
	(318233, 567, '2014-06-10 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 10:16:00', 'Market at Sansome', 77, 426, 'Subscriber', 94306),
	(318234, 589, '2014-06-10 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 10:17:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 95129),
	(318240, 336, '2014-06-10 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 10:15:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(318242, 531, '2014-06-10 10:11:00', 'Washington at Kearney', 46, '2014-06-10 10:20:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94133),
	(318243, 685, '2014-06-10 10:11:00', '2nd at South Park', 64, '2014-06-10 10:23:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94602),
	(318250, 943, '2014-06-10 10:10:00', 'South Van Ness at Market', 66, '2014-06-10 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94103),
	(318253, 593, '2014-06-10 10:16:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 10:26:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94044),
	(318254, 1207, '2014-06-10 10:17:00', 'Commercial at Montgomery', 45, '2014-06-10 10:37:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94109),
	(318255, 557, '2014-06-10 10:18:00', '2nd at South Park', 64, '2014-06-10 10:27:00', 'Steuart at Market', 74, 603, 'Subscriber', 94107),
	(318259, 29781, '2014-06-10 10:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 18:38:00', 'Civic Center BART (7th at Market)', 72, 526, 'Customer', 77081),
	(318260, 29719, '2014-06-10 10:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 18:38:00', 'Civic Center BART (7th at Market)', 72, 558, 'Customer', 77081),
	(318261, 324, '2014-06-10 10:23:00', '5th at Howard', 57, '2014-06-10 10:29:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94103),
	(318264, 201, '2014-06-10 10:27:00', 'Santa Clara at Almaden', 4, '2014-06-10 10:30:00', 'Arena Green / SAP Center', 14, 703, 'Subscriber', 95113),
	(318267, 338, '2014-06-10 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 10:34:00', '2nd at Folsom', 62, 488, 'Subscriber', 94949),
	(318269, 300, '2014-06-10 10:30:00', '5th at Howard', 57, '2014-06-10 10:35:00', 'Howard at 2nd', 63, 687, 'Subscriber', 94703),
	(318270, 742, '2014-06-10 10:30:00', 'South Van Ness at Market', 66, '2014-06-10 10:43:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94103),
	(318271, 281, '2014-06-10 10:33:00', 'Beale at Market', 56, '2014-06-10 10:38:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94112),
	(318273, 244, '2014-06-10 10:37:00', 'Mountain View Caltrain Station', 28, '2014-06-10 10:41:00', 'Mountain View City Hall', 27, 142, 'Subscriber', 94114),
	(318275, 426, '2014-06-10 10:38:00', 'Ryland Park', 84, '2014-06-10 10:45:00', 'MLK Library', 11, 146, 'Subscriber', 95110),
	(318278, 149, '2014-06-10 10:39:00', 'San Jose City Hall', 10, '2014-06-10 10:41:00', 'MLK Library', 11, 127, 'Subscriber', 95112),
	(318279, 371, '2014-06-10 10:41:00', 'Beale at Market', 56, '2014-06-10 10:47:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94111),
	(318280, 3538, '2014-06-10 10:41:00', '5th at Howard', 57, '2014-06-10 11:40:00', 'Powell Street BART (bis)', 39, 287, 'Customer', 80209),
	(318281, 3481, '2014-06-10 10:41:00', '5th at Howard', 57, '2014-06-10 11:39:00', 'Powell Street BART (bis)', 39, 593, 'Customer', 80209),
	(318282, 1011, '2014-06-10 10:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 10:58:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94706),
	(318283, 803, '2014-06-10 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 10:58:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94404),
	(318284, 258, '2014-06-10 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 10:50:00', 'Clay at Battery', 41, 439, 'Subscriber', 94105),
	(318286, 396, '2014-06-10 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 10:53:00', 'Beale at Market', 56, 483, 'Subscriber', 94107),
	(318288, 484, '2014-06-10 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 10:57:00', '2nd at South Park', 64, 374, 'Subscriber', 94133),
	(318289, 664, '2014-06-10 10:50:00', 'Townsend at 7th', 65, '2014-06-10 11:01:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94103),
	(318290, 270, '2014-06-10 10:52:00', 'Market at 4th', 76, '2014-06-10 10:57:00', 'Beale at Market', 56, 495, 'Subscriber', 94123),
	(318293, 819, '2014-06-10 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94901),
	(318294, 377, '2014-06-10 10:53:00', 'Post at Kearney', 47, '2014-06-10 11:00:00', '2nd at South Park', 64, 589, 'Customer', 94133),
	(318296, 476, '2014-06-10 10:54:00', 'Market at 4th', 76, '2014-06-10 11:02:00', '2nd at Townsend', 61, 451, 'Subscriber', 94606),
	(318297, 442, '2014-06-10 10:55:00', 'Powell Street BART (bis)', 39, '2014-06-10 11:02:00', '2nd at Folsom', 62, 524, 'Subscriber', 94133),
	(318298, 1132, '2014-06-10 10:55:00', 'Powell Street BART (bis)', 39, '2014-06-10 11:14:00', 'Embarcadero at Vallejo', 48, 606, 'Customer', NULL),
	(318300, 17428, '2014-06-10 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 15:48:00', 'Embarcadero at Sansome', 60, 436, 'Customer', NULL),
	(318302, 775, '2014-06-10 11:01:00', 'Embarcadero at Sansome', 60, '2014-06-10 11:14:00', '2nd at Folsom', 62, 329, 'Customer', 95003),
	(318303, 3648, '2014-06-10 11:02:00', 'San Salvador at 1st', 8, '2014-06-10 12:03:00', 'San Salvador at 1st', 8, 81, 'Customer', 93933),
	(318304, 459, '2014-06-10 11:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94103),
	(318306, 443, '2014-06-10 11:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 11:14:00', 'Steuart at Market', 74, 423, 'Subscriber', 94107),
	(318307, 516, '2014-06-10 11:15:00', 'Clay at Battery', 41, '2014-06-10 11:24:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94111),
	(318308, 530, '2014-06-10 11:15:00', 'Golden Gate at Polk', 59, '2014-06-10 11:24:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94102),
	(318309, 21142, '2014-06-10 11:17:00', 'Powell Street BART (bis)', 39, '2014-06-10 17:09:00', 'Powell Street BART (bis)', 39, 288, 'Customer', NULL),
	(318311, 2172, '2014-06-10 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 11:54:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 1),
	(318312, 2146, '2014-06-10 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 11:54:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 1),
	(318313, 6420, '2014-06-10 11:19:00', 'Market at 4th', 76, '2014-06-10 13:06:00', 'Embarcadero at Sansome', 60, 330, 'Customer', NULL),
	(318314, 6396, '2014-06-10 11:19:00', 'Market at 4th', 76, '2014-06-10 13:06:00', 'Embarcadero at Sansome', 60, 491, 'Customer', NULL),
	(318316, 597, '2014-06-10 11:22:00', 'Embarcadero at Bryant', 54, '2014-06-10 11:32:00', 'Clay at Battery', 41, 609, 'Subscriber', 94105),
	(318322, 242, '2014-06-10 11:23:00', 'San Jose City Hall', 10, '2014-06-10 11:27:00', 'San Salvador at 1st', 8, 227, 'Subscriber', 95113),
	(318323, 755, '2014-06-10 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 11:37:00', 'Townsend at 7th', 65, 383, 'Customer', 94303),
	(318325, 273, '2014-06-10 11:26:00', 'Beale at Market', 56, '2014-06-10 11:31:00', 'Market at 4th', 76, 495, 'Subscriber', 94123),
	(318326, 453, '2014-06-10 11:27:00', 'Market at 4th', 76, '2014-06-10 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94706),
	(318327, 287, '2014-06-10 11:27:00', 'Embarcadero at Vallejo', 48, '2014-06-10 11:32:00', 'Steuart at Market', 74, 459, 'Subscriber', 94107),
	(318330, 2187, '2014-06-10 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 12:08:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 94100),
	(318331, 2164, '2014-06-10 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 12:07:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 94100),
	(318337, 454, '2014-06-10 11:37:00', '2nd at Folsom', 62, '2014-06-10 11:44:00', 'Market at 4th', 76, 277, 'Subscriber', 94710),
	(318339, 410, '2014-06-10 11:40:00', 'Powell Street BART (bis)', 39, '2014-06-10 11:46:00', 'Steuart at Market', 74, 342, 'Subscriber', 94112),
	(318341, 261, '2014-06-10 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94611),
	(318343, 1037, '2014-06-10 11:43:00', 'Market at 10th', 67, '2014-06-10 12:01:00', '5th at Howard', 57, 502, 'Customer', 2135),
	(318344, 429, '2014-06-10 11:45:00', 'Embarcadero at Bryant', 54, '2014-06-10 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94105),
	(318345, 946, '2014-06-10 11:47:00', '2nd at Townsend', 61, '2014-06-10 12:03:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94010),
	(318347, 1295, '2014-06-10 11:47:00', 'Steuart at Market', 74, '2014-06-10 12:09:00', 'Steuart at Market', 74, 423, 'Subscriber', 94121),
	(318349, 413, '2014-06-10 11:48:00', 'Beale at Market', 56, '2014-06-10 11:55:00', 'Market at 4th', 76, 483, 'Subscriber', 94133),
	(318350, 523, '2014-06-10 11:49:00', 'Market at 10th', 67, '2014-06-10 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94117),
	(318351, 234, '2014-06-10 11:51:00', 'Market at Sansome', 77, '2014-06-10 11:55:00', 'Steuart at Market', 74, 471, 'Subscriber', 94107),
	(318352, 427, '2014-06-10 11:51:00', '5th at Howard', 57, '2014-06-10 11:58:00', 'Civic Center BART (7th at Market)', 72, 470, 'Customer', 94112),
	(318353, 363, '2014-06-10 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 11:59:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94941),
	(318354, 230, '2014-06-10 11:55:00', 'SJSU - San Salvador at 9th', 16, '2014-06-10 11:59:00', 'SJSU 4th at San Carlos', 12, 255, 'Subscriber', 94044),
	(318355, 687, '2014-06-10 11:55:00', '2nd at South Park', 64, '2014-06-10 12:06:00', 'Powell at Post (Union Square)', 71, 541, 'Subscriber', 94133),
	(318356, 499, '2014-06-10 11:55:00', 'Howard at 2nd', 63, '2014-06-10 12:03:00', 'Steuart at Market', 74, 573, 'Subscriber', 94105),
	(318359, 1329, '2014-06-10 11:59:00', 'Embarcadero at Vallejo', 48, '2014-06-10 12:21:00', '2nd at Townsend', 61, 425, 'Customer', 90704),
	(318360, 1117, '2014-06-10 12:00:00', 'Steuart at Market', 74, '2014-06-10 12:19:00', 'Powell Street BART (bis)', 39, 603, 'Customer', 94541),
	(318362, 1000, '2014-06-10 12:02:00', 'Steuart at Market', 74, '2014-06-10 12:19:00', 'Powell Street BART (bis)', 39, 437, 'Customer', 94513),
	(318363, 658, '2014-06-10 12:02:00', 'Commercial at Montgomery', 45, '2014-06-10 12:13:00', '2nd at Folsom', 62, 355, 'Subscriber', 94610),
	(318364, 1036, '2014-06-10 12:03:00', '5th at Howard', 57, '2014-06-10 12:20:00', 'Beale at Market', 56, 502, 'Customer', 2135),
	(318365, 1038, '2014-06-10 12:04:00', 'Embarcadero at Vallejo', 48, '2014-06-10 12:21:00', '2nd at Townsend', 61, 598, 'Customer', 94111),
	(318367, 420, '2014-06-10 12:04:00', 'Spear at Folsom', 49, '2014-06-10 12:11:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94105),
	(318369, 494, '2014-06-10 12:05:00', 'Embarcadero at Bryant', 54, '2014-06-10 12:13:00', '2nd at Folsom', 62, 479, 'Subscriber', 94611),
	(318370, 414, '2014-06-10 12:06:00', 'Embarcadero at Vallejo', 48, '2014-06-10 12:13:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94105),
	(318371, 689, '2014-06-10 12:07:00', 'Steuart at Market', 74, '2014-06-10 12:19:00', 'Powell Street BART (bis)', 39, 424, 'Customer', 94513),
	(318372, 696, '2014-06-10 12:07:00', 'Steuart at Market', 74, '2014-06-10 12:19:00', 'Powell Street BART (bis)', 39, 573, 'Customer', 94513),
	(318373, 250, '2014-06-10 12:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 12:12:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 94501),
	(318374, 347, '2014-06-10 12:11:00', 'Market at Sansome', 77, '2014-06-10 12:16:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94306),
	(318375, 325, '2014-06-10 12:12:00', 'Market at Sansome', 77, '2014-06-10 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94104),
	(318376, 301, '2014-06-10 12:13:00', 'Post at Kearney', 47, '2014-06-10 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94122),
	(318377, 78, '2014-06-10 12:13:00', '2nd at Folsom', 62, '2014-06-10 12:14:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94117),
	(318379, 485, '2014-06-10 12:13:00', 'South Van Ness at Market', 66, '2014-06-10 12:21:00', 'South Van Ness at Market', 66, 452, 'Subscriber', 94117),
	(318380, 1611, '2014-06-10 12:14:00', 'Embarcadero at Sansome', 60, '2014-06-10 12:40:00', 'Market at 10th', 67, 465, 'Subscriber', 94109),
	(318381, 555, '2014-06-10 12:16:00', 'South Van Ness at Market', 66, '2014-06-10 12:25:00', 'Market at Sansome', 77, 497, 'Subscriber', 94117),
	(318382, 557, '2014-06-10 12:16:00', 'Steuart at Market', 74, '2014-06-10 12:26:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94519),
	(318383, 301, '2014-06-10 12:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94133),
	(318384, 919, '2014-06-10 12:18:00', 'Beale at Market', 56, '2014-06-10 12:34:00', 'Market at 10th', 67, 300, 'Subscriber', 94702),
	(318385, 247, '2014-06-10 12:18:00', 'San Salvador at 1st', 8, '2014-06-10 12:22:00', 'MLK Library', 11, 227, 'Subscriber', 95113),
	(318386, 343, '2014-06-10 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 12:24:00', '2nd at South Park', 64, 484, 'Subscriber', 94903),
	(318387, 890, '2014-06-10 12:20:00', 'Clay at Battery', 41, '2014-06-10 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Customer', 94404),
	(318388, 446, '2014-06-10 12:21:00', 'Market at 4th', 76, '2014-06-10 12:29:00', '2nd at Folsom', 62, 622, 'Subscriber', 94710),
	(318389, 862, '2014-06-10 12:23:00', 'Beale at Market', 56, '2014-06-10 12:37:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 2135),
	(318390, 585, '2014-06-10 12:24:00', '2nd at Townsend', 61, '2014-06-10 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94158),
	(318391, 845, '2014-06-10 12:26:00', '2nd at Townsend', 61, '2014-06-10 12:40:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94044),
	(318392, 210, '2014-06-10 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 12:30:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94102),
	(318393, 178, '2014-06-10 12:31:00', '2nd at South Park', 64, '2014-06-10 12:34:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94705),
	(318395, 448, '2014-06-10 12:33:00', 'Embarcadero at Sansome', 60, '2014-06-10 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 1),
	(318396, 437, '2014-06-10 12:34:00', 'Embarcadero at Sansome', 60, '2014-06-10 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 1),
	(318397, 650, '2014-06-10 12:34:00', 'Davis at Jackson', 42, '2014-06-10 12:45:00', '5th at Howard', 57, 621, 'Subscriber', 94010),
	(318398, 255, '2014-06-10 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, 575, 'Subscriber', 94122),
	(318402, 233, '2014-06-10 12:38:00', '2nd at Folsom', 62, '2014-06-10 12:42:00', 'Market at Sansome', 77, 524, 'Subscriber', 94121),
	(318403, 693, '2014-06-10 12:39:00', 'Powell Street BART (bis)', 39, '2014-06-10 12:51:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94103),
	(318404, 829, '2014-06-10 12:41:00', 'Market at 4th', 76, '2014-06-10 12:55:00', 'Spear at Folsom', 49, 365, 'Subscriber', 94105),
	(318405, 603, '2014-06-10 12:42:00', 'Beale at Market', 56, '2014-06-10 12:52:00', 'Powell at Post (Union Square)', 71, 393, 'Subscriber', 94111),
	(318406, 372, '2014-06-10 12:43:00', 'Steuart at Market', 74, '2014-06-10 12:49:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94111),
	(318407, 575, '2014-06-10 12:44:00', 'Market at 4th', 76, '2014-06-10 12:54:00', '2nd at South Park', 64, 348, 'Subscriber', 94941),
	(318408, 286, '2014-06-10 12:46:00', 'Embarcadero at Sansome', 60, '2014-06-10 12:51:00', 'Steuart at Market', 74, 402, 'Subscriber', 94597),
	(318409, 223, '2014-06-10 12:48:00', 'Market at Sansome', 77, '2014-06-10 12:52:00', '2nd at Folsom', 62, 404, 'Subscriber', 94121),
	(318410, 548, '2014-06-10 12:49:00', '2nd at Townsend', 61, '2014-06-10 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94107),
	(318412, 465, '2014-06-10 12:50:00', 'Powell Street BART (bis)', 39, '2014-06-10 12:58:00', 'Market at 10th', 67, 458, 'Subscriber', 94501),
	(318414, 926, '2014-06-10 12:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 13:08:00', '2nd at Townsend', 61, 507, 'Subscriber', 94044),
	(318417, 412, '2014-06-10 12:56:00', '2nd at Townsend', 61, '2014-06-10 13:03:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94107),
	(318418, 313, '2014-06-10 12:58:00', 'Market at 4th', 76, '2014-06-10 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94105),
	(318419, 481, '2014-06-10 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 13:09:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94610),
	(318420, 234, '2014-06-10 13:03:00', '2nd at Folsom', 62, '2014-06-10 13:07:00', 'Market at Sansome', 77, 404, 'Subscriber', 94121),
	(318421, 390, '2014-06-10 13:03:00', 'Powell at Post (Union Square)', 71, '2014-06-10 13:09:00', '2nd at South Park', 64, 541, 'Subscriber', 94133),
	(318422, 793, '2014-06-10 13:03:00', 'South Van Ness at Market', 66, '2014-06-10 13:16:00', 'Market at Sansome', 77, 400, 'Subscriber', 94116),
	(318423, 7065, '2014-06-10 13:06:00', '2nd at Folsom', 62, '2014-06-10 15:04:00', 'Howard at 2nd', 63, 444, 'Customer', NULL),
	(318424, 7049, '2014-06-10 13:06:00', '2nd at Folsom', 62, '2014-06-10 15:04:00', 'Howard at 2nd', 63, 411, 'Customer', NULL),
	(318425, 602, '2014-06-10 13:07:00', 'Washington at Kearney', 46, '2014-06-10 13:17:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94133),
	(318426, 600, '2014-06-10 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94117),
	(318427, 204, '2014-06-10 13:09:00', 'Townsend at 7th', 65, '2014-06-10 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(318428, 408, '2014-06-10 13:09:00', 'Powell at Post (Union Square)', 71, '2014-06-10 13:16:00', 'Beale at Market', 56, 432, 'Subscriber', 94111),
	(318429, 421, '2014-06-10 13:09:00', '2nd at South Park', 64, '2014-06-10 13:16:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94025),
	(318430, 345, '2014-06-10 13:10:00', 'Powell at Post (Union Square)', 71, '2014-06-10 13:16:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94941),
	(318431, 487, '2014-06-10 13:12:00', 'Embarcadero at Bryant', 54, '2014-06-10 13:20:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94105),
	(318432, 433, '2014-06-10 13:15:00', 'Commercial at Montgomery', 45, '2014-06-10 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94102),
	(318433, 908, '2014-06-10 13:16:00', 'Spear at Folsom', 49, '2014-06-10 13:31:00', 'Townsend at 7th', 65, 378, 'Subscriber', 95370),
	(318435, 575, '2014-06-10 13:17:00', 'Ryland Park', 84, '2014-06-10 13:27:00', 'San Jose Government Center', 80, 41, 'Subscriber', 95112),
	(318436, 702, '2014-06-10 13:18:00', 'Embarcadero at Vallejo', 48, '2014-06-10 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94602),
	(318437, 540, '2014-06-10 13:19:00', '2nd at Folsom', 62, '2014-06-10 13:28:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94133),
	(318438, 509, '2014-06-10 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 13:27:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94066),
	(318444, 121, '2014-06-10 13:21:00', 'San Francisco City Hall', 58, '2014-06-10 13:23:00', 'Market at 10th', 67, 466, 'Subscriber', 94107),
	(318445, 187, '2014-06-10 13:23:00', 'Market at 4th', 76, '2014-06-10 13:26:00', '5th at Howard', 57, 495, 'Subscriber', 94618),
	(318446, 188, '2014-06-10 13:24:00', 'Market at 4th', 76, '2014-06-10 13:27:00', 'Market at Sansome', 77, 527, 'Subscriber', 94110),
	(318447, 406, '2014-06-10 13:24:00', '2nd at South Park', 64, '2014-06-10 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94107),
	(318449, 586, '2014-06-10 13:26:00', 'Commercial at Montgomery', 45, '2014-06-10 13:36:00', 'Powell at Post (Union Square)', 71, 584, 'Customer', 2135),
	(318450, 338, '2014-06-10 13:27:00', 'Washington at Kearney', 46, '2014-06-10 13:33:00', 'Davis at Jackson', 42, 475, 'Subscriber', 94010),
	(318452, 405, '2014-06-10 13:27:00', 'Market at 4th', 76, '2014-06-10 13:34:00', 'Beale at Market', 56, 269, 'Subscriber', 94133),
	(318453, 326, '2014-06-10 13:29:00', '2nd at Folsom', 62, '2014-06-10 13:35:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(318454, 259, '2014-06-10 13:33:00', 'Cowper at University', 37, '2014-06-10 13:37:00', 'University and Emerson', 35, 219, 'Subscriber', 94104),
	(318455, 384, '2014-06-10 13:37:00', '2nd at South Park', 64, '2014-06-10 13:43:00', 'Embarcadero at Folsom', 51, 348, 'Customer', 30308),
	(318457, 272, '2014-06-10 13:39:00', 'Howard at 2nd', 63, '2014-06-10 13:43:00', '2nd at South Park', 64, 347, 'Subscriber', 94705),
	(318458, 184, '2014-06-10 13:40:00', '2nd at Folsom', 62, '2014-06-10 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94903),
	(318459, 335, '2014-06-10 13:40:00', 'Spear at Folsom', 49, '2014-06-10 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94105),
	(318460, 209, '2014-06-10 13:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 13:44:00', 'Adobe on Almaden', 5, 702, 'Subscriber', 94105),
	(318462, 485, '2014-06-10 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 13:53:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94517),
	(318463, 280, '2014-06-10 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 13:52:00', 'Embarcadero at Vallejo', 48, 592, 'Subscriber', 94107),
	(318464, 1038, '2014-06-10 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 14:09:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94107),
	(318467, 399, '2014-06-10 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 14:11:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94602),
	(318468, 576, '2014-06-10 14:06:00', 'Spear at Folsom', 49, '2014-06-10 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(318469, 455, '2014-06-10 14:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 14:16:00', '5th at Howard', 57, 474, 'Subscriber', 94019),
	(318471, 1686, '2014-06-10 14:10:00', '2nd at Townsend', 61, '2014-06-10 14:38:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 90704),
	(318472, 250, '2014-06-10 14:14:00', 'Townsend at 7th', 65, '2014-06-10 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94062),
	(318473, 572, '2014-06-10 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 14:24:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(318474, 545, '2014-06-10 14:15:00', '5th at Howard', 57, '2014-06-10 14:24:00', '2nd at Townsend', 61, 495, 'Subscriber', 94112),
	(318475, 775, '2014-06-10 14:15:00', 'Market at 10th', 67, '2014-06-10 14:28:00', 'Steuart at Market', 74, 494, 'Customer', 612),
	(318476, 672, '2014-06-10 14:17:00', 'Market at 10th', 67, '2014-06-10 14:28:00', 'Steuart at Market', 74, 637, 'Customer', 61),
	(318477, 614, '2014-06-10 14:20:00', 'Townsend at 7th', 65, '2014-06-10 14:30:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94105),
	(318478, 584, '2014-06-10 14:21:00', 'Market at 4th', 76, '2014-06-10 14:31:00', '5th at Howard', 57, 328, 'Customer', 80209),
	(318479, 1311, '2014-06-10 14:22:00', '2nd at Townsend', 61, '2014-06-10 14:43:00', 'Embarcadero at Vallejo', 48, 451, 'Customer', 94111),
	(318480, 599, '2014-06-10 14:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 14:33:00', 'Powell at Post (Union Square)', 71, 470, 'Customer', 53711),
	(318481, 561, '2014-06-10 14:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 14:32:00', 'Powell at Post (Union Square)', 71, 519, 'Customer', 53711),
	(318482, 122, '2014-06-10 14:23:00', 'Post at Kearney', 47, '2014-06-10 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, 337, 'Subscriber', 94105),
	(318483, 705, '2014-06-10 14:25:00', 'Clay at Battery', 41, '2014-06-10 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94043),
	(318488, 2040, '2014-06-10 14:30:00', 'Embarcadero at Sansome', 60, '2014-06-10 15:04:00', 'Powell Street BART (bis)', 39, 502, 'Customer', 30345),
	(318489, 381, '2014-06-10 14:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 14:39:00', 'Market at 4th', 76, 605, 'Subscriber', 94041),
	(318492, 309, '2014-06-10 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 14:42:00', 'Market at Sansome', 77, 566, 'Subscriber', 94590),
	(318493, 181, '2014-06-10 14:39:00', 'Embarcadero at Vallejo', 48, '2014-06-10 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', NULL),
	(318494, 426, '2014-06-10 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 14:47:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94133),
	(318495, 509, '2014-06-10 14:41:00', 'Market at 4th', 76, '2014-06-10 14:50:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94102),
	(318496, 1099, '2014-06-10 14:45:00', 'MLK Library', 11, '2014-06-10 15:03:00', 'Japantown', 9, 37, 'Customer', NULL),
	(318497, 498, '2014-06-10 14:45:00', 'Embarcadero at Folsom', 51, '2014-06-10 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94804),
	(318498, 722, '2014-06-10 14:47:00', 'Beale at Market', 56, '2014-06-10 14:59:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94105),
	(318500, 932, '2014-06-10 14:48:00', 'MLK Library', 11, '2014-06-10 15:03:00', 'Japantown', 9, 128, 'Customer', NULL),
	(318501, 1162, '2014-06-10 14:49:00', 'Powell Street BART (bis)', 39, '2014-06-10 15:09:00', '2nd at Townsend', 61, 601, 'Subscriber', 94010),
	(318502, 787, '2014-06-10 14:50:00', 'MLK Library', 11, '2014-06-10 15:03:00', 'Japantown', 9, 10, 'Customer', NULL),
	(318503, 548, '2014-06-10 14:50:00', '2nd at Townsend', 61, '2014-06-10 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94706),
	(318509, 1163, '2014-06-10 14:55:00', 'Powell at Post (Union Square)', 71, '2014-06-10 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Customer', 2135),
	(318510, 371, '2014-06-10 14:59:00', 'Market at 4th', 76, '2014-06-10 15:05:00', 'Civic Center BART (7th at Market)', 72, 605, 'Subscriber', 94041),
	(318511, 367, '2014-06-10 15:03:00', '2nd at South Park', 64, '2014-06-10 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94158),
	(318512, 809, '2014-06-10 15:07:00', 'Townsend at 7th', 65, '2014-06-10 15:21:00', 'Spear at Folsom', 49, 334, 'Subscriber', 95370),
	(318514, 280, '2014-06-10 15:09:00', 'Adobe on Almaden', 5, '2014-06-10 15:14:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94582),
	(318515, 923, '2014-06-10 15:10:00', 'Commercial at Montgomery', 45, '2014-06-10 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Customer', NULL),
	(318516, 381, '2014-06-10 15:12:00', 'Market at Sansome', 77, '2014-06-10 15:18:00', '2nd at South Park', 64, 515, 'Customer', 9404),
	(318517, 573, '2014-06-10 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94939),
	(318518, 648, '2014-06-10 15:12:00', 'Steuart at Market', 74, '2014-06-10 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95032),
	(318520, 2149, '2014-06-10 15:13:00', '2nd at Folsom', 62, '2014-06-10 15:48:00', '2nd at Folsom', 62, 572, 'Customer', NULL),
	(318521, 287, '2014-06-10 15:12:00', 'Embarcadero at Vallejo', 48, '2014-06-10 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94131),
	(318522, 2170, '2014-06-10 15:13:00', 'Broadway St at Battery St', 82, '2014-06-10 15:49:00', 'Embarcadero at Bryant', 54, 349, 'Customer', 94541),
	(318523, 2137, '2014-06-10 15:13:00', '2nd at Folsom', 62, '2014-06-10 15:48:00', '2nd at Folsom', 62, 618, 'Customer', NULL),
	(318525, 2145, '2014-06-10 15:13:00', 'Broadway St at Battery St', 82, '2014-06-10 15:49:00', 'Embarcadero at Bryant', 54, 571, 'Customer', 94513),
	(318528, 2101, '2014-06-10 15:14:00', 'Broadway St at Battery St', 82, '2014-06-10 15:49:00', 'Embarcadero at Bryant', 54, 137, 'Customer', 94513),
	(318530, 2094, '2014-06-10 15:14:00', 'Broadway St at Battery St', 82, '2014-06-10 15:49:00', 'Embarcadero at Bryant', 54, 274, 'Customer', 94513),
	(318533, 411, '2014-06-10 15:15:00', 'San Jose Civic Center', 3, '2014-06-10 15:22:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94111),
	(318538, 524, '2014-06-10 15:17:00', '2nd at South Park', 64, '2014-06-10 15:25:00', 'Market at 4th', 76, 374, 'Subscriber', 94941),
	(318539, 222, '2014-06-10 15:17:00', '2nd at Townsend', 61, '2014-06-10 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94158),
	(318544, 260, '2014-06-10 15:20:00', 'Broadway St at Battery St', 82, '2014-06-10 15:24:00', 'Beale at Market', 56, 386, 'Subscriber', 94530),
	(318546, 3209, '2014-06-10 15:20:00', 'San Jose City Hall', 10, '2014-06-10 16:14:00', 'San Jose City Hall', 10, 46, 'Subscriber', 94010),
	(318551, 627, '2014-06-10 15:22:00', 'Townsend at 7th', 65, '2014-06-10 15:33:00', 'Civic Center BART (7th at Market)', 72, 429, 'Subscriber', 94044),
	(318556, 310, '2014-06-10 15:25:00', 'Commercial at Montgomery', 45, '2014-06-10 15:30:00', 'Steuart at Market', 74, 602, 'Subscriber', 94109),
	(318559, 619, '2014-06-10 15:28:00', 'Powell Street BART (bis)', 39, '2014-06-10 15:39:00', '2nd at Folsom', 62, 611, 'Subscriber', 94133),
	(318563, 507, '2014-06-10 15:33:00', 'Commercial at Montgomery', 45, '2014-06-10 15:42:00', 'Spear at Folsom', 49, 510, 'Subscriber', 94105),
	(318564, 365, '2014-06-10 15:34:00', 'Market at 4th', 76, '2014-06-10 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94110),
	(318565, 1396, '2014-06-10 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94107),
	(318566, 987, '2014-06-10 15:37:00', 'Townsend at 7th', 65, '2014-06-10 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94105),
	(318567, 414, '2014-06-10 15:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 15:45:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94133),
	(318569, 443, '2014-06-10 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 15:48:00', 'Post at Kearney', 47, 355, 'Subscriber', 94111),
	(318570, 551, '2014-06-10 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 15:52:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94107),
	(318571, 266, '2014-06-10 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 15:48:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94804),
	(318572, 473, '2014-06-10 15:44:00', '5th at Howard', 57, '2014-06-10 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94019),
	(318573, 757, '2014-06-10 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 15:57:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94043),
	(318574, 2037, '2014-06-10 15:44:00', 'San Jose Civic Center', 3, '2014-06-10 16:18:00', 'San Jose Civic Center', 3, 190, 'Customer', NULL),
	(318575, 771, '2014-06-10 15:45:00', 'Steuart at Market', 74, '2014-06-10 15:58:00', 'Powell Street BART (bis)', 39, 602, 'Customer', NULL),
	(318576, 896, '2014-06-10 15:46:00', 'Townsend at 7th', 65, '2014-06-10 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94590),
	(318577, 210, '2014-06-10 15:46:00', 'Market at Sansome', 77, '2014-06-10 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94105),
	(318578, 377, '2014-06-10 15:46:00', 'Broadway St at Battery St', 82, '2014-06-10 15:53:00', 'Market at Sansome', 77, 340, 'Subscriber', 94550),
	(318579, 258, '2014-06-10 15:48:00', 'Broadway St at Battery St', 82, '2014-06-10 15:52:00', 'Beale at Market', 56, 339, 'Subscriber', 94609),
	(318580, 879, '2014-06-10 15:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 16:02:00', '2nd at Townsend', 61, 544, 'Subscriber', 94133),
	(318587, 726, '2014-06-10 15:49:00', 'Embarcadero at Folsom', 51, '2014-06-10 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95122),
	(318590, 412, '2014-06-10 15:52:00', 'Embarcadero at Vallejo', 48, '2014-06-10 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94107),
	(318591, 1112, '2014-06-10 15:54:00', 'San Francisco City Hall', 58, '2014-06-10 16:12:00', 'Market at 4th', 76, 376, 'Customer', 90077),
	(318592, 813, '2014-06-10 15:54:00', 'Steuart at Market', 74, '2014-06-10 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 95120),
	(318593, 975, '2014-06-10 15:55:00', 'Davis at Jackson', 42, '2014-06-10 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94402),
	(318594, 318, '2014-06-10 15:56:00', 'San Jose City Hall', 10, '2014-06-10 16:01:00', 'San Jose Civic Center', 3, 188, 'Customer', 99516),
	(318595, 1192, '2014-06-10 15:57:00', 'Embarcadero at Sansome', 60, '2014-06-10 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94062),
	(318596, 260, '2014-06-10 15:58:00', '2nd at Townsend', 61, '2014-06-10 16:02:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94536),
	(318597, 824, '2014-06-10 15:58:00', 'Japantown', 9, '2014-06-10 16:12:00', 'Ryland Park', 84, 37, 'Customer', NULL),
	(318598, 783, '2014-06-10 15:59:00', 'Japantown', 9, '2014-06-10 16:12:00', 'Ryland Park', 84, 128, 'Customer', NULL),
	(318599, 738, '2014-06-10 15:59:00', 'Japantown', 9, '2014-06-10 16:11:00', 'Ryland Park', 84, 10, 'Customer', NULL),
	(318600, 529, '2014-06-10 16:00:00', 'San Francisco City Hall', 58, '2014-06-10 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 95125),
	(318601, 190, '2014-06-10 16:01:00', 'Townsend at 7th', 65, '2014-06-10 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94043),
	(318602, 770, '2014-06-10 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 16:14:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94111),
	(318603, 396, '2014-06-10 16:03:00', 'Clay at Battery', 41, '2014-06-10 16:10:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94133),
	(318605, 729, '2014-06-10 16:03:00', 'Mountain View City Hall', 27, '2014-06-10 16:15:00', 'Evelyn Park and Ride', 30, 194, 'Customer', 94109),
	(318606, 511, '2014-06-10 16:04:00', 'San Jose City Hall', 10, '2014-06-10 16:13:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94611),
	(318607, 530, '2014-06-10 16:05:00', 'Market at 4th', 76, '2014-06-10 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94402),
	(318608, 442, '2014-06-10 16:05:00', 'Howard at 2nd', 63, '2014-06-10 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94920),
	(318609, 455, '2014-06-10 16:05:00', 'San Jose City Hall', 10, '2014-06-10 16:13:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94502),
	(318610, 972, '2014-06-10 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94107),
	(318611, 635, '2014-06-10 16:05:00', 'Beale at Market', 56, '2014-06-10 16:16:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(318612, 817, '2014-06-10 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94086),
	(318613, 520, '2014-06-10 16:06:00', '2nd at Townsend', 61, '2014-06-10 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94904),
	(318615, 423, '2014-06-10 16:08:00', 'San Francisco City Hall', 58, '2014-06-10 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94010),
	(318616, 693, '2014-06-10 16:09:00', 'Commercial at Montgomery', 45, '2014-06-10 16:20:00', 'Powell Street BART (bis)', 39, 322, 'Customer', 44),
	(318617, 543, '2014-06-10 16:09:00', 'Powell at Post (Union Square)', 71, '2014-06-10 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94111),
	(318619, 186, '2014-06-10 16:10:00', 'Market at Sansome', 77, '2014-06-10 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94930),
	(318620, 597, '2014-06-10 16:11:00', 'Market at Sansome', 77, '2014-06-10 16:21:00', 'Golden Gate at Polk', 59, 284, 'Subscriber', 94109),
	(318621, 443, '2014-06-10 16:11:00', 'Market at 4th', 76, '2014-06-10 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95014),
	(318623, 235, '2014-06-10 16:14:00', 'Santa Clara at Almaden', 4, '2014-06-10 16:18:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94103),
	(318624, 559, '2014-06-10 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 16:24:00', '2nd at Townsend', 61, 507, 'Subscriber', 94030),
	(318625, 1209, '2014-06-10 16:16:00', 'Market at 4th', 76, '2014-06-10 16:36:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 90077),
	(318626, 534, '2014-06-10 16:17:00', 'Market at 10th', 67, '2014-06-10 16:26:00', 'Market at Sansome', 77, 440, 'Subscriber', 94702),
	(318627, 531, '2014-06-10 16:18:00', 'Townsend at 7th', 65, '2014-06-10 16:27:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94598),
	(318628, 1020, '2014-06-10 16:18:00', 'Spear at Folsom', 49, '2014-06-10 16:35:00', '5th at Howard', 57, 365, 'Subscriber', 94107),
	(318629, 578, '2014-06-10 16:19:00', 'Post at Kearney', 47, '2014-06-10 16:28:00', 'Market at 10th', 67, 282, 'Subscriber', 94044),
	(318630, 435, '2014-06-10 16:19:00', 'San Pedro Square', 6, '2014-06-10 16:26:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95377),
	(318631, 361, '2014-06-10 16:19:00', 'Powell Street BART (bis)', 39, '2014-06-10 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95129),
	(318633, 611, '2014-06-10 16:21:00', 'Beale at Market', 56, '2014-06-10 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95050),
	(318634, 879, '2014-06-10 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 16:36:00', 'Beale at Market', 56, 374, 'Subscriber', 94044),
	(318635, 449, '2014-06-10 16:22:00', '2nd at Townsend', 61, '2014-06-10 16:29:00', 'Steuart at Market', 74, 394, 'Subscriber', 94549),
	(318636, 342, '2014-06-10 16:22:00', 'Steuart at Market', 74, '2014-06-10 16:28:00', 'Broadway St at Battery St', 82, 402, 'Subscriber', 95476),
	(318637, 674, '2014-06-10 16:11:00', 'Golden Gate at Polk', 59, '2014-06-10 16:22:00', 'Beale at Market', 56, 432, 'Subscriber', 94105),
	(318638, 238, '2014-06-10 16:23:00', 'Mountain View City Hall', 27, '2014-06-10 16:27:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94107),
	(318639, 268, '2014-06-10 16:25:00', '2nd at Folsom', 62, '2014-06-10 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95060),
	(318640, 581, '2014-06-10 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94403),
	(318641, 1080, '2014-06-10 16:26:00', 'Clay at Battery', 41, '2014-06-10 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94025),
	(318642, 234, '2014-06-10 16:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 16:30:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94960),
	(318643, 266, '2014-06-10 16:27:00', 'Santa Clara at Almaden', 4, '2014-06-10 16:31:00', 'San Jose Diridon Caltrain Station', 2, 206, 'Subscriber', 95020),
	(318644, 643, '2014-06-10 16:27:00', 'Steuart at Market', 74, '2014-06-10 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 397, 'Subscriber', 94002),
	(318645, 243, '2014-06-10 16:28:00', 'Castro Street and El Camino Real', 32, '2014-06-10 16:32:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94122),
	(318646, 78, '2014-06-10 16:28:00', 'Beale at Market', 56, '2014-06-10 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94602),
	(318647, 155, '2014-06-10 16:28:00', 'Market at 10th', 67, '2014-06-10 16:31:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94117),
	(318648, 400, '2014-06-10 16:29:00', 'Market at 4th', 76, '2014-06-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94070),
	(318649, 1078, '2014-06-10 16:29:00', 'Clay at Battery', 41, '2014-06-10 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94402),
	(318650, 290, '2014-06-10 16:30:00', 'Market at 4th', 76, '2014-06-10 16:35:00', 'Beale at Market', 56, 580, 'Subscriber', 94122),
	(318651, 181, '2014-06-10 16:30:00', '2nd at Folsom', 62, '2014-06-10 16:33:00', 'Market at Sansome', 77, 611, 'Subscriber', 94121),
	(318656, 713, '2014-06-10 16:33:00', 'South Van Ness at Market', 66, '2014-06-10 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94061),
	(318657, 614, '2014-06-10 16:34:00', 'Market at Sansome', 77, '2014-06-10 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94158),
	(318658, 664, '2014-06-10 16:34:00', 'Beale at Market', 56, '2014-06-10 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94010),
	(318660, 1719, '2014-06-10 16:34:00', 'South Van Ness at Market', 66, '2014-06-10 17:03:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94110),
	(318662, 601, '2014-06-10 16:35:00', '2nd at Townsend', 61, '2014-06-10 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94960),
	(318665, 519, '2014-06-10 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 16:44:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94601),
	(318666, 702, '2014-06-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 16:48:00', 'Market at Sansome', 77, 412, 'Subscriber', 94609),
	(318667, 644, '2014-06-10 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94025),
	(318668, 257, '2014-06-10 16:37:00', 'Santa Clara at Almaden', 4, '2014-06-10 16:41:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 94403),
	(318669, 570, '2014-06-10 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94930),
	(318672, 559, '2014-06-10 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94061),
	(318673, 482, '2014-06-10 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94403),
	(318675, 431, '2014-06-10 16:39:00', 'Market at Sansome', 77, '2014-06-10 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94040),
	(318677, 287, '2014-06-10 16:39:00', 'Rengstorff Avenue / California Street', 33, '2014-06-10 16:44:00', 'San Antonio Shopping Center', 31, 86, 'Subscriber', 94040),
	(318678, 541, '2014-06-10 16:39:00', 'Steuart at Market', 74, '2014-06-10 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94403),
	(318679, 2879, '2014-06-10 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94104),
	(318680, 367, '2014-06-10 16:40:00', 'Market at 10th', 67, '2014-06-10 16:47:00', '5th at Howard', 57, 613, 'Subscriber', 94702),
	(318681, 485, '2014-06-10 16:40:00', 'Embarcadero at Sansome', 60, '2014-06-10 16:48:00', 'Steuart at Market', 74, 342, 'Subscriber', 94541),
	(318682, 274, '2014-06-10 16:41:00', 'Mountain View Caltrain Station', 28, '2014-06-10 16:45:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 95032),
	(318683, 614, '2014-06-10 16:42:00', 'Market at Sansome', 77, '2014-06-10 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94306),
	(318684, 955, '2014-06-10 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 16:58:00', 'Washington at Kearney', 46, 483, 'Subscriber', 94107),
	(318685, 820, '2014-06-10 16:42:00', 'Powell Street BART (bis)', 39, '2014-06-10 16:56:00', 'South Van Ness at Market', 66, 322, 'Customer', 44),
	(318687, 839, '2014-06-10 16:43:00', 'Market at Sansome', 77, '2014-06-10 16:57:00', '2nd at Townsend', 61, 371, 'Subscriber', 94110),
	(318688, 471, '2014-06-10 16:43:00', '2nd at Townsend', 61, '2014-06-10 16:51:00', 'Steuart at Market', 74, 544, 'Subscriber', 94606),
	(318689, 955, '2014-06-10 16:43:00', 'Embarcadero at Sansome', 60, '2014-06-10 16:59:00', 'Steuart at Market', 74, 376, 'Customer', 90077),
	(318690, 288, '2014-06-10 16:44:00', 'Market at Sansome', 77, '2014-06-10 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94534),
	(318691, 608, '2014-06-10 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 16:54:00', '2nd at Townsend', 61, 387, 'Subscriber', 94015),
	(318692, 1034, '2014-06-10 16:45:00', 'Embarcadero at Vallejo', 48, '2014-06-10 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95110),
	(318693, 402, '2014-06-10 16:45:00', 'San Pedro Square', 6, '2014-06-10 16:52:00', 'San Jose Diridon Caltrain Station', 2, 135, 'Subscriber', 94002),
	(318694, 565, '2014-06-10 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 16:55:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94107),
	(318695, 668, '2014-06-10 16:47:00', 'Townsend at 7th', 65, '2014-06-10 16:59:00', 'Market at Sansome', 77, 378, 'Subscriber', 94121),
	(318696, 952, '2014-06-10 16:48:00', 'Ryland Park', 84, '2014-06-10 17:03:00', 'St James Park', 13, 128, 'Customer', NULL),
	(318697, 219, '2014-06-10 16:48:00', '2nd at Folsom', 62, '2014-06-10 16:51:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(318698, 192, '2014-06-10 16:48:00', 'Market at Sansome', 77, '2014-06-10 16:51:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94112),
	(318699, 898, '2014-06-10 16:48:00', 'Market at Sansome', 77, '2014-06-10 17:03:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94114),
	(318700, 394, '2014-06-10 16:48:00', 'Embarcadero at Sansome', 60, '2014-06-10 16:55:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94109),
	(318701, 865, '2014-06-10 16:48:00', 'Steuart at Market', 74, '2014-06-10 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 95148),
	(318702, 855, '2014-06-10 16:48:00', 'Ryland Park', 84, '2014-06-10 17:03:00', 'St James Park', 13, 37, 'Customer', NULL),
	(318703, 822, '2014-06-10 16:49:00', 'Ryland Park', 84, '2014-06-10 17:02:00', 'St James Park', 13, 10, 'Customer', NULL),
	(318704, 358, '2014-06-10 16:49:00', '2nd at South Park', 64, '2014-06-10 16:55:00', 'Market at Sansome', 77, 541, 'Customer', 9404),
	(318705, 429, '2014-06-10 16:49:00', 'Market at 10th', 67, '2014-06-10 16:56:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(318706, 185, '2014-06-10 16:50:00', 'Townsend at 7th', 65, '2014-06-10 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94109),
	(318707, 1055, '2014-06-10 16:50:00', 'Clay at Battery', 41, '2014-06-10 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94087),
	(318708, 147, '2014-06-10 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 16:53:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94404),
	(318709, 738, '2014-06-10 16:51:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95131),
	(318710, 756, '2014-06-10 16:51:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95129),
	(318711, 511, '2014-06-10 16:52:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94062),
	(318712, 262, '2014-06-10 16:52:00', '2nd at Folsom', 62, '2014-06-10 16:56:00', '2nd at Townsend', 61, 417, 'Subscriber', 94158),
	(318714, 234, '2014-06-10 16:54:00', 'Mountain View City Hall', 27, '2014-06-10 16:57:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94107),
	(318715, 764, '2014-06-10 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94105),
	(318717, 490, '2014-06-10 16:55:00', '5th at Howard', 57, '2014-06-10 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94925),
	(318718, 251, '2014-06-10 16:55:00', 'Embarcadero at Vallejo', 48, '2014-06-10 16:59:00', 'Steuart at Market', 74, 546, 'Subscriber', 94556),
	(318719, 516, '2014-06-10 16:55:00', 'Market at Sansome', 77, '2014-06-10 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94062),
	(318720, 321, '2014-06-10 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 17:01:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94939),
	(318721, 653, '2014-06-10 16:56:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94070),
	(318722, 443, '2014-06-10 16:56:00', '2nd at Townsend', 61, '2014-06-10 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94558),
	(318723, 833, '2014-06-10 16:56:00', 'Broadway St at Battery St', 82, '2014-06-10 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94401),
	(318724, 295, '2014-06-10 16:57:00', 'San Antonio Shopping Center', 31, '2014-06-10 17:02:00', 'Rengstorff Avenue / California Street', 33, 86, 'Subscriber', 94040),
	(318725, 353, '2014-06-10 16:57:00', 'Broadway St at Battery St', 82, '2014-06-10 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94110),
	(318726, 856, '2014-06-10 16:57:00', 'Powell Street BART (bis)', 39, '2014-06-10 17:11:00', 'Powell Street BART (bis)', 39, 603, 'Customer', 95355),
	(318727, 839, '2014-06-10 16:57:00', 'Powell Street BART (bis)', 39, '2014-06-10 17:11:00', 'Powell Street BART (bis)', 39, 287, 'Customer', 95355),
	(318728, 330, '2014-06-10 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94903),
	(318729, 237, '2014-06-10 16:57:00', 'San Antonio Shopping Center', 31, '2014-06-10 17:01:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94070),
	(318730, 663, '2014-06-10 16:57:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94404),
	(318731, 484, '2014-06-10 16:58:00', 'Beale at Market', 56, '2014-06-10 17:06:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94111),
	(318732, 230, '2014-06-10 16:59:00', '2nd at South Park', 64, '2014-06-10 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 95051),
	(318733, 673, '2014-06-10 16:59:00', 'Beale at Market', 56, '2014-06-10 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94041),
	(318734, 346, '2014-06-10 16:59:00', '5th at Howard', 57, '2014-06-10 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94403),
	(318735, 190, '2014-06-10 17:00:00', 'South Van Ness at Market', 66, '2014-06-10 17:03:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94703),
	(318736, 328, '2014-06-10 17:00:00', 'San Pedro Square', 6, '2014-06-10 17:06:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94107),
	(318737, 268, '2014-06-10 17:00:00', 'Commercial at Montgomery', 45, '2014-06-10 17:05:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94111),
	(318738, 476, '2014-06-10 17:00:00', '2nd at South Park', 64, '2014-06-10 17:08:00', 'Market at 4th', 76, 438, 'Subscriber', 94044),
	(318739, 342, '2014-06-10 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95014),
	(318740, 246, '2014-06-10 17:01:00', '2nd at South Park', 64, '2014-06-10 17:05:00', 'Market at Sansome', 77, 515, 'Subscriber', 94606),
	(318741, 143, '2014-06-10 17:01:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:03:00', 'Steuart at Market', 74, 268, 'Subscriber', 94582),
	(318743, 687, '2014-06-10 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:13:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94111),
	(318744, 608, '2014-06-10 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94041),
	(318746, 1009, '2014-06-10 17:02:00', 'Commercial at Montgomery', 45, '2014-06-10 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94010),
	(318747, 155513, '2014-06-10 17:02:00', 'Embarcadero at Bryant', 54, '2014-06-12 12:14:00', 'Market at 10th', 67, 421, 'Customer', 94103),
	(318748, 806, '2014-06-10 17:02:00', 'Market at Sansome', 77, '2014-06-10 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94403),
	(318749, 384, '2014-06-10 17:03:00', 'Market at 4th', 76, '2014-06-10 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94103),
	(318750, 216, '2014-06-10 17:03:00', 'Townsend at 7th', 65, '2014-06-10 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94404),
	(318751, 1242, '2014-06-10 17:03:00', 'Embarcadero at Vallejo', 48, '2014-06-10 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94086),
	(318752, 624, '2014-06-10 17:03:00', 'Steuart at Market', 74, '2014-06-10 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94061),
	(318753, 244, '2014-06-10 17:03:00', 'University and Emerson', 35, '2014-06-10 17:07:00', 'Cowper at University', 37, 95, 'Subscriber', 94105),
	(318756, 277, '2014-06-10 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94086),
	(318757, 866, '2014-06-10 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 17:18:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94111),
	(318758, 571, '2014-06-10 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 17:14:00', 'Beale at Market', 56, 458, 'Subscriber', 94609),
	(318759, 422, '2014-06-10 17:04:00', '2nd at Townsend', 61, '2014-06-10 17:11:00', 'Steuart at Market', 74, 631, 'Subscriber', 94588),
	(318760, 343, '2014-06-10 17:04:00', '2nd at Folsom', 62, '2014-06-10 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94903),
	(318761, 914, '2014-06-10 17:04:00', 'Commercial at Montgomery', 45, '2014-06-10 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94010),
	(318762, 495, '2014-06-10 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:13:00', '5th at Howard', 57, 497, 'Subscriber', 95032),
	(318763, 535, '2014-06-10 17:05:00', 'Market at 10th', 67, '2014-06-10 17:13:00', 'Market at 4th', 76, 465, 'Subscriber', 94109),
	(318764, 400, '2014-06-10 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94070),
	(318765, 287, '2014-06-10 17:05:00', 'Steuart at Market', 74, '2014-06-10 17:10:00', 'Embarcadero at Vallejo', 48, 268, 'Subscriber', 94107),
	(318766, 267, '2014-06-10 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94087),
	(318767, 560, '2014-06-10 17:06:00', 'Embarcadero at Sansome', 60, '2014-06-10 17:16:00', 'Steuart at Market', 74, 597, 'Subscriber', 94015),
	(318768, 682, '2014-06-10 17:07:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Subscriber', 94133),
	(318769, 601, '2014-06-10 17:07:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94303),
	(318770, 556, '2014-06-10 17:07:00', 'Market at 10th', 67, '2014-06-10 17:17:00', 'Post at Kearney', 47, 300, 'Subscriber', 94108),
	(318771, 1283, '2014-06-10 17:08:00', 'St James Park', 13, '2014-06-10 17:29:00', 'San Jose Civic Center', 3, 104, 'Customer', NULL),
	(318772, 1234, '2014-06-10 17:08:00', 'St James Park', 13, '2014-06-10 17:29:00', 'San Jose Civic Center', 3, 128, 'Customer', NULL),
	(318773, 263, '2014-06-10 17:08:00', 'Post at Kearney', 47, '2014-06-10 17:12:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94133),
	(318774, 304, '2014-06-10 17:08:00', 'San Jose City Hall', 10, '2014-06-10 17:13:00', 'San Salvador at 1st', 8, 77, 'Subscriber', 95113),
	(318775, 1179, '2014-06-10 17:09:00', 'St James Park', 13, '2014-06-10 17:28:00', 'San Jose Civic Center', 3, 10, 'Customer', NULL),
	(318776, 419, '2014-06-10 17:09:00', 'Market at 4th', 76, '2014-06-10 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94610),
	(318777, 728, '2014-06-10 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-10 17:21:00', 'Steuart at Market', 74, 625, 'Subscriber', 94066),
	(318779, 566, '2014-06-10 17:10:00', 'Market at 10th', 67, '2014-06-10 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95112),
	(318781, 532, '2014-06-10 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94901),
	(318782, 336, '2014-06-10 17:10:00', '2nd at Folsom', 62, '2014-06-10 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94107),
	(318783, 427, '2014-06-10 17:10:00', 'Embarcadero at Vallejo', 48, '2014-06-10 17:17:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94105),
	(318784, 288, '2014-06-10 17:10:00', '2nd at South Park', 64, '2014-06-10 17:15:00', 'Market at Sansome', 77, 312, 'Subscriber', 94588),
	(318785, 654, '2014-06-10 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:21:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94549),
	(318786, 558, '2014-06-10 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 17:20:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94133),
	(318788, 654, '2014-06-10 17:11:00', 'Market at Sansome', 77, '2014-06-10 17:22:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94107),
	(318789, 431, '2014-06-10 17:11:00', 'Powell Street BART (bis)', 39, '2014-06-10 17:18:00', 'Market at 10th', 67, 452, 'Subscriber', 94122),
	(318792, 739, '2014-06-10 17:12:00', 'South Van Ness at Market', 66, '2014-06-10 17:25:00', 'Beale at Market', 56, 356, 'Subscriber', 9611),
	(318793, 663, '2014-06-10 17:12:00', 'Palo Alto Caltrain Station', 34, '2014-06-10 17:23:00', 'Park at Olive', 38, 43, 'Subscriber', 94025),
	(318796, 507, '2014-06-10 17:13:00', 'Embarcadero at Bryant', 54, '2014-06-10 17:21:00', '2nd at Townsend', 61, 137, 'Customer', 94513),
	(318798, 495, '2014-06-10 17:13:00', 'Embarcadero at Bryant', 54, '2014-06-10 17:21:00', '2nd at Townsend', 61, 434, 'Customer', 94513),
	(318799, 514, '2014-06-10 17:13:00', 'Townsend at 7th', 65, '2014-06-10 17:22:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94122),
	(318800, 489, '2014-06-10 17:13:00', 'Powell Street BART (bis)', 39, '2014-06-10 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94085),
	(318801, 710, '2014-06-10 17:13:00', 'Commercial at Montgomery', 45, '2014-06-10 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94087),
	(318802, 459, '2014-06-10 17:14:00', 'Embarcadero at Bryant', 54, '2014-06-10 17:21:00', '2nd at Townsend', 61, 274, 'Customer', 94513),
	(318803, 447, '2014-06-10 17:14:00', 'Embarcadero at Bryant', 54, '2014-06-10 17:21:00', '2nd at Townsend', 61, 377, 'Customer', 94541),
	(318804, 182, '2014-06-10 17:14:00', 'Howard at 2nd', 63, '2014-06-10 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94941),
	(318805, 269, '2014-06-10 17:14:00', 'Steuart at Market', 74, '2014-06-10 17:19:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(318806, 544, '2014-06-10 17:15:00', 'Embarcadero at Sansome', 60, '2014-06-10 17:24:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94105),
	(318807, 612, '2014-06-10 17:15:00', 'Commercial at Montgomery', 45, '2014-06-10 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94061),
	(318810, 753, '2014-06-10 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94025),
	(318812, 484, '2014-06-10 17:16:00', 'Steuart at Market', 74, '2014-06-10 17:24:00', '2nd at Townsend', 61, 376, 'Subscriber', 94158),
	(318813, 619, '2014-06-10 17:13:00', 'Post at Kearney', 47, '2014-06-10 17:24:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 94114),
	(318815, 546, '2014-06-10 17:18:00', 'Market at 10th', 67, '2014-06-10 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94061),
	(318816, 736, '2014-06-10 17:18:00', 'Commercial at Montgomery', 45, '2014-06-10 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 95014),
	(318817, 329, '2014-06-10 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94062),
	(318818, 606, '2014-06-10 17:18:00', 'Embarcadero at Vallejo', 48, '2014-06-10 17:28:00', '2nd at South Park', 64, 268, 'Subscriber', 94602),
	(318819, 209, '2014-06-10 17:18:00', 'Townsend at 7th', 65, '2014-06-10 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95122),
	(318822, 590, '2014-06-10 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94611),
	(318823, 298, '2014-06-10 17:20:00', 'Market at 4th', 76, '2014-06-10 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94706),
	(318824, 414, '2014-06-10 17:21:00', 'Broadway St at Battery St', 82, '2014-06-10 17:28:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(318825, 927, '2014-06-10 17:22:00', 'Beale at Market', 56, '2014-06-10 17:37:00', '2nd at Townsend', 61, 385, 'Subscriber', 2139),
	(318826, 401, '2014-06-10 17:22:00', 'Howard at 2nd', 63, '2014-06-10 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94404),
	(318827, 307, '2014-06-10 17:22:00', 'Redwood City Medical Center', 26, '2014-06-10 17:28:00', 'Redwood City Caltrain Station', 22, 215, 'Subscriber', 94105),
	(318828, 537, '2014-06-10 17:23:00', 'Embarcadero at Sansome', 60, '2014-06-10 17:32:00', 'Steuart at Market', 74, 382, 'Subscriber', 94117),
	(318831, 210, '2014-06-10 17:24:00', 'Townsend at 7th', 65, '2014-06-10 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95136),
	(318834, 393, '2014-06-10 17:24:00', 'Arena Green / SAP Center', 14, '2014-06-10 17:31:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 95113),
	(318835, 262, '2014-06-10 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 17:29:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94107),
	(318836, 190, '2014-06-10 17:25:00', 'Commercial at Montgomery', 45, '2014-06-10 17:28:00', 'Market at Sansome', 77, 412, 'Subscriber', 94122),
	(318838, 300, '2014-06-10 17:25:00', 'Embarcadero at Vallejo', 48, '2014-06-10 17:30:00', 'Beale at Market', 56, 425, 'Subscriber', 94112),
	(318839, 509, '2014-06-10 17:26:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:34:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94111),
	(318840, 781, '2014-06-10 17:26:00', 'Townsend at 7th', 65, '2014-06-10 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94103),
	(318841, 241, '2014-06-10 17:26:00', 'Townsend at 7th', 65, '2014-06-10 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95120),
	(318842, 639, '2014-06-10 17:26:00', 'Spear at Folsom', 49, '2014-06-10 17:37:00', 'Washington at Kearney', 46, 510, 'Subscriber', 94133),
	(318843, 280, '2014-06-10 17:26:00', 'San Pedro Square', 6, '2014-06-10 17:31:00', 'MLK Library', 11, 122, 'Subscriber', 95116),
	(318844, 773, '2014-06-10 17:26:00', 'Davis at Jackson', 42, '2014-06-10 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94030),
	(318847, 465, '2014-06-10 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:35:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94612),
	(318848, 493, '2014-06-10 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 17:36:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94538),
	(318849, 277, '2014-06-10 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 17:32:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94605),
	(318850, 291, '2014-06-10 17:28:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 17:33:00', '5th at Howard', 57, 322, 'Subscriber', 94103),
	(318851, 453, '2014-06-10 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:36:00', 'Embarcadero at Bryant', 54, 878, 'Subscriber', 94105),
	(318853, 299, '2014-06-10 17:29:00', 'Market at Sansome', 77, '2014-06-10 17:34:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94607),
	(318854, 575, '2014-06-10 17:30:00', 'Clay at Battery', 41, '2014-06-10 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94025),
	(318855, 353, '2014-06-10 17:30:00', 'Embarcadero at Sansome', 60, '2014-06-10 17:36:00', 'Steuart at Market', 74, 477, 'Subscriber', 94555),
	(318856, 636, '2014-06-10 17:30:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94501),
	(318857, 385, '2014-06-10 17:30:00', '2nd at Folsom', 62, '2014-06-10 17:36:00', 'Post at Kearney', 47, 488, 'Subscriber', 94133),
	(318859, 587, '2014-06-10 17:30:00', 'Mountain View Caltrain Station', 28, '2014-06-10 17:40:00', 'Castro Street and El Camino Real', 32, 706, 'Subscriber', 94041),
	(318860, 676, '2014-06-10 17:30:00', 'Market at Sansome', 77, '2014-06-10 17:42:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94102),
	(318861, 183, '2014-06-10 17:31:00', 'Steuart at Market', 74, '2014-06-10 17:34:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94114),
	(318862, 640, '2014-06-10 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:42:00', 'Market at Sansome', 77, 627, 'Subscriber', 94611),
	(318864, 540, '2014-06-10 17:32:00', 'MLK Library', 11, '2014-06-10 17:41:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94010),
	(318866, 520, '2014-06-10 17:32:00', 'Beale at Market', 56, '2014-06-10 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94010),
	(318867, 293, '2014-06-10 17:33:00', 'Santa Clara at Almaden', 4, '2014-06-10 17:38:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 94041),
	(318868, 516, '2014-06-10 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 17:42:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94109),
	(318869, 284, '2014-06-10 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 17:38:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94014),
	(318870, 694, '2014-06-10 17:33:00', 'Townsend at 7th', 65, '2014-06-10 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94925),
	(318871, 286, '2014-06-10 17:33:00', 'Castro Street and El Camino Real', 32, '2014-06-10 17:38:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94110),
	(318872, 598, '2014-06-10 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Customer', 94002),
	(318873, 181, '2014-06-10 17:34:00', '2nd at Folsom', 62, '2014-06-10 17:37:00', 'Market at Sansome', 77, 622, 'Subscriber', 94518),
	(318874, 381, '2014-06-10 17:34:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 17:40:00', 'South Van Ness at Market', 66, 605, 'Subscriber', 94102),
	(318875, 434, '2014-06-10 17:34:00', 'St James Park', 13, '2014-06-10 17:41:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94108),
	(318876, 554, '2014-06-10 17:34:00', 'Powell Street BART (bis)', 39, '2014-06-10 17:44:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94102),
	(318877, 494, '2014-06-10 17:35:00', 'Steuart at Market', 74, '2014-06-10 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94403),
	(318878, 390, '2014-06-10 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-10 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94901),
	(318879, 990, '2014-06-10 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 17:51:00', '5th at Howard', 57, 491, 'Subscriber', 94705),
	(318881, 350, '2014-06-10 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-10 17:41:00', 'Steuart at Market', 74, 390, 'Subscriber', 94565),
	(318883, 336, '2014-06-10 17:36:00', 'Davis at Jackson', 42, '2014-06-10 17:41:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Subscriber', 94133),
	(318884, 392, '2014-06-10 17:36:00', 'Arena Green / SAP Center', 14, '2014-06-10 17:42:00', 'St James Park', 13, 76, 'Subscriber', 95112),
	(318885, 588, '2014-06-10 17:36:00', '2nd at Folsom', 62, '2014-06-10 17:46:00', 'Post at Kearney', 47, 439, 'Subscriber', 94070),
	(318886, 949, '2014-06-10 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 17:52:00', 'Japantown', 9, 159, 'Subscriber', 95112),
	(318887, 172, '2014-06-10 17:37:00', 'MLK Library', 11, '2014-06-10 17:40:00', 'SJSU 4th at San Carlos', 12, 127, 'Subscriber', 95112),
	(318888, 367, '2014-06-10 17:37:00', 'Commercial at Montgomery', 45, '2014-06-10 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94611),
	(318889, 637, '2014-06-10 17:38:00', 'Broadway St at Battery St', 82, '2014-06-10 17:48:00', 'Steuart at Market', 74, 453, 'Subscriber', 95476),
	(318890, 404, '2014-06-10 17:38:00', 'Broadway St at Battery St', 82, '2014-06-10 17:45:00', 'Clay at Battery', 41, 587, 'Subscriber', 94111),
	(318891, 754, '2014-06-10 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:51:00', 'Post at Kearney', 47, 687, 'Subscriber', 94118),
	(318892, 259, '2014-06-10 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:43:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94103),
	(318893, 836, '2014-06-10 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 17:54:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(318894, 457, '2014-06-10 17:41:00', 'Washington at Kearney', 46, '2014-06-10 17:48:00', 'Beale at Market', 56, 353, 'Subscriber', 94122),
	(318895, 610, '2014-06-10 17:41:00', 'Embarcadero at Vallejo', 48, '2014-06-10 17:51:00', 'Steuart at Market', 74, 636, 'Subscriber', 94114),
	(318896, 233, '2014-06-10 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 17:45:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(318897, 279, '2014-06-10 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:45:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(318898, 201, '2014-06-10 17:41:00', 'Townsend at 7th', 65, '2014-06-10 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94065),
	(318899, 336, '2014-06-10 17:41:00', 'Howard at 2nd', 63, '2014-06-10 17:47:00', 'Steuart at Market', 74, 518, 'Subscriber', 94947),
	(318900, 627, '2014-06-10 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:51:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94501),
	(318901, 610, '2014-06-10 17:42:00', 'MLK Library', 11, '2014-06-10 17:52:00', 'Ryland Park', 84, 122, 'Subscriber', 95110),
	(318902, 201, '2014-06-10 17:42:00', 'Spear at Folsom', 49, '2014-06-10 17:46:00', 'Steuart at Market', 74, 540, 'Subscriber', 94707),
	(318903, 872, '2014-06-10 17:43:00', 'Steuart at Market', 74, '2014-06-10 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94306),
	(318904, 278, '2014-06-10 17:42:00', '2nd at Townsend', 61, '2014-06-10 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94602),
	(318905, 200, '2014-06-10 17:44:00', 'San Antonio Shopping Center', 31, '2014-06-10 17:47:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94133),
	(318906, 1141, '2014-06-10 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94117),
	(318907, 676, '2014-06-10 17:44:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94087),
	(318908, 366, '2014-06-10 17:45:00', '2nd at Townsend', 61, '2014-06-10 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94534),
	(318909, 241, '2014-06-10 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:50:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(318910, 310, '2014-06-10 17:47:00', 'Castro Street and El Camino Real', 32, '2014-06-10 17:52:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94040),
	(318911, 427, '2014-06-10 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 17:54:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94105),
	(318912, 752, '2014-06-10 17:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 18:00:00', 'Ryland Park', 84, 141, 'Subscriber', 95110),
	(318913, 718, '2014-06-10 17:47:00', 'Steuart at Market', 74, '2014-06-10 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94158),
	(318914, 486, '2014-06-10 17:47:00', 'Embarcadero at Folsom', 51, '2014-06-10 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94303),
	(318915, 178, '2014-06-10 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94941),
	(318916, 614, '2014-06-10 17:49:00', 'Steuart at Market', 74, '2014-06-10 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94070),
	(318917, 361, '2014-06-10 17:50:00', 'Spear at Folsom', 49, '2014-06-10 17:56:00', '2nd at Townsend', 61, 334, 'Subscriber', 94105),
	(318918, 748, '2014-06-10 17:51:00', 'Powell Street BART (bis)', 39, '2014-06-10 18:04:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94107),
	(318919, 391, '2014-06-10 17:51:00', '2nd at Folsom', 62, '2014-06-10 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94025),
	(318920, 1088, '2014-06-10 17:52:00', 'Commercial at Montgomery', 45, '2014-06-10 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94070),
	(318921, 327, '2014-06-10 17:52:00', '5th at Howard', 57, '2014-06-10 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 95032),
	(318922, 628, '2014-06-10 17:52:00', 'South Van Ness at Market', 66, '2014-06-10 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94402),
	(318923, 361, '2014-06-10 17:52:00', '5th at Howard', 57, '2014-06-10 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Customer', 94042),
	(318924, 419, '2014-06-10 17:52:00', 'San Francisco City Hall', 58, '2014-06-10 17:59:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94609),
	(318925, 1036, '2014-06-10 17:53:00', 'San Jose Government Center', 80, '2014-06-10 18:10:00', 'Ryland Park', 84, 17, 'Subscriber', 95112),
	(318926, 377, '2014-06-10 17:53:00', 'Embarcadero at Sansome', 60, '2014-06-10 17:59:00', 'Steuart at Market', 74, 578, 'Subscriber', 94595),
	(318927, 181, '2014-06-10 17:55:00', 'Mountain View City Hall', 27, '2014-06-10 17:58:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94105),
	(318928, 845, '2014-06-10 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94030),
	(318929, 266, '2014-06-10 17:55:00', 'Mountain View Caltrain Station', 28, '2014-06-10 18:00:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94041),
	(318930, 651, '2014-06-10 17:56:00', 'Embarcadero at Bryant', 54, '2014-06-10 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94062),
	(318931, 209, '2014-06-10 17:56:00', 'San Antonio Shopping Center', 31, '2014-06-10 18:00:00', 'San Antonio Caltrain Station', 29, 694, 'Subscriber', 94103),
	(318932, 731, '2014-06-10 17:58:00', 'Powell at Post (Union Square)', 71, '2014-06-10 18:10:00', '2nd at South Park', 64, 530, 'Customer', 53711),
	(318934, 405, '2014-06-10 17:58:00', 'Powell Street BART (bis)', 39, '2014-06-10 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94041),
	(318935, 337, '2014-06-10 17:59:00', 'SJSU 4th at San Carlos', 12, '2014-06-10 18:04:00', 'San Jose City Hall', 10, 127, 'Subscriber', 95112),
	(318937, 446, '2014-06-10 17:59:00', '2nd at South Park', 64, '2014-06-10 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94904),
	(318938, 389, '2014-06-10 18:00:00', '2nd at Folsom', 62, '2014-06-10 18:06:00', 'Clay at Battery', 41, 306, 'Subscriber', 94107),
	(318939, 1138, '2014-06-10 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(318940, 469, '2014-06-10 18:00:00', 'Mountain View Caltrain Station', 28, '2014-06-10 18:08:00', 'Evelyn Park and Ride', 30, 203, 'Subscriber', 95129),
	(318941, 1489, '2014-06-10 18:00:00', 'Washington at Kearney', 46, '2014-06-10 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(318942, 478, '2014-06-10 18:01:00', 'Broadway St at Battery St', 82, '2014-06-10 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94602),
	(318943, 213, '2014-06-10 18:01:00', 'Mountain View Caltrain Station', 28, '2014-06-10 18:04:00', 'Evelyn Park and Ride', 30, 67, 'Subscriber', 94087),
	(318944, 744, '2014-06-10 18:02:00', 'Market at Sansome', 77, '2014-06-10 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94107),
	(318945, 635, '2014-06-10 18:02:00', 'Embarcadero at Folsom', 51, '2014-06-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95014),
	(318946, 416, '2014-06-10 18:02:00', 'Market at Sansome', 77, '2014-06-10 18:09:00', '2nd at South Park', 64, 404, 'Subscriber', 94107),
	(318947, 680, '2014-06-10 18:03:00', 'Steuart at Market', 74, '2014-06-10 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94010),
	(318948, 287, '2014-06-10 18:03:00', '2nd at Townsend', 61, '2014-06-10 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94403),
	(318950, 524, '2014-06-10 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 18:12:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94107),
	(318951, 365, '2014-06-10 18:04:00', 'Post at Kearney', 47, '2014-06-10 18:10:00', 'Clay at Battery', 41, 381, 'Subscriber', 94939),
	(318952, 393, '2014-06-10 18:04:00', 'Embarcadero at Bryant', 54, '2014-06-10 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94107),
	(318954, 925, '2014-06-10 18:05:00', 'Townsend at 7th', 65, '2014-06-10 18:21:00', 'Golden Gate at Polk', 59, 290, 'Subscriber', 94118),
	(318956, 357, '2014-06-10 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 18:11:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94107),
	(318957, 439, '2014-06-10 18:05:00', '2nd at Folsom', 62, '2014-06-10 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94070),
	(318959, 683, '2014-06-10 18:06:00', 'Market at 10th', 67, '2014-06-10 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94066),
	(318960, 331, '2014-06-10 18:07:00', 'Beale at Market', 56, '2014-06-10 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94107),
	(318961, 209, '2014-06-10 18:07:00', 'Davis at Jackson', 42, '2014-06-10 18:11:00', 'Beale at Market', 56, 317, 'Subscriber', 94111),
	(318962, 405, '2014-06-10 18:08:00', 'Spear at Folsom', 49, '2014-06-10 18:14:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(318963, 347, '2014-06-10 18:08:00', '2nd at Townsend', 61, '2014-06-10 18:14:00', 'Market at Sansome', 77, 434, 'Subscriber', 94708),
	(318964, 686, '2014-06-10 18:08:00', 'Davis at Jackson', 42, '2014-06-10 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 95130),
	(318965, 326, '2014-06-10 18:09:00', 'Market at Sansome', 77, '2014-06-10 18:14:00', '5th at Howard', 57, 412, 'Subscriber', 94107),
	(318967, 82, '2014-06-10 18:10:00', 'Redwood City Public Library', 24, '2014-06-10 18:11:00', 'Redwood City Public Library', 24, 641, 'Subscriber', 94041),
	(318968, 1013, '2014-06-10 18:10:00', '2nd at Townsend', 61, '2014-06-10 18:26:00', 'Steuart at Market', 74, 376, 'Subscriber', 94611),
	(318969, 297, '2014-06-10 18:10:00', 'Embarcadero at Bryant', 54, '2014-06-10 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Subscriber', 94111),
	(318970, 169, '2014-06-10 18:10:00', '2nd at Folsom', 62, '2014-06-10 18:13:00', 'Market at Sansome', 77, 584, 'Subscriber', 94702),
	(318972, 942, '2014-06-10 18:10:00', '2nd at South Park', 64, '2014-06-10 18:26:00', 'Washington at Kearney', 46, 404, 'Subscriber', 94133),
	(318973, 609, '2014-06-10 18:10:00', '2nd at Townsend', 61, '2014-06-10 18:20:00', 'Steuart at Market', 74, 137, 'Subscriber', 94605),
	(318974, 229, '2014-06-10 18:10:00', 'Townsend at 7th', 65, '2014-06-10 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94111),
	(318975, 342, '2014-06-10 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 18:16:00', '5th at Howard', 57, 271, 'Subscriber', 94107),
	(318976, 396, '2014-06-10 18:11:00', '5th at Howard', 57, '2014-06-10 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94602),
	(318977, 708, '2014-06-10 18:11:00', 'Market at Sansome', 77, '2014-06-10 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95014),
	(318978, 701, '2014-06-10 18:11:00', 'Clay at Battery', 41, '2014-06-10 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94306),
	(318979, 226, '2014-06-10 18:12:00', 'St James Park', 13, '2014-06-10 18:16:00', 'San Pedro Square', 6, 76, 'Subscriber', 95112),
	(318980, 834, '2014-06-10 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 18:27:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94107),
	(318981, 611, '2014-06-10 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 18:23:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(318982, 820, '2014-06-10 18:13:00', '2nd at South Park', 64, '2014-06-10 18:27:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94107),
	(318983, 464, '2014-06-10 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Customer', 95054),
	(318984, 420, '2014-06-10 18:14:00', 'Howard at 2nd', 63, '2014-06-10 18:21:00', 'Washington at Kearney', 46, 411, 'Subscriber', 94133),
	(318985, 343, '2014-06-10 18:14:00', 'Davis at Jackson', 42, '2014-06-10 18:20:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94111),
	(318986, 668, '2014-06-10 18:16:00', 'Market at 10th', 67, '2014-06-10 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94086),
	(318987, 525, '2014-06-10 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 18:25:00', '2nd at Townsend', 61, 583, 'Subscriber', 94107),
	(318989, 413, '2014-06-10 18:17:00', 'Howard at 2nd', 63, '2014-06-10 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 95112),
	(318990, 276, '2014-06-10 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 18:22:00', 'Santa Clara at Almaden', 4, 206, 'Subscriber', 95110),
	(318991, 523, '2014-06-10 18:17:00', 'Clay at Battery', 41, '2014-06-10 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Subscriber', 94105),
	(318992, 102, '2014-06-10 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 18:19:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 95113),
	(318993, 799, '2014-06-10 18:18:00', 'Market at Sansome', 77, '2014-06-10 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95051),
	(318994, 327, '2014-06-10 18:18:00', 'Clay at Battery', 41, '2014-06-10 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94103),
	(318996, 190, '2014-06-10 18:19:00', '2nd at Folsom', 62, '2014-06-10 18:22:00', '2nd at Townsend', 61, 506, 'Subscriber', 94611),
	(318998, 351, '2014-06-10 18:19:00', '2nd at South Park', 64, '2014-06-10 18:25:00', 'Market at Sansome', 77, 530, 'Subscriber', 94705),
	(318999, 587, '2014-06-10 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 18:29:00', 'San Jose Civic Center', 3, 683, 'Subscriber', 95113),
	(319000, 491, '2014-06-10 18:21:00', 'Townsend at 7th', 65, '2014-06-10 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94117),
	(319001, 544, '2014-06-10 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 18:31:00', 'MLK Library', 11, 646, 'Subscriber', 95112),
	(319002, 583, '2014-06-10 18:22:00', 'Market at Sansome', 77, '2014-06-10 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 95008),
	(319003, 439, '2014-06-10 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 18:31:00', '2nd at Townsend', 61, 592, 'Subscriber', 95060),
	(319004, 2952, '2014-06-10 18:24:00', 'Townsend at 7th', 65, '2014-06-10 19:13:00', 'South Van Ness at Market', 66, 445, 'Customer', 60504),
	(319006, 282, '2014-06-10 18:25:00', 'Howard at 2nd', 63, '2014-06-10 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94941),
	(319007, 288, '2014-06-10 18:25:00', 'Beale at Market', 56, '2014-06-10 18:30:00', 'Embarcadero at Vallejo', 48, 478, 'Subscriber', 94102),
	(319008, 626, '2014-06-10 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 18:35:00', 'Market at 4th', 76, 597, 'Subscriber', 94618),
	(319009, 973, '2014-06-10 18:25:00', 'Clay at Battery', 41, '2014-06-10 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Customer', 32312),
	(319010, 267, '2014-06-10 18:26:00', 'Market at 10th', 67, '2014-06-10 18:31:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94040),
	(319011, 208, '2014-06-10 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 18:30:00', '2nd at Townsend', 61, 464, 'Subscriber', 94105),
	(319012, 261, '2014-06-10 18:27:00', 'Embarcadero at Vallejo', 48, '2014-06-10 18:31:00', 'Steuart at Market', 74, 606, 'Subscriber', 94611),
	(319014, 332, '2014-06-10 18:27:00', 'Market at Sansome', 77, '2014-06-10 18:33:00', '2nd at Folsom', 62, 530, 'Subscriber', 94028),
	(319015, 355, '2014-06-10 18:28:00', '2nd at Folsom', 62, '2014-06-10 18:34:00', '5th at Howard', 57, 618, 'Subscriber', 94109),
	(319018, 1534, '2014-06-10 18:30:00', 'Davis at Jackson', 42, '2014-06-10 18:55:00', 'Embarcadero at Vallejo', 48, 423, 'Customer', 90704),
	(319019, 163, '2014-06-10 18:30:00', 'Santa Clara at Almaden', 4, '2014-06-10 18:32:00', 'Arena Green / SAP Center', 14, 703, 'Subscriber', 95113),
	(319020, 184, '2014-06-10 18:30:00', '2nd at Folsom', 62, '2014-06-10 18:33:00', 'Market at Sansome', 77, 561, 'Subscriber', 94709),
	(319022, 1385, '2014-06-10 18:31:00', 'Embarcadero at Sansome', 60, '2014-06-10 18:54:00', 'South Van Ness at Market', 66, 513, 'Customer', 20009),
	(319024, 260, '2014-06-10 18:31:00', 'MLK Library', 11, '2014-06-10 18:35:00', 'SJSU - San Salvador at 9th', 16, 84, 'Subscriber', 95112),
	(319025, 440, '2014-06-10 18:31:00', 'Market at Sansome', 77, '2014-06-10 18:39:00', '5th at Howard', 57, 524, 'Subscriber', 94103),
	(319029, 955, '2014-06-10 18:32:00', 'Embarcadero at Sansome', 60, '2014-06-10 18:48:00', 'Powell at Post (Union Square)', 71, 372, 'Subscriber', 94609),
	(319030, 706, '2014-06-10 18:32:00', 'Howard at 2nd', 63, '2014-06-10 18:44:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94103),
	(319032, 166, '2014-06-10 18:33:00', '2nd at Folsom', 62, '2014-06-10 18:36:00', '2nd at South Park', 64, 635, 'Subscriber', 94105),
	(319033, 829, '2014-06-10 18:33:00', 'Embarcadero at Bryant', 54, '2014-06-10 18:47:00', 'Powell at Post (Union Square)', 71, 878, 'Subscriber', 94108),
	(319034, 360, '2014-06-10 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 18:40:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94804),
	(319035, 741, '2014-06-10 18:35:00', 'Embarcadero at Vallejo', 48, '2014-06-10 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94404),
	(319036, 933, '2014-06-10 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94591),
	(319037, 743, '2014-06-10 18:35:00', 'Embarcadero at Folsom', 51, '2014-06-10 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(319038, 902, '2014-06-10 18:37:00', 'Davis at Jackson', 42, '2014-06-10 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(319040, 424, '2014-06-10 18:37:00', 'Beale at Market', 56, '2014-06-10 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94107),
	(319041, 569, '2014-06-10 18:38:00', 'Embarcadero at Sansome', 60, '2014-06-10 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94602),
	(319042, 1478, '2014-06-10 18:37:00', 'Embarcadero at Vallejo', 48, '2014-06-10 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Customer', NULL),
	(319045, 628, '2014-06-10 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 18:49:00', 'Market at 10th', 67, 590, 'Subscriber', 94102),
	(319047, 277, '2014-06-10 18:39:00', 'Castro Street and El Camino Real', 32, '2014-06-10 18:44:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94401),
	(319048, 505, '2014-06-10 18:39:00', 'Powell Street BART (bis)', 39, '2014-06-10 18:48:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94117),
	(319049, 359, '2014-06-10 18:40:00', '2nd at Folsom', 62, '2014-06-10 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94107),
	(319050, 564, '2014-06-10 18:40:00', 'Market at 10th', 67, '2014-06-10 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94065),
	(319051, 255, '2014-06-10 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94402),
	(319052, 559, '2014-06-10 18:41:00', 'Market at 4th', 76, '2014-06-10 18:50:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94608),
	(319053, 908, '2014-06-10 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 18:57:00', 'Japantown', 9, 702, 'Subscriber', 95112),
	(319054, 561, '2014-06-10 18:42:00', 'Market at 10th', 67, '2014-06-10 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94040),
	(319055, 585, '2014-06-10 18:09:00', 'Golden Gate at Polk', 59, '2014-06-10 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94610),
	(319056, 384, '2014-06-10 18:43:00', '2nd at Folsom', 62, '2014-06-10 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94040),
	(319057, 606, '2014-06-10 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 18:54:00', 'Steuart at Market', 74, 600, 'Subscriber', 94612),
	(319058, 480, '2014-06-10 18:44:00', 'Steuart at Market', 74, '2014-06-10 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', NULL),
	(319059, 279, '2014-06-10 18:45:00', 'Embarcadero at Bryant', 54, '2014-06-10 18:49:00', 'Steuart at Market', 74, 544, 'Subscriber', 94105),
	(319060, 543, '2014-06-10 18:45:00', '2nd at Folsom', 62, '2014-06-10 18:54:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94133),
	(319061, 420, '2014-06-10 18:47:00', 'Ryland Park', 84, '2014-06-10 18:54:00', 'Paseo de San Antonio', 7, 17, 'Subscriber', 95110),
	(319062, 1932, '2014-06-10 18:47:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 14261),
	(319063, 1699, '2014-06-10 18:48:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 14261),
	(319064, 204, '2014-06-10 18:48:00', 'San Antonio Caltrain Station', 29, '2014-06-10 18:52:00', 'San Antonio Shopping Center', 31, 249, 'Subscriber', 94040),
	(319065, 619, '2014-06-10 18:49:00', 'Davis at Jackson', 42, '2014-06-10 19:00:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(319066, 1037, '2014-06-10 18:50:00', 'Embarcadero at Folsom', 51, '2014-06-10 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94608),
	(319067, 672, '2014-06-10 18:50:00', 'Mountain View Caltrain Station', 28, '2014-06-10 19:01:00', 'Rengstorff Avenue / California Street', 33, 121, 'Subscriber', 94040),
	(319068, 420, '2014-06-10 18:50:00', 'Embarcadero at Sansome', 60, '2014-06-10 18:57:00', 'Steuart at Market', 74, 579, 'Subscriber', 94116),
	(319069, 2035, '2014-06-10 18:51:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 575572),
	(319070, 1869, '2014-06-10 18:51:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 575572),
	(319073, 435, '2014-06-10 18:53:00', 'Market at Sansome', 77, '2014-06-10 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94901),
	(319074, 2350, '2014-06-10 18:53:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Customer', 14261),
	(319075, 2086, '2014-06-10 18:53:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 14261),
	(319076, 467, '2014-06-10 18:53:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(319081, 2182, '2014-06-10 18:56:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Customer', 469972),
	(319084, 456, '2014-06-10 18:57:00', '2nd at Folsom', 62, '2014-06-10 19:04:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94119),
	(319085, 308, '2014-06-10 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94103),
	(319086, 250, '2014-06-10 18:57:00', 'Embarcadero at Sansome', 60, '2014-06-10 19:01:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94517),
	(319088, 198, '2014-06-10 18:59:00', 'Commercial at Montgomery', 45, '2014-06-10 19:03:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94111),
	(319089, 136, '2014-06-10 19:00:00', 'Arena Green / SAP Center', 14, '2014-06-10 19:02:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 95113),
	(319092, 779, '2014-06-10 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 19:13:00', 'Market at 10th', 67, 352, 'Subscriber', 94103),
	(319095, 380, '2014-06-10 19:02:00', 'Clay at Battery', 41, '2014-06-10 19:08:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94109),
	(319096, 1118, '2014-06-10 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 19:21:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94102),
	(319097, 212, '2014-06-10 19:02:00', 'Howard at 2nd', 63, '2014-06-10 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94806),
	(319098, 121, '2014-06-10 19:02:00', 'Howard at 2nd', 63, '2014-06-10 19:04:00', 'Market at Sansome', 77, 331, 'Subscriber', 94117),
	(319099, 525, '2014-06-10 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94901),
	(319101, 396, '2014-06-10 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 19:11:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94108),
	(319102, 827, '2014-06-10 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 19:19:00', 'Broadway St at Battery St', 82, 382, 'Subscriber', 94133),
	(319103, 63500, '2014-06-10 19:05:00', 'Mountain View Caltrain Station', 28, '2014-06-11 12:43:00', 'Mountain View Caltrain Station', 28, 183, 'Customer', 94040),
	(319106, 503, '2014-06-10 19:07:00', 'Market at 10th', 67, '2014-06-10 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94402),
	(319107, 801, '2014-06-10 19:07:00', 'Market at 10th', 67, '2014-06-10 19:20:00', 'Steuart at Market', 74, 590, 'Subscriber', 94920),
	(319108, 328, '2014-06-10 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 478, 'Subscriber', 94105),
	(319109, 773, '2014-06-10 19:08:00', 'Townsend at 7th', 65, '2014-06-10 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94611),
	(319110, 1858, '2014-06-10 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Customer', NULL),
	(319111, 353, '2014-06-10 19:10:00', 'South Van Ness at Market', 66, '2014-06-10 19:16:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94102),
	(319112, 308, '2014-06-10 19:11:00', 'Davis at Jackson', 42, '2014-06-10 19:16:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94517),
	(319113, 689, '2014-06-10 19:12:00', 'Market at Sansome', 77, '2014-06-10 19:23:00', 'Market at 10th', 67, 360, 'Subscriber', 94102),
	(319114, 258, '2014-06-10 19:12:00', 'Mountain View Caltrain Station', 28, '2014-06-10 19:16:00', 'Evelyn Park and Ride', 30, 142, 'Subscriber', 95130),
	(319115, 543, '2014-06-10 19:12:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:21:00', '2nd at Folsom', 62, 677, 'Subscriber', 94133),
	(319116, 201, '2014-06-10 19:13:00', 'Clay at Battery', 41, '2014-06-10 19:16:00', 'Market at Sansome', 77, 514, 'Subscriber', 94124),
	(319117, 321, '2014-06-10 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94087),
	(319118, 374, '2014-06-10 19:13:00', 'Palo Alto Caltrain Station', 34, '2014-06-10 19:19:00', 'Cowper at University', 37, 89, 'Subscriber', 92882),
	(319119, 706, '2014-06-10 19:14:00', 'Post at Kearney', 47, '2014-06-10 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94070),
	(319120, 222, '2014-06-10 19:14:00', 'Post at Kearney', 47, '2014-06-10 19:18:00', 'Steuart at Market', 74, 439, 'Subscriber', 94501),
	(319121, 326, '2014-06-10 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 19:22:00', 'Powell Street BART (bis)', 39, 314, 'Subscriber', 94103),
	(319122, 253, '2014-06-10 19:17:00', 'Commercial at Montgomery', 45, '2014-06-10 19:21:00', 'Beale at Market', 56, 473, 'Subscriber', 94606),
	(319123, 594, '2014-06-10 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94040),
	(319124, 469, '2014-06-10 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 19:27:00', 'MLK Library', 11, 72, 'Subscriber', 95113),
	(319126, 391, '2014-06-10 19:20:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:26:00', 'Market at 10th', 67, 573, 'Subscriber', 94107),
	(319128, 1135, '2014-06-10 19:21:00', 'Embarcadero at Folsom', 51, '2014-06-10 19:40:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94131),
	(319132, 974, '2014-06-10 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Customer', 14261),
	(319133, 527, '2014-06-10 19:23:00', 'Powell Street BART (bis)', 39, '2014-06-10 19:32:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 94117),
	(319134, 164, '2014-06-10 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 19:26:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94105),
	(319135, 377, '2014-06-10 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 19:30:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94105),
	(319136, 774, '2014-06-10 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 19:38:00', 'Steuart at Market', 74, 428, 'Subscriber', 94610),
	(319137, 477, '2014-06-10 19:25:00', 'Market at Sansome', 77, '2014-06-10 19:33:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94104),
	(319138, 737, '2014-06-10 19:26:00', 'Embarcadero at Vallejo', 48, '2014-06-10 19:38:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94519),
	(319139, 463, '2014-06-10 19:27:00', 'Embarcadero at Sansome', 60, '2014-06-10 19:34:00', 'Steuart at Market', 74, 585, 'Subscriber', 94102),
	(319140, 627, '2014-06-10 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 14261),
	(319141, 521, '2014-06-10 19:27:00', 'Post at Kearney', 47, '2014-06-10 19:36:00', '2nd at Townsend', 61, 687, 'Subscriber', 94610),
	(319142, 1073, '2014-06-10 19:29:00', 'Embarcadero at Folsom', 51, '2014-06-10 19:47:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94105),
	(319143, 570, '2014-06-10 19:29:00', 'Arena Green / SAP Center', 14, '2014-06-10 19:38:00', 'San Jose City Hall', 10, 136, 'Subscriber', 94301),
	(319144, 708, '2014-06-10 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 19:42:00', 'Steuart at Market', 74, 488, 'Subscriber', 94611),
	(319146, 528, '2014-06-10 19:31:00', 'Steuart at Market', 74, '2014-06-10 19:39:00', '2nd at Townsend', 61, 636, 'Subscriber', 94107),
	(319147, 2181, '2014-06-10 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 20:07:00', 'Clay at Battery', 41, 288, 'Customer', 575572),
	(319148, 565, '2014-06-10 19:32:00', 'Broadway St at Battery St', 82, '2014-06-10 19:41:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94109),
	(319149, 2105, '2014-06-10 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 20:07:00', 'Clay at Battery', 41, 315, 'Customer', 575572),
	(319150, 318, '2014-06-10 19:32:00', 'Redwood City Caltrain Station', 22, '2014-06-10 19:38:00', 'Mezes Park', 83, 125, 'Subscriber', 94063),
	(319151, 555, '2014-06-10 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 19:42:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94107),
	(319152, 401, '2014-06-10 19:33:00', 'MLK Library', 11, '2014-06-10 19:40:00', 'San Pedro Square', 6, 164, 'Subscriber', 95116),
	(319153, 531, '2014-06-10 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 19:42:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94107),
	(319154, 2024, '2014-06-10 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 20:07:00', 'Clay at Battery', 41, 562, 'Customer', 14261),
	(319155, 2000, '2014-06-10 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 20:07:00', 'Clay at Battery', 41, 329, 'Customer', 14261),
	(319156, 773, '2014-06-10 19:34:00', 'Steuart at Market', 74, '2014-06-10 19:47:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94105),
	(319157, 312, '2014-06-10 19:34:00', 'Powell at Post (Union Square)', 71, '2014-06-10 19:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 372, 'Subscriber', 94609),
	(319158, 529, '2014-06-10 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 19:44:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95112),
	(319159, 630, '2014-06-10 19:36:00', 'Townsend at 7th', 65, '2014-06-10 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94107),
	(319160, 1805, '2014-06-10 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 20:07:00', 'Clay at Battery', 41, 603, 'Customer', 469972),
	(319162, 291, '2014-06-10 19:38:00', 'Powell at Post (Union Square)', 71, '2014-06-10 19:43:00', 'Market at Sansome', 77, 582, 'Subscriber', 94107),
	(319163, 577, '2014-06-10 19:39:00', 'Spear at Folsom', 49, '2014-06-10 19:48:00', 'Market at 4th', 76, 386, 'Subscriber', 94040),
	(319165, 742, '2014-06-10 19:40:00', 'South Van Ness at Market', 66, '2014-06-10 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94611),
	(319166, 627, '2014-06-10 19:41:00', 'Steuart at Market', 74, '2014-06-10 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Subscriber', 94133),
	(319167, 1519, '2014-06-10 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 20:07:00', 'Clay at Battery', 41, 441, 'Customer', 14261),
	(319168, 864, '2014-06-10 19:43:00', 'Steuart at Market', 74, '2014-06-10 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94158),
	(319169, 214, '2014-06-10 19:43:00', 'Mountain View City Hall', 27, '2014-06-10 19:47:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94401),
	(319170, 580, '2014-06-10 19:44:00', 'Market at Sansome', 77, '2014-06-10 19:54:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94105),
	(319171, 1294, '2014-06-10 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 20:07:00', 'Clay at Battery', 41, 422, 'Customer', 14261),
	(319172, 209, '2014-06-10 19:46:00', 'Market at Sansome', 77, '2014-06-10 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94510),
	(319173, 264, '2014-06-10 19:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 19:51:00', 'Market at Sansome', 77, 372, 'Subscriber', 94132),
	(319174, 867, '2014-06-10 19:47:00', 'Townsend at 7th', 65, '2014-06-10 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94618),
	(319179, 897, '2014-06-10 19:57:00', 'Market at 10th', 67, '2014-06-10 20:12:00', '2nd at South Park', 64, 402, 'Subscriber', 94107),
	(319182, 279, '2014-06-10 19:58:00', 'Embarcadero at Bryant', 54, '2014-06-10 20:02:00', 'Steuart at Market', 74, 481, 'Subscriber', 94611),
	(319186, 483, '2014-06-10 20:05:00', 'Powell Street BART (bis)', 39, '2014-06-10 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(319187, 661, '2014-06-10 20:05:00', 'Market at 10th', 67, '2014-06-10 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94158),
	(319188, 271, '2014-06-10 20:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 20:11:00', 'Market at 4th', 76, 367, 'Subscriber', 94044),
	(319189, 377, '2014-06-10 20:07:00', 'Embarcadero at Folsom', 51, '2014-06-10 20:13:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94111),
	(319191, 1504, '2014-06-10 20:10:00', 'Civic Center BART (7th at Market)', 72, '2014-06-10 20:35:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94102),
	(319192, 376, '2014-06-10 20:10:00', '5th at Howard', 57, '2014-06-10 20:16:00', '2nd at Folsom', 62, 524, 'Subscriber', 94103),
	(319193, 645, '2014-06-10 20:12:00', 'Powell Street BART (bis)', 39, '2014-06-10 20:23:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94606),
	(319194, 303, '2014-06-10 20:13:00', 'San Pedro Square', 6, '2014-06-10 20:18:00', 'St James Park', 13, 696, 'Subscriber', 95112),
	(319195, 194, '2014-06-10 20:18:00', 'Embarcadero at Bryant', 54, '2014-06-10 20:21:00', '2nd at Townsend', 61, 434, 'Subscriber', 94122),
	(319196, 515, '2014-06-10 20:20:00', 'Townsend at 7th', 65, '2014-06-10 20:29:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94609),
	(319197, 272, '2014-06-10 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 20:25:00', '2nd at South Park', 64, 353, 'Subscriber', 94105),
	(319199, 476, '2014-06-10 20:21:00', 'Townsend at 7th', 65, '2014-06-10 20:29:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94609),
	(319200, 143, '2014-06-10 20:22:00', 'Santa Clara at Almaden', 4, '2014-06-10 20:24:00', 'Arena Green / SAP Center', 14, 703, 'Subscriber', 95113),
	(319201, 470, '2014-06-10 20:22:00', 'Embarcadero at Folsom', 51, '2014-06-10 20:30:00', '2nd at Townsend', 61, 335, 'Subscriber', 94158),
	(319202, 535, '2014-06-10 20:22:00', 'Rengstorff Avenue / California Street', 33, '2014-06-10 20:31:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 92064),
	(319203, 1892, '2014-06-10 20:24:00', 'Evelyn Park and Ride', 30, '2014-06-10 20:55:00', 'San Antonio Caltrain Station', 29, 307, 'Customer', 10011),
	(319204, 198, '2014-06-10 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-10 20:32:00', '5th at Howard', 57, 559, 'Subscriber', 95032),
	(319205, 309, '2014-06-10 20:32:00', 'Embarcadero at Bryant', 54, '2014-06-10 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94105),
	(319206, 1409, '2014-06-10 20:33:00', 'Market at Sansome', 77, '2014-06-10 20:57:00', 'Golden Gate at Polk', 59, 340, 'Customer', 14261),
	(319208, 650, '2014-06-10 20:33:00', 'Davis at Jackson', 42, '2014-06-10 20:44:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94111),
	(319210, 1346, '2014-06-10 20:34:00', 'Market at Sansome', 77, '2014-06-10 20:56:00', 'Golden Gate at Polk', 59, 633, 'Customer', 14261),
	(319211, 849, '2014-06-10 20:34:00', 'San Francisco City Hall', 58, '2014-06-10 20:49:00', '2nd at Townsend', 61, 332, 'Subscriber', 94127),
	(319212, 622, '2014-06-10 20:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 20:45:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94105),
	(319213, 236, '2014-06-10 20:35:00', 'Post at Kearney', 47, '2014-06-10 20:39:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94133),
	(319220, 298, '2014-06-10 20:44:00', 'Market at 10th', 67, '2014-06-10 20:49:00', 'Market at 4th', 76, 360, 'Subscriber', 94102),
	(319228, 662, '2014-06-10 20:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 21:01:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94102),
	(319229, 552, '2014-06-10 20:55:00', 'South Van Ness at Market', 66, '2014-06-10 21:04:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94103),
	(319230, 325, '2014-06-10 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 21:04:00', 'Townsend at 7th', 65, 502, 'Customer', 94116),
	(319232, 762, '2014-06-10 20:59:00', '2nd at Townsend', 61, '2014-06-10 21:12:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94133),
	(319234, 229, '2014-06-10 21:04:00', 'Townsend at 7th', 65, '2014-06-10 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94158),
	(319235, 695, '2014-06-10 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 21:15:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94105),
	(319236, 585, '2014-06-10 21:06:00', '2nd at South Park', 64, '2014-06-10 21:16:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94109),
	(319237, 323, '2014-06-10 21:11:00', 'Steuart at Market', 74, '2014-06-10 21:16:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(319238, 316, '2014-06-10 21:12:00', 'Powell at Post (Union Square)', 71, '2014-06-10 21:18:00', 'Market at Sansome', 77, 878, 'Subscriber', 94102),
	(319240, 1359, '2014-06-10 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94158),
	(319241, 702, '2014-06-10 21:18:00', 'Market at 4th', 76, '2014-06-10 21:30:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94105),
	(319242, 223, '2014-06-10 21:19:00', 'Arena Green / SAP Center', 14, '2014-06-10 21:22:00', 'San Pedro Square', 6, 703, 'Subscriber', 95113),
	(319243, 655, '2014-06-10 21:19:00', 'Market at 4th', 76, '2014-06-10 21:30:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94105),
	(319244, 596, '2014-06-10 21:19:00', 'Powell Street BART (bis)', 39, '2014-06-10 21:29:00', '2nd at South Park', 64, 415, 'Subscriber', 94107),
	(319245, 448, '2014-06-10 21:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-10 21:27:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94118),
	(319246, 570, '2014-06-10 21:22:00', 'Broadway St at Battery St', 82, '2014-06-10 21:31:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94111),
	(319247, 510, '2014-06-10 21:22:00', 'Embarcadero at Folsom', 51, '2014-06-10 21:31:00', '2nd at Townsend', 61, 462, 'Subscriber', 94107),
	(319249, 330, '2014-06-10 21:24:00', '5th at Howard', 57, '2014-06-10 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94303),
	(319250, 321, '2014-06-10 21:24:00', '2nd at Townsend', 61, '2014-06-10 21:29:00', '2nd at Townsend', 61, 341, 'Customer', 53711),
	(319252, 250, '2014-06-10 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 21:30:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94111),
	(319259, 68, '2014-06-10 21:34:00', '2nd at South Park', 64, '2014-06-10 21:35:00', '2nd at South Park', 64, 415, 'Customer', 53711),
	(319261, 460, '2014-06-10 21:34:00', 'Townsend at 7th', 65, '2014-06-10 21:42:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94117),
	(319262, 154, '2014-06-10 21:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 21:37:00', 'Beale at Market', 56, 390, 'Subscriber', 95746),
	(319264, 801, '2014-06-10 21:40:00', 'Market at 10th', 67, '2014-06-10 21:53:00', 'Market at 10th', 67, 487, 'Customer', NULL),
	(319267, 573, '2014-06-10 21:43:00', 'Market at 10th', 67, '2014-06-10 21:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94107),
	(319269, 225, '2014-06-10 21:46:00', 'Beale at Market', 56, '2014-06-10 21:50:00', 'Post at Kearney', 47, 356, 'Subscriber', 95746),
	(319271, 1199, '2014-06-10 21:47:00', '2nd at South Park', 64, '2014-06-10 22:07:00', 'Golden Gate at Polk', 59, 402, 'Subscriber', 94122),
	(319274, 6627, '2014-06-10 21:48:00', 'San Francisco City Hall', 58, '2014-06-10 23:38:00', 'San Francisco City Hall', 58, 391, 'Customer', 6883),
	(319283, 5216, '2014-06-10 21:56:00', 'Market at 10th', 67, '2014-06-10 23:23:00', 'Market at 10th', 67, 609, 'Customer', NULL),
	(319284, 5204, '2014-06-10 21:56:00', 'Market at 10th', 67, '2014-06-10 23:22:00', 'Market at 10th', 67, 573, 'Customer', NULL),
	(319285, 259, '2014-06-10 22:01:00', 'Howard at 2nd', 63, '2014-06-10 22:05:00', 'Howard at 2nd', 63, 484, 'Customer', 53711),
	(319286, 273, '2014-06-10 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 22:06:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(319287, 554, '2014-06-10 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 22:11:00', 'Civic Center BART (7th at Market)', 72, 282, 'Subscriber', 94103),
	(319288, 253, '2014-06-10 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 22:13:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94404),
	(319289, 731, '2014-06-10 22:10:00', '2nd at Townsend', 61, '2014-06-10 22:22:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Customer', 94513),
	(319290, 422, '2014-06-10 22:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-10 22:20:00', 'Clay at Battery', 41, 429, 'Customer', 32312),
	(319292, 767, '2014-06-10 22:16:00', '2nd at South Park', 64, '2014-06-10 22:29:00', 'Powell at Post (Union Square)', 71, 462, 'Customer', 53711),
	(319293, 750, '2014-06-10 22:17:00', '2nd at South Park', 64, '2014-06-10 22:29:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', 53711),
	(319294, 299, '2014-06-10 22:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-10 22:26:00', '2nd at Folsom', 62, 475, 'Subscriber', 94118),
	(319295, 476, '2014-06-10 22:22:00', '2nd at Townsend', 61, '2014-06-10 22:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 95060),
	(319298, 326, '2014-06-10 22:23:00', '2nd at Townsend', 61, '2014-06-10 22:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94127),
	(319299, 253, '2014-06-10 22:24:00', 'Market at 10th', 67, '2014-06-10 22:28:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94404),
	(319300, 191, '2014-06-10 22:24:00', 'Steuart at Market', 74, '2014-06-10 22:27:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94105),
	(319301, 422, '2014-06-10 22:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-10 22:35:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 20009),
	(319302, 186, '2014-06-10 22:28:00', '2nd at Folsom', 62, '2014-06-10 22:31:00', 'Market at Sansome', 77, 475, 'Subscriber', 94118),
	(319304, 894, '2014-06-10 22:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 22:44:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94127),
	(319305, 881, '2014-06-10 22:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-10 22:44:00', 'South Van Ness at Market', 66, 569, 'Subscriber', 94127),
	(319306, 466, '2014-06-10 22:42:00', 'Beale at Market', 56, '2014-06-10 22:50:00', '5th at Howard', 57, 635, 'Subscriber', 10021),
	(319308, 247, '2014-06-10 22:52:00', 'Embarcadero at Sansome', 60, '2014-06-10 22:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94517),
	(319309, 314, '2014-06-10 22:54:00', 'Embarcadero at Bryant', 54, '2014-06-10 23:00:00', 'Steuart at Market', 74, 322, 'Subscriber', 94606),
	(319310, 433, '2014-06-10 22:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-10 23:06:00', '2nd at Folsom', 62, 312, 'Subscriber', 94107),
	(319311, 564, '2014-06-10 23:04:00', 'San Francisco City Hall', 58, '2014-06-10 23:13:00', 'Beale at Market', 56, 529, 'Subscriber', 94105),
	(319312, 215, '2014-06-10 23:12:00', 'Commercial at Montgomery', 45, '2014-06-10 23:15:00', 'Market at Sansome', 77, 566, 'Subscriber', 94112),
	(319313, 598, '2014-06-10 23:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-10 23:26:00', 'Paseo de San Antonio', 7, 253, 'Subscriber', 95112),
	(319314, 896, '2014-06-10 23:21:00', 'South Van Ness at Market', 66, '2014-06-10 23:36:00', 'Clay at Battery', 41, 620, 'Customer', 44),
	(319315, 368, '2014-06-10 23:35:00', '5th at Howard', 57, '2014-06-10 23:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95032),
	(319316, 385, '2014-06-10 23:44:00', 'Paseo de San Antonio', 7, '2014-06-10 23:50:00', 'Ryland Park', 84, 17, 'Subscriber', 95110),
	(319317, 490, '2014-06-10 23:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 00:05:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94103),
	(319318, 535, '2014-06-11 01:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 01:37:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94107),
	(319319, 825, '2014-06-11 01:40:00', 'Howard at 2nd', 63, '2014-06-11 01:54:00', '2nd at Folsom', 62, 444, 'Subscriber', 94107),
	(319320, 3691, '2014-06-11 02:47:00', 'Powell Street BART (bis)', 39, '2014-06-11 03:48:00', 'Market at 10th', 67, 370, 'Customer', 94117),
	(319321, 528, '2014-06-11 04:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 04:45:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94118),
	(319322, 240, '2014-06-11 05:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 05:14:00', 'Market at Sansome', 77, 362, 'Subscriber', 94133),
	(319323, 271, '2014-06-11 05:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 05:53:00', 'Market at Sansome', 77, 393, 'Subscriber', 94133),
	(319324, 291, '2014-06-11 05:50:00', 'Beale at Market', 56, '2014-06-11 05:55:00', 'Broadway St at Battery St', 82, 317, 'Subscriber', 94530),
	(319325, 727, '2014-06-11 05:52:00', 'Davis at Jackson', 42, '2014-06-11 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94111),
	(319326, 154, '2014-06-11 05:53:00', '2nd at Folsom', 62, '2014-06-11 05:56:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(319327, 412, '2014-06-11 06:01:00', 'Embarcadero at Bryant', 54, '2014-06-11 06:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94107),
	(319328, 742, '2014-06-11 06:04:00', 'Japantown', 9, '2014-06-11 06:17:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95112),
	(319329, 318, '2014-06-11 06:04:00', 'Spear at Folsom', 49, '2014-06-11 06:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94105),
	(319333, 917, '2014-06-11 06:09:00', 'Market at Sansome', 77, '2014-06-11 06:24:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 91501),
	(319334, 860, '2014-06-11 06:10:00', 'Market at Sansome', 77, '2014-06-11 06:24:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 91501),
	(319335, 249, '2014-06-11 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 06:19:00', 'Market at 4th', 76, 377, 'Subscriber', 94952),
	(319336, 497, '2014-06-11 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 06:28:00', '2nd at Townsend', 61, 585, 'Subscriber', 94945),
	(319338, 603, '2014-06-11 06:27:00', 'Embarcadero at Folsom', 51, '2014-06-11 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 30308),
	(319339, 536, '2014-06-11 06:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 06:38:00', 'Powell at Post (Union Square)', 71, 485, 'Subscriber', 94102),
	(319340, 481, '2014-06-11 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 06:38:00', '2nd at Folsom', 62, 627, 'Subscriber', 94590),
	(319341, 439, '2014-06-11 06:32:00', '5th at Howard', 57, '2014-06-11 06:39:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94103),
	(319343, 318, '2014-06-11 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 06:38:00', '2nd at Townsend', 61, 416, 'Subscriber', 94610),
	(319345, 430, '2014-06-11 06:39:00', 'Spear at Folsom', 49, '2014-06-11 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94105),
	(319346, 242, '2014-06-11 06:39:00', 'Evelyn Park and Ride', 30, '2014-06-11 06:43:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 95032),
	(319347, 588, '2014-06-11 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94403),
	(319349, 477, '2014-06-11 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 06:51:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 95124),
	(319350, 750, '2014-06-11 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94030),
	(319351, 627, '2014-06-11 06:43:00', 'Spear at Folsom', 49, '2014-06-11 06:53:00', '5th at Howard', 57, 270, 'Subscriber', 94105),
	(319352, 238, '2014-06-11 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 06:47:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94041),
	(319353, 275, '2014-06-11 06:44:00', 'San Pedro Square', 6, '2014-06-11 06:48:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 95112),
	(319354, 704, '2014-06-11 06:46:00', 'Market at 10th', 67, '2014-06-11 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94103),
	(319355, 270, '2014-06-11 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94105),
	(319356, 280, '2014-06-11 06:50:00', 'Broadway St at Battery St', 82, '2014-06-11 06:55:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 94133),
	(319357, 524, '2014-06-11 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 06:59:00', 'Broadway St at Battery St', 82, 359, 'Subscriber', 94610),
	(319358, 407, '2014-06-11 06:55:00', 'Spear at Folsom', 49, '2014-06-11 07:02:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94105),
	(319360, 211, '2014-06-11 06:57:00', 'Davis at Jackson', 42, '2014-06-11 07:00:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94111),
	(319361, 406, '2014-06-11 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 07:04:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94107),
	(319362, 583, '2014-06-11 06:58:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 07:08:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94122),
	(319363, 216, '2014-06-11 06:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 07:02:00', 'Santa Clara at Almaden', 4, 25, 'Subscriber', 95020),
	(319364, 390, '2014-06-11 07:00:00', '2nd at South Park', 64, '2014-06-11 07:06:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94107),
	(319365, 333, '2014-06-11 07:00:00', 'Powell Street BART (bis)', 39, '2014-06-11 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94612),
	(319366, 266, '2014-06-11 07:02:00', 'Beale at Market', 56, '2014-06-11 07:06:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94111),
	(319368, 441, '2014-06-11 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:10:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94085),
	(319369, 407, '2014-06-11 07:03:00', '2nd at Folsom', 62, '2014-06-11 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94105),
	(319370, 885, '2014-06-11 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:19:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94061),
	(319371, 963, '2014-06-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:21:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94062),
	(319372, 455, '2014-06-11 07:05:00', '2nd at Folsom', 62, '2014-06-11 07:13:00', 'Clay at Battery', 41, 312, 'Subscriber', 94107),
	(319373, 252, '2014-06-11 07:06:00', 'San Antonio Shopping Center', 31, '2014-06-11 07:10:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(319374, 268, '2014-06-11 07:07:00', 'Townsend at 7th', 65, '2014-06-11 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(319375, 566, '2014-06-11 07:07:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94103),
	(319376, 866, '2014-06-11 07:09:00', 'San Francisco City Hall', 58, '2014-06-11 07:24:00', 'Post at Kearney', 47, 426, 'Subscriber', 94117),
	(319386, 358, '2014-06-11 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 07:19:00', 'Post at Kearney', 47, 311, 'Subscriber', 94957),
	(319401, 265, '2014-06-11 07:15:00', 'Spear at Folsom', 49, '2014-06-11 07:20:00', '2nd at Townsend', 61, 529, 'Subscriber', 94105),
	(319403, 573, '2014-06-11 07:16:00', 'Embarcadero at Sansome', 60, '2014-06-11 07:26:00', 'Steuart at Market', 74, 877, 'Subscriber', 94111),
	(319404, 897, '2014-06-11 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:33:00', 'Clay at Battery', 41, 392, 'Subscriber', 94025),
	(319405, 696, '2014-06-11 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94025),
	(319406, 300, '2014-06-11 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 07:24:00', '5th at Howard', 57, 607, 'Customer', 94042),
	(319408, 814, '2014-06-11 07:21:00', 'Steuart at Market', 74, '2014-06-11 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94612),
	(319409, 797, '2014-06-11 07:21:00', 'Japantown', 9, '2014-06-11 07:34:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(319410, 518, '2014-06-11 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 07:29:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94602),
	(319411, 610, '2014-06-11 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 07:32:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94102),
	(319413, 695, '2014-06-11 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 07:37:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94611),
	(319414, 385, '2014-06-11 07:25:00', 'Embarcadero at Sansome', 60, '2014-06-11 07:32:00', 'Beale at Market', 56, 432, 'Subscriber', 94111),
	(319415, 696, '2014-06-11 07:26:00', 'Embarcadero at Bryant', 54, '2014-06-11 07:37:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94105),
	(319416, 269, '2014-06-11 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 07:31:00', 'Market at Sansome', 77, 268, 'Subscriber', 94510),
	(319417, 667, '2014-06-11 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94591),
	(319418, 949, '2014-06-11 07:29:00', 'Broadway St at Battery St', 82, '2014-06-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94133),
	(319419, 982, '2014-06-11 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 07:49:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94710),
	(319420, 419, '2014-06-11 07:33:00', 'Golden Gate at Polk', 59, '2014-06-11 07:40:00', '5th at Howard', 57, 611, 'Subscriber', 94109),
	(319421, 515, '2014-06-11 07:35:00', 'SJSU - San Salvador at 9th', 16, '2014-06-11 07:43:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(319422, 1022, '2014-06-11 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 07:52:00', 'San Jose City Hall', 10, 667, 'Subscriber', 94502),
	(319423, 2268, '2014-06-11 07:36:00', 'Market at 10th', 67, '2014-06-11 08:14:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94107),
	(319426, 390, '2014-06-11 07:37:00', 'Market at 4th', 76, '2014-06-11 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94601),
	(319427, 513, '2014-06-11 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 07:46:00', 'MLK Library', 11, 57, 'Subscriber', 94611),
	(319428, 340, '2014-06-11 07:38:00', 'Evelyn Park and Ride', 30, '2014-06-11 07:44:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 95014),
	(319429, 439, '2014-06-11 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 07:45:00', 'Market at 4th', 76, 406, 'Subscriber', 94133),
	(319430, 704, '2014-06-11 07:39:00', 'Steuart at Market', 74, '2014-06-11 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94610),
	(319431, 761, '2014-06-11 07:40:00', 'SJSU - San Salvador at 9th', 16, '2014-06-11 07:53:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95112),
	(319432, 725, '2014-06-11 07:42:00', 'Steuart at Market', 74, '2014-06-11 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94904),
	(319433, 393, '2014-06-11 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 07:49:00', 'San Pedro Square', 6, 159, 'Subscriber', 94002),
	(319435, 748, '2014-06-11 07:43:00', 'Embarcadero at Bryant', 54, '2014-06-11 07:56:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94107),
	(319436, 443, '2014-06-11 07:44:00', 'Beale at Market', 56, '2014-06-11 07:51:00', 'Powell at Post (Union Square)', 71, 374, 'Subscriber', 94403),
	(319438, 375, '2014-06-11 07:44:00', 'Powell at Post (Union Square)', 71, '2014-06-11 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94109),
	(319439, 649, '2014-06-11 07:44:00', '5th at Howard', 57, '2014-06-11 07:55:00', 'Washington at Kearney', 46, 412, 'Subscriber', 94118),
	(319440, 558, '2014-06-11 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94708),
	(319441, 511, '2014-06-11 07:45:00', 'Golden Gate at Polk', 59, '2014-06-11 07:54:00', 'Market at Sansome', 77, 284, 'Subscriber', 94109),
	(319442, 412, '2014-06-11 07:45:00', 'Steuart at Market', 74, '2014-06-11 07:52:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94117),
	(319443, 619, '2014-06-11 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 07:56:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94541),
	(319444, 850, '2014-06-11 07:47:00', 'Steuart at Market', 74, '2014-06-11 08:01:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94526),
	(319445, 378, '2014-06-11 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 07:53:00', 'San Pedro Square', 6, 207, 'Subscriber', 95377),
	(319446, 325, '2014-06-11 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 07:53:00', '2nd at South Park', 64, 282, 'Subscriber', 94618),
	(319447, 444, '2014-06-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 95126),
	(319448, 486, '2014-06-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 95050),
	(319449, 679, '2014-06-11 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 07:59:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94133),
	(319450, 336, '2014-06-11 07:47:00', 'Embarcadero at Bryant', 54, '2014-06-11 07:53:00', '2nd at Folsom', 62, 490, 'Subscriber', 94105),
	(319451, 644, '2014-06-11 07:47:00', 'Market at Sansome', 77, '2014-06-11 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94123),
	(319452, 573, '2014-06-11 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:57:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94306),
	(319454, 278, '2014-06-11 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 07:53:00', '5th at Howard', 57, 326, 'Subscriber', 94403),
	(319455, 231, '2014-06-11 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 07:52:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94121),
	(319456, 780, '2014-06-11 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:01:00', 'Market at 10th', 67, 370, 'Subscriber', 95112),
	(319457, 844, '2014-06-11 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:02:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94087),
	(319458, 321, '2014-06-11 07:49:00', 'Embarcadero at Bryant', 54, '2014-06-11 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94105),
	(319459, 578, '2014-06-11 07:49:00', 'Steuart at Market', 74, '2014-06-11 07:58:00', '2nd at South Park', 64, 477, 'Subscriber', 94588),
	(319461, 551, '2014-06-11 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:59:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94404),
	(319464, 207, '2014-06-11 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 07:54:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94043),
	(319465, 543, '2014-06-11 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94070),
	(319466, 752, '2014-06-11 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 95032),
	(319467, 619, '2014-06-11 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94404),
	(319468, 494, '2014-06-11 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 07:59:00', 'Post at Kearney', 47, 578, 'Subscriber', 94041),
	(319469, 608, '2014-06-11 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94404),
	(319470, 545, '2014-06-11 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:01:00', 'Market at Sansome', 77, 466, 'Subscriber', 94403),
	(319471, 513, '2014-06-11 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:00:00', 'Market at Sansome', 77, 877, 'Subscriber', 94010),
	(319473, 435, '2014-06-11 07:53:00', 'Ryland Park', 84, '2014-06-11 08:00:00', 'San Jose Civic Center', 3, 715, 'Subscriber', 5112),
	(319474, 788, '2014-06-11 07:54:00', 'San Francisco City Hall', 58, '2014-06-11 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94117),
	(319475, 726, '2014-06-11 07:54:00', 'Market at Sansome', 77, '2014-06-11 08:07:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94122),
	(319476, 629, '2014-06-11 07:55:00', 'South Van Ness at Market', 66, '2014-06-11 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 502, 'Subscriber', 94117),
	(319477, 463, '2014-06-11 07:55:00', 'Davis at Jackson', 42, '2014-06-11 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94111),
	(319480, 484, '2014-06-11 07:56:00', 'Clay at Battery', 41, '2014-06-11 08:04:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(319482, 382, '2014-06-11 07:56:00', 'Embarcadero at Bryant', 54, '2014-06-11 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94105),
	(319483, 414, '2014-06-11 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 08:04:00', '2nd at South Park', 64, 314, 'Subscriber', 94606),
	(319484, 439, '2014-06-11 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 08:04:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94133),
	(319485, 316, '2014-06-11 07:56:00', 'Howard at 2nd', 63, '2014-06-11 08:02:00', 'Market at 4th', 76, 608, 'Subscriber', 94105),
	(319486, 523, '2014-06-11 07:57:00', 'Townsend at 7th', 65, '2014-06-11 08:06:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94107),
	(319487, 720, '2014-06-11 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94403),
	(319490, 227, '2014-06-11 07:58:00', 'Howard at 2nd', 63, '2014-06-11 08:02:00', '2nd at South Park', 64, 484, 'Subscriber', 94602),
	(319493, 497, '2014-06-11 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:07:00', 'Howard at 2nd', 63, 275, 'Subscriber', 95014),
	(319497, 707, '2014-06-11 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:11:00', '2nd at South Park', 64, 582, 'Subscriber', 94534),
	(319500, 242, '2014-06-11 08:00:00', 'Market at 10th', 67, '2014-06-11 08:04:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94103),
	(319501, 836, '2014-06-11 08:00:00', 'Market at Sansome', 77, '2014-06-11 08:14:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94121),
	(319503, 814, '2014-06-11 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:15:00', 'Market at Sansome', 77, 431, 'Subscriber', 94402),
	(319504, 637, '2014-06-11 08:02:00', 'Golden Gate at Polk', 59, '2014-06-11 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 633, 'Subscriber', 94109),
	(319505, 624, '2014-06-11 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:12:00', 'Market at 10th', 67, 453, 'Customer', 94305),
	(319506, 1166, '2014-06-11 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94590),
	(319507, 747, '2014-06-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:16:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94402),
	(319508, 492, '2014-06-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:11:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94087),
	(319509, 746, '2014-06-11 08:03:00', 'Howard at 2nd', 63, '2014-06-11 08:16:00', 'Market at 10th', 67, 547, 'Subscriber', 94103),
	(319510, 526, '2014-06-11 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:12:00', 'Market at Sansome', 77, 581, 'Subscriber', 94608),
	(319512, 876, '2014-06-11 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:18:00', 'Beale at Market', 56, 420, 'Subscriber', 94066),
	(319514, 226, '2014-06-11 08:04:00', 'Townsend at 7th', 65, '2014-06-11 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(319515, 437, '2014-06-11 08:04:00', '2nd at South Park', 64, '2014-06-11 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94107),
	(319516, 419, '2014-06-11 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Subscriber', 94107),
	(319517, 776, '2014-06-11 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:18:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94925),
	(319518, 672, '2014-06-11 08:05:00', 'Market at 10th', 67, '2014-06-11 08:16:00', 'Beale at Market', 56, 370, 'Subscriber', 94103),
	(319519, 458, '2014-06-11 08:05:00', 'Market at Sansome', 77, '2014-06-11 08:13:00', 'Broadway St at Battery St', 82, 472, 'Subscriber', 94550),
	(319520, 815, '2014-06-11 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:19:00', 'Broadway St at Battery St', 82, 468, 'Subscriber', 95130),
	(319522, 318, '2014-06-11 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:11:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94568),
	(319523, 355, '2014-06-11 08:06:00', 'Embarcadero at Bryant', 54, '2014-06-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94108),
	(319524, 971, '2014-06-11 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:22:00', 'Beale at Market', 56, 501, 'Subscriber', 95148),
	(319526, 370, '2014-06-11 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 08:13:00', '5th at Howard', 57, 627, 'Subscriber', 94170),
	(319527, 281, '2014-06-11 08:07:00', 'Market at Sansome', 77, '2014-06-11 08:11:00', '2nd at Folsom', 62, 268, 'Subscriber', 94518),
	(319528, 622, '2014-06-11 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:17:00', 'Market at 4th', 76, 33, 'Subscriber', 94062),
	(319530, 475, '2014-06-11 08:08:00', 'Powell Street BART (bis)', 39, '2014-06-11 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94609),
	(319532, 508, '2014-06-11 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:17:00', '5th at Howard', 57, 537, 'Subscriber', 94402),
	(319533, 964, '2014-06-11 08:08:00', 'Townsend at 7th', 65, '2014-06-11 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94107),
	(319534, 428, '2014-06-11 08:09:00', 'Beale at Market', 56, '2014-06-11 08:16:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94710),
	(319535, 642, '2014-06-11 08:05:00', 'South Van Ness at Market', 66, '2014-06-11 08:16:00', 'Market at Sansome', 77, 456, 'Subscriber', 94117),
	(319538, 575, '2014-06-11 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 08:19:00', 'Embarcadero at Folsom', 51, 570, 'Subscriber', 94133),
	(319540, 388, '2014-06-11 08:10:00', 'Davis at Jackson', 42, '2014-06-11 08:16:00', 'Howard at 2nd', 63, 337, 'Subscriber', 94133),
	(319541, 238, '2014-06-11 08:10:00', 'Townsend at 7th', 65, '2014-06-11 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94107),
	(319544, 525, '2014-06-11 08:11:00', 'Powell Street BART (bis)', 39, '2014-06-11 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Customer', NULL),
	(319545, 1118, '2014-06-11 08:11:00', 'Washington at Kearney', 46, '2014-06-11 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94133),
	(319547, 812, '2014-06-11 08:11:00', 'Embarcadero at Folsom', 51, '2014-06-11 08:25:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94590),
	(319548, 344, '2014-06-11 08:11:00', 'Market at Sansome', 77, '2014-06-11 08:17:00', '2nd at South Park', 64, 566, 'Subscriber', 94606),
	(319549, 415, '2014-06-11 08:12:00', 'Howard at 2nd', 63, '2014-06-11 08:18:00', '2nd at South Park', 64, 373, 'Subscriber', 94610),
	(319550, 1108, '2014-06-11 08:12:00', 'Davis at Jackson', 42, '2014-06-11 08:30:00', 'Market at 10th', 67, 448, 'Subscriber', 94111),
	(319552, 318, '2014-06-11 08:12:00', 'Mountain View Caltrain Station', 28, '2014-06-11 08:18:00', 'Castro Street and El Camino Real', 32, 13, 'Subscriber', 94401),
	(319553, 235, '2014-06-11 08:12:00', 'Castro Street and El Camino Real', 32, '2014-06-11 08:16:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94040),
	(319554, 598, '2014-06-11 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 08:22:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94102),
	(319555, 239, '2014-06-11 08:14:00', 'Townsend at 7th', 65, '2014-06-11 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94014),
	(319556, 208, '2014-06-11 08:14:00', 'Townsend at 7th', 65, '2014-06-11 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(319557, 1100, '2014-06-11 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94536),
	(319558, 11579, '2014-06-11 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 8633),
	(319559, 640, '2014-06-11 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94611),
	(319560, 517, '2014-06-11 08:16:00', 'MLK Library', 11, '2014-06-11 08:25:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 95113),
	(319561, 610, '2014-06-11 08:16:00', '2nd at Folsom', 62, '2014-06-11 08:27:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94107),
	(319562, 475, '2014-06-11 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 08:25:00', 'MLK Library', 11, 144, 'Subscriber', 94010),
	(319563, 391, '2014-06-11 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:23:00', '2nd at South Park', 64, 436, 'Subscriber', 94904),
	(319565, 820, '2014-06-11 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:32:00', 'Beale at Market', 56, 474, 'Subscriber', 94107),
	(319567, 127, '2014-06-11 08:18:00', 'Beale at Market', 56, '2014-06-11 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94122),
	(319568, 361, '2014-06-11 08:19:00', 'Embarcadero at Sansome', 60, '2014-06-11 08:25:00', 'Clay at Battery', 41, 267, 'Subscriber', 94133),
	(319569, 820, '2014-06-11 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:33:00', 'Market at 10th', 67, 273, 'Subscriber', 94920),
	(319570, 11262, '2014-06-11 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 8633),
	(319571, 636, '2014-06-11 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94597),
	(319572, 543, '2014-06-11 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:29:00', 'Market at Sansome', 77, 633, 'Subscriber', 94404),
	(319573, 434, '2014-06-11 08:20:00', 'Market at 4th', 76, '2014-06-11 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94607),
	(319574, 220, '2014-06-11 08:21:00', 'Howard at 2nd', 63, '2014-06-11 08:24:00', '2nd at South Park', 64, 495, 'Subscriber', 90291),
	(319575, 617, '2014-06-11 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:32:00', 'Market at 10th', 67, 579, 'Subscriber', 94061),
	(319576, 478, '2014-06-11 08:21:00', 'Powell at Post (Union Square)', 71, '2014-06-11 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94109),
	(319577, 720, '2014-06-11 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:33:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94030),
	(319579, 344, '2014-06-11 08:22:00', 'Embarcadero at Folsom', 51, '2014-06-11 08:27:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94609),
	(319580, 495, '2014-06-11 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:30:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94303),
	(319581, 672, '2014-06-11 08:22:00', 'Howard at 2nd', 63, '2014-06-11 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94608),
	(319582, 662, '2014-06-11 08:22:00', 'Spear at Folsom', 49, '2014-06-11 08:33:00', 'Broadway St at Battery St', 82, 383, 'Subscriber', 94107),
	(319583, 715, '2014-06-11 08:22:00', 'Townsend at 7th', 65, '2014-06-11 08:34:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94103),
	(319584, 439, '2014-06-11 08:23:00', 'Commercial at Montgomery', 45, '2014-06-11 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94133),
	(319586, 342, '2014-06-11 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:29:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94597),
	(319588, 431, '2014-06-11 08:23:00', '2nd at South Park', 64, '2014-06-11 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94107),
	(319589, 709, '2014-06-11 08:21:00', 'South Van Ness at Market', 66, '2014-06-11 08:33:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94107),
	(319591, 754, '2014-06-11 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 08:37:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94062),
	(319592, 282, '2014-06-11 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94121),
	(319593, 683, '2014-06-11 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:37:00', '2nd at South Park', 64, 222, 'Subscriber', 94949),
	(319594, 647, '2014-06-11 08:25:00', 'Market at 10th', 67, '2014-06-11 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94103),
	(319596, 809, '2014-06-11 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:39:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94903),
	(319597, 919, '2014-06-11 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:42:00', 'Davis at Jackson', 42, 505, 'Subscriber', 94086),
	(319598, 507, '2014-06-11 08:27:00', '5th at Howard', 57, '2014-06-11 08:36:00', 'Clay at Battery', 41, 618, 'Subscriber', 94103),
	(319599, 327, '2014-06-11 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:33:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94565),
	(319600, 602, '2014-06-11 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 94061),
	(319601, 629, '2014-06-11 08:28:00', 'Howard at 2nd', 63, '2014-06-11 08:39:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94901),
	(319603, 880, '2014-06-11 08:29:00', 'Townsend at 7th', 65, '2014-06-11 08:44:00', 'Market at Sansome', 77, 137, 'Subscriber', 94114),
	(319604, 36999, '2014-06-11 08:29:00', 'Golden Gate at Polk', 59, '2014-06-11 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 94941),
	(319605, 372, '2014-06-11 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:35:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94941),
	(319606, 270, '2014-06-11 08:30:00', 'Powell at Post (Union Square)', 71, '2014-06-11 08:34:00', 'Market at Sansome', 77, 485, 'Subscriber', 94102),
	(319607, 413, '2014-06-11 08:30:00', '2nd at Townsend', 61, '2014-06-11 08:37:00', 'Market at Sansome', 77, 334, 'Subscriber', 94040),
	(319609, 413, '2014-06-11 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:37:00', '5th at Howard', 57, 467, 'Subscriber', 95118),
	(319610, 213, '2014-06-11 08:31:00', 'Cowper at University', 37, '2014-06-11 08:35:00', 'Palo Alto Caltrain Station', 34, 130, 'Subscriber', 92882),
	(319611, 841, '2014-06-11 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 08:46:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 9611),
	(319612, 264, '2014-06-11 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 08:36:00', 'Santa Clara at Almaden', 4, 675, 'Subscriber', 94403),
	(319613, 310, '2014-06-11 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94105),
	(319614, 454, '2014-06-11 08:33:00', '2nd at Folsom', 62, '2014-06-11 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(319615, 347, '2014-06-11 08:34:00', '2nd at South Park', 64, '2014-06-11 08:39:00', 'Market at Sansome', 77, 436, 'Subscriber', 94062),
	(319616, 286, '2014-06-11 08:34:00', 'Beale at Market', 56, '2014-06-11 08:39:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94043),
	(319617, 496, '2014-06-11 08:34:00', 'Spear at Folsom', 49, '2014-06-11 08:43:00', 'Clay at Battery', 41, 531, 'Subscriber', 94105),
	(319618, 409, '2014-06-11 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 08:41:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94618),
	(319619, 223, '2014-06-11 08:35:00', '2nd at Folsom', 62, '2014-06-11 08:39:00', '2nd at Townsend', 61, 268, 'Subscriber', 94706),
	(319621, 985, '2014-06-11 08:37:00', 'Beale at Market', 56, '2014-06-11 08:53:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94611),
	(319622, 293, '2014-06-11 08:37:00', 'Commercial at Montgomery', 45, '2014-06-11 08:42:00', 'Market at 4th', 76, 497, 'Subscriber', 94939),
	(319623, 592, '2014-06-11 08:38:00', '2nd at South Park', 64, '2014-06-11 08:48:00', 'Clay at Battery', 41, 222, 'Subscriber', 94105),
	(319624, 646, '2014-06-11 08:38:00', 'Rengstorff Avenue / California Street', 33, '2014-06-11 08:49:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94040),
	(319625, 355, '2014-06-11 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 08:44:00', 'Beale at Market', 56, 508, 'Subscriber', 94133),
	(319626, 705, '2014-06-11 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-06-11 08:50:00', 'Park at Olive', 38, 130, 'Subscriber', 94107),
	(319627, 549, '2014-06-11 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94117),
	(319628, 730, '2014-06-11 08:39:00', 'San Pedro Square', 6, '2014-06-11 08:51:00', 'San Jose Government Center', 80, 703, 'Subscriber', 95110),
	(319629, 494, '2014-06-11 08:39:00', 'Spear at Folsom', 49, '2014-06-11 08:47:00', 'Market at Sansome', 77, 370, 'Subscriber', 94104),
	(319631, 248, '2014-06-11 08:40:00', 'San Antonio Caltrain Station', 29, '2014-06-11 08:44:00', 'San Antonio Shopping Center', 31, 28, 'Subscriber', 94040),
	(319632, 529, '2014-06-11 08:40:00', 'Ryland Park', 84, '2014-06-11 08:49:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95112),
	(319633, 580, '2014-06-11 08:40:00', 'Market at 4th', 76, '2014-06-11 08:50:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94105),
	(319634, 381, '2014-06-11 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 08:47:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94610),
	(319635, 469, '2014-06-11 08:41:00', 'Powell Street BART (bis)', 39, '2014-06-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94705),
	(319636, 316, '2014-06-11 08:40:00', 'San Antonio Caltrain Station', 29, '2014-06-11 08:45:00', 'San Antonio Shopping Center', 31, 210, 'Subscriber', 94010),
	(319637, 215, '2014-06-11 08:41:00', 'University and Emerson', 35, '2014-06-11 08:45:00', 'Cowper at University', 37, 88, 'Subscriber', 94104),
	(319638, 299, '2014-06-11 08:42:00', 'Market at Sansome', 77, '2014-06-11 08:47:00', '2nd at Folsom', 62, 334, 'Subscriber', 94107),
	(319639, 533, '2014-06-11 08:42:00', 'Powell at Post (Union Square)', 71, '2014-06-11 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94130),
	(319640, 309, '2014-06-11 08:43:00', 'Howard at 2nd', 63, '2014-06-11 08:48:00', 'Clay at Battery', 41, 479, 'Subscriber', 94107),
	(319642, 868, '2014-06-11 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 08:57:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94133),
	(319644, 975, '2014-06-11 08:29:00', 'South Van Ness at Market', 66, '2014-06-11 08:45:00', 'Embarcadero at Vallejo', 48, 530, 'Subscriber', 94103),
	(319645, 555, '2014-06-11 08:42:00', 'South Van Ness at Market', 66, '2014-06-11 08:51:00', 'Market at Sansome', 77, 599, 'Subscriber', 94102),
	(319646, 696, '2014-06-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94303),
	(319647, 558, '2014-06-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94403),
	(319648, 795, '2014-06-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94404),
	(319649, 392, '2014-06-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:50:00', 'Howard at 2nd', 63, 292, 'Subscriber', 95112),
	(319650, 237, '2014-06-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:48:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94065),
	(319651, 656, '2014-06-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:55:00', 'Market at 4th', 76, 544, 'Subscriber', 94041),
	(319652, 482, '2014-06-11 08:44:00', 'Embarcadero at Folsom', 51, '2014-06-11 08:52:00', 'Howard at 2nd', 63, 386, 'Customer', 94952),
	(319653, 768, '2014-06-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:57:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94043),
	(319654, 390, '2014-06-11 08:44:00', 'Mezes Park', 83, '2014-06-11 08:51:00', 'Redwood City Caltrain Station', 22, 125, 'Subscriber', 94063),
	(319656, 846, '2014-06-11 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:59:00', 'Embarcadero at Vallejo', 48, 365, 'Subscriber', 94025),
	(319657, 411, '2014-06-11 08:46:00', 'Davis at Jackson', 42, '2014-06-11 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94611),
	(319658, 232, '2014-06-11 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 08:50:00', 'Adobe on Almaden', 5, 143, 'Subscriber', 94002),
	(319659, 364, '2014-06-11 08:46:00', 'Powell at Post (Union Square)', 71, '2014-06-11 08:52:00', 'Beale at Market', 56, 374, 'Subscriber', 95746),
	(319660, 620, '2014-06-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:56:00', 'Steuart at Market', 74, 329, 'Subscriber', 94061),
	(319661, 727, '2014-06-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94002),
	(319662, 468, '2014-06-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 08:55:00', 'Howard at 2nd', 63, 510, 'Subscriber', 94107),
	(319663, 754, '2014-06-11 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:00:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 95014),
	(319665, 515, '2014-06-11 08:47:00', 'Beale at Market', 56, '2014-06-11 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94523),
	(319667, 959, '2014-06-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:04:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94041),
	(319668, 236, '2014-06-11 08:48:00', 'Howard at 2nd', 63, '2014-06-11 08:52:00', 'Market at 4th', 76, 401, 'Subscriber', 94608),
	(319672, 433, '2014-06-11 08:48:00', '2nd at South Park', 64, '2014-06-11 08:55:00', 'Market at Sansome', 77, 495, 'Subscriber', 94107),
	(319676, 530, '2014-06-11 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 08:57:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94133),
	(319677, 761, '2014-06-11 08:49:00', 'Townsend at 7th', 65, '2014-06-11 09:02:00', 'Market at Sansome', 77, 586, 'Subscriber', 94107),
	(319678, 385, '2014-06-11 08:49:00', 'Mountain View Caltrain Station', 28, '2014-06-11 08:56:00', 'Evelyn Park and Ride', 30, 701, 'Subscriber', 94102),
	(319679, 472, '2014-06-11 08:50:00', 'South Van Ness at Market', 66, '2014-06-11 08:58:00', '5th at Howard', 57, 238, 'Subscriber', 94618),
	(319680, 389, '2014-06-11 08:50:00', 'Powell Street BART (bis)', 39, '2014-06-11 08:56:00', 'Market at Sansome', 77, 600, 'Subscriber', 94116),
	(319681, 389, '2014-06-11 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 08:57:00', '2nd at Townsend', 61, 33, 'Subscriber', 94706),
	(319682, 336, '2014-06-11 08:50:00', 'Powell at Post (Union Square)', 71, '2014-06-11 08:56:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94116),
	(319683, 657, '2014-06-11 08:50:00', '2nd at South Park', 64, '2014-06-11 09:01:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94602),
	(319684, 556, '2014-06-11 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 09:00:00', '2nd at South Park', 64, 389, 'Subscriber', 94558),
	(319685, 611, '2014-06-11 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 09:02:00', 'Beale at Market', 56, 526, 'Subscriber', 94102),
	(319686, 1036, '2014-06-11 08:52:00', 'Embarcadero at Sansome', 60, '2014-06-11 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Customer', 20009),
	(319687, 809, '2014-06-11 08:52:00', 'Beale at Market', 56, '2014-06-11 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94709),
	(319688, 269, '2014-06-11 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 08:57:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94133),
	(319690, 270, '2014-06-11 08:54:00', '2nd at Townsend', 61, '2014-06-11 08:59:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94107),
	(319691, 258, '2014-06-11 08:50:00', 'Mountain View City Hall', 27, '2014-06-11 08:54:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94041),
	(319692, 320, '2014-06-11 08:55:00', 'Howard at 2nd', 63, '2014-06-11 09:00:00', 'Market at 4th', 76, 567, 'Subscriber', 94610),
	(319693, 313, '2014-06-11 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 09:00:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94608),
	(319694, 742, '2014-06-11 08:55:00', 'Market at 10th', 67, '2014-06-11 09:07:00', '2nd at South Park', 64, 547, 'Subscriber', 94102),
	(319695, 590, '2014-06-11 08:55:00', '5th at Howard', 57, '2014-06-11 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94103),
	(319696, 684, '2014-06-11 08:55:00', 'Townsend at 7th', 65, '2014-06-11 09:07:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94107),
	(319697, 678, '2014-06-11 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 09:07:00', 'Clay at Battery', 41, 556, 'Subscriber', 94103),
	(319698, 1907, '2014-06-11 08:56:00', 'Beale at Market', 56, '2014-06-11 09:28:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94103),
	(319699, 655, '2014-06-11 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94901),
	(319700, 272, '2014-06-11 08:57:00', 'Clay at Battery', 41, '2014-06-11 09:01:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94103),
	(319701, 349, '2014-06-11 08:57:00', 'St James Park', 13, '2014-06-11 09:03:00', 'SJSU 4th at San Carlos', 12, 127, 'Customer', 95112),
	(319702, 749, '2014-06-11 08:57:00', 'Golden Gate at Polk', 59, '2014-06-11 09:10:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94118),
	(319703, 194, '2014-06-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94903),
	(319704, 450, '2014-06-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 677, 'Subscriber', 94903),
	(319706, 153, '2014-06-11 08:58:00', 'Embarcadero at Sansome', 60, '2014-06-11 09:01:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94952),
	(319707, 581, '2014-06-11 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 09:10:00', '2nd at South Park', 64, 598, 'Subscriber', 94501),
	(319708, 491, '2014-06-11 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94158),
	(319709, 392, '2014-06-11 09:01:00', 'Market at 4th', 76, '2014-06-11 09:08:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94133),
	(319712, 647, '2014-06-11 09:02:00', 'Embarcadero at Folsom', 51, '2014-06-11 09:13:00', '2nd at South Park', 64, 634, 'Subscriber', 94901),
	(319713, 452, '2014-06-11 09:02:00', 'Mountain View Caltrain Station', 28, '2014-06-11 09:10:00', 'Castro Street and El Camino Real', 32, 304, 'Subscriber', 94133),
	(319714, 315, '2014-06-11 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94402),
	(319715, 439, '2014-06-11 09:02:00', 'Mountain View Caltrain Station', 28, '2014-06-11 09:10:00', 'Castro Street and El Camino Real', 32, 71, 'Subscriber', 94123),
	(319716, 718, '2014-06-11 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:14:00', 'Washington at Kearney', 46, 587, 'Subscriber', 94087),
	(319717, 393, '2014-06-11 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:09:00', '2nd at Folsom', 62, 408, 'Subscriber', 94070),
	(319718, 347, '2014-06-11 09:03:00', 'Market at Sansome', 77, '2014-06-11 09:08:00', '2nd at South Park', 64, 495, 'Subscriber', 94945),
	(319720, 301, '2014-06-11 09:03:00', 'Powell Street BART (bis)', 39, '2014-06-11 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94107),
	(319721, 484, '2014-06-11 09:03:00', 'Steuart at Market', 74, '2014-06-11 09:11:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94947),
	(319723, 127, '2014-06-11 09:03:00', 'Beale at Market', 56, '2014-06-11 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94110),
	(319724, 596, '2014-06-11 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:13:00', 'Steuart at Market', 74, 348, 'Subscriber', 94024),
	(319725, 547, '2014-06-11 09:03:00', 'Washington at Kearney', 46, '2014-06-11 09:12:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94133),
	(319726, 2584, '2014-06-11 09:03:00', 'Howard at 2nd', 63, '2014-06-11 09:46:00', 'Market at Sansome', 77, 276, 'Subscriber', 94590),
	(319727, 485, '2014-06-11 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 09:12:00', 'Beale at Market', 56, 366, 'Subscriber', 94133),
	(319728, 620, '2014-06-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:14:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94303),
	(319729, 571, '2014-06-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:13:00', 'Steuart at Market', 74, 424, 'Subscriber', 94403),
	(319730, 369, '2014-06-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:10:00', '2nd at Folsom', 62, 420, 'Subscriber', 94040),
	(319731, 830, '2014-06-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:18:00', 'Market at 4th', 76, 480, 'Subscriber', 94039),
	(319732, 318, '2014-06-11 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 09:10:00', 'Santa Clara at Almaden', 4, 46, 'Subscriber', 94110),
	(319733, 479, '2014-06-11 09:05:00', 'Market at 4th', 76, '2014-06-11 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94618),
	(319734, 308, '2014-06-11 09:05:00', 'Market at 4th', 76, '2014-06-11 09:10:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94041),
	(319735, 305, '2014-06-11 09:05:00', 'Market at Sansome', 77, '2014-06-11 09:10:00', '2nd at South Park', 64, 877, 'Subscriber', 94588),
	(319736, 574, '2014-06-11 09:05:00', 'Market at Sansome', 77, '2014-06-11 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94551),
	(319737, 464, '2014-06-11 09:06:00', 'Howard at 2nd', 63, '2014-06-11 09:14:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94611),
	(319738, 436, '2014-06-11 09:06:00', '2nd at Folsom', 62, '2014-06-11 09:13:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94107),
	(319739, 360, '2014-06-11 09:06:00', 'Mountain View City Hall', 27, '2014-06-11 09:12:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94041),
	(319742, 692, '2014-06-11 09:06:00', 'Spear at Folsom', 49, '2014-06-11 09:18:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94080),
	(319744, 326, '2014-06-11 09:07:00', 'Mountain View City Hall', 27, '2014-06-11 09:12:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94041),
	(319745, 304, '2014-06-11 09:08:00', 'Powell at Post (Union Square)', 71, '2014-06-11 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94941),
	(319746, 703, '2014-06-11 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94086),
	(319749, 552, '2014-06-11 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:18:00', 'Market at 4th', 76, 508, 'Subscriber', 95014),
	(319750, 574, '2014-06-11 09:09:00', 'Beale at Market', 56, '2014-06-11 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94618),
	(319751, 523, '2014-06-11 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:17:00', 'Market at Sansome', 77, 333, 'Subscriber', 95051),
	(319752, 214, '2014-06-11 09:09:00', 'Powell Street BART (bis)', 39, '2014-06-11 09:13:00', 'Post at Kearney', 47, 359, 'Subscriber', 94133),
	(319753, 384, '2014-06-11 09:09:00', 'Steuart at Market', 74, '2014-06-11 09:16:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94611),
	(319758, 797, '2014-06-11 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 09:24:00', '2nd at Townsend', 61, 572, 'Subscriber', 94107),
	(319760, 542, '2014-06-11 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 09:20:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94062),
	(319762, 450, '2014-06-11 09:11:00', 'Beale at Market', 56, '2014-06-11 09:18:00', 'Broadway St at Battery St', 82, 493, 'Subscriber', 94602),
	(319763, 281, '2014-06-11 09:11:00', 'Powell Street BART (bis)', 39, '2014-06-11 09:16:00', 'Post at Kearney', 47, 351, 'Subscriber', 94610),
	(319764, 681, '2014-06-11 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 09:22:00', 'Market at 10th', 67, 475, 'Subscriber', 95119),
	(319765, 603, '2014-06-11 09:11:00', 'Ryland Park', 84, '2014-06-11 09:21:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 95110),
	(319766, 476, '2014-06-11 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 09:19:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94608),
	(319767, 262, '2014-06-11 09:10:00', 'San Antonio Caltrain Station', 29, '2014-06-11 09:14:00', 'San Antonio Shopping Center', 31, 58, 'Subscriber', 94133),
	(319768, 238, '2014-06-11 09:12:00', 'Redwood City Caltrain Station', 22, '2014-06-11 09:16:00', 'Mezes Park', 83, 61, 'Subscriber', 94010),
	(319770, 551, '2014-06-11 09:12:00', 'Market at 10th', 67, '2014-06-11 09:21:00', 'Post at Kearney', 47, 453, 'Subscriber', 94117),
	(319773, 483, '2014-06-11 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 09:21:00', '2nd at South Park', 64, 404, 'Subscriber', 94062),
	(319774, 392, '2014-06-11 09:13:00', '2nd at South Park', 64, '2014-06-11 09:19:00', 'Market at 4th', 76, 582, 'Subscriber', 94102),
	(319777, 395, '2014-06-11 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 09:20:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94555),
	(319778, 289, '2014-06-11 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 09:18:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94960),
	(319779, 1075, '2014-06-11 09:13:00', 'Steuart at Market', 74, '2014-06-11 09:31:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94519),
	(319780, 498, '2014-06-11 09:14:00', '2nd at Townsend', 61, '2014-06-11 09:22:00', 'Steuart at Market', 74, 268, 'Subscriber', 94070),
	(319784, 488, '2014-06-11 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 09:23:00', 'Market at Sansome', 77, 427, 'Subscriber', 94133),
	(319785, 605, '2014-06-11 09:15:00', '2nd at Townsend', 61, '2014-06-11 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94025),
	(319787, 266, '2014-06-11 09:16:00', 'Post at Kearney', 47, '2014-06-11 09:20:00', 'Market at 4th', 76, 359, 'Subscriber', 94608),
	(319788, 710, '2014-06-11 09:16:00', 'Davis at Jackson', 42, '2014-06-11 09:27:00', '2nd at South Park', 64, 515, 'Subscriber', 94109),
	(319790, 533, '2014-06-11 09:16:00', '2nd at Folsom', 62, '2014-06-11 09:25:00', 'Clay at Battery', 41, 420, 'Subscriber', 94404),
	(319791, 375, '2014-06-11 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 09:23:00', 'San Jose Civic Center', 3, 119, 'Subscriber', 94111),
	(319792, 447, '2014-06-11 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 09:24:00', 'St James Park', 13, 702, 'Subscriber', 94108),
	(319793, 668, '2014-06-11 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:28:00', 'Steuart at Market', 74, 599, 'Subscriber', 94158),
	(319794, 834, '2014-06-11 09:17:00', 'Townsend at 7th', 65, '2014-06-11 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94117),
	(319795, 342, '2014-06-11 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 09:24:00', 'Santa Clara at Almaden', 4, 72, 'Subscriber', 94103),
	(319796, 273, '2014-06-11 09:19:00', 'Evelyn Park and Ride', 30, '2014-06-11 09:23:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 95129),
	(319797, 257, '2014-06-11 09:19:00', 'Beale at Market', 56, '2014-06-11 09:24:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94112),
	(319798, 508, '2014-06-11 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 09:28:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94596),
	(319800, 342, '2014-06-11 09:21:00', 'Steuart at Market', 74, '2014-06-11 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94920),
	(319801, 179, '2014-06-11 09:21:00', 'Davis at Jackson', 42, '2014-06-11 09:24:00', 'Beale at Market', 56, 517, 'Subscriber', 94108),
	(319802, 406, '2014-06-11 09:21:00', 'Market at 10th', 67, '2014-06-11 09:28:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94549),
	(319804, 197, '2014-06-11 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:28:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94061),
	(319805, 411, '2014-06-11 09:25:00', 'Embarcadero at Bryant', 54, '2014-06-11 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94501),
	(319806, 596, '2014-06-11 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:35:00', 'Steuart at Market', 74, 374, 'Subscriber', 94040),
	(319807, 891, '2014-06-11 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 09:40:00', 'Market at 10th', 67, 461, 'Subscriber', 94065),
	(319808, 512, '2014-06-11 09:25:00', 'Steuart at Market', 74, '2014-06-11 09:34:00', '2nd at South Park', 64, 268, 'Subscriber', 94110),
	(319809, 532, '2014-06-11 09:25:00', 'Embarcadero at Bryant', 54, '2014-06-11 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94403),
	(319810, 615, '2014-06-11 09:25:00', 'Davis at Jackson', 42, '2014-06-11 09:36:00', '2nd at Townsend', 61, 505, 'Subscriber', 94111),
	(319811, 495, '2014-06-11 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 09:34:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94306),
	(319812, 640, '2014-06-11 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 09:36:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94124),
	(319813, 702, '2014-06-11 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94133),
	(319814, 567, '2014-06-11 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 09:36:00', '2nd at South Park', 64, 282, 'Subscriber', 94122),
	(319815, 316, '2014-06-11 09:26:00', '2nd at Townsend', 61, '2014-06-11 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94107),
	(319817, 277, '2014-06-11 09:28:00', 'Palo Alto Caltrain Station', 34, '2014-06-11 09:33:00', 'Cowper at University', 37, 102, 'Subscriber', 94133),
	(319818, 682, '2014-06-11 09:29:00', 'Palo Alto Caltrain Station', 34, '2014-06-11 09:40:00', 'California Ave Caltrain Station', 36, 52, 'Subscriber', 94131),
	(319819, 449, '2014-06-11 09:29:00', 'Powell at Post (Union Square)', 71, '2014-06-11 09:36:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94109),
	(319820, 804, '2014-06-11 09:29:00', 'Market at Sansome', 77, '2014-06-11 09:42:00', '2nd at Townsend', 61, 485, 'Subscriber', 94501),
	(319822, 615, '2014-06-11 09:29:00', 'Steuart at Market', 74, '2014-06-11 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94105),
	(319825, 538, '2014-06-11 09:30:00', 'Embarcadero at Bryant', 54, '2014-06-11 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94105),
	(319826, 295, '2014-06-11 09:31:00', 'Market at Sansome', 77, '2014-06-11 09:35:00', '2nd at Folsom', 62, 436, 'Subscriber', 94119),
	(319827, 635, '2014-06-11 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:42:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94025),
	(319828, 575, '2014-06-11 09:33:00', '2nd at Townsend', 61, '2014-06-11 09:43:00', 'Market at Sansome', 77, 630, 'Subscriber', 95051),
	(319829, 1268, '2014-06-11 09:30:00', 'Townsend at 7th', 65, '2014-06-11 09:52:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Subscriber', 94708),
	(319830, 405, '2014-06-11 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 09:40:00', 'Market at Sansome', 77, 354, 'Subscriber', 94104),
	(319831, 412, '2014-06-11 09:34:00', 'Powell at Post (Union Square)', 71, '2014-06-11 09:40:00', 'Beale at Market', 56, 382, 'Subscriber', 94403),
	(319833, 1037, '2014-06-11 09:34:00', 'Golden Gate at Polk', 59, '2014-06-11 09:51:00', '2nd at South Park', 64, 541, 'Subscriber', 94122),
	(319834, 428, '2014-06-11 09:35:00', '2nd at Townsend', 61, '2014-06-11 09:42:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94105),
	(319835, 778, '2014-06-11 09:35:00', 'Townsend at 7th', 65, '2014-06-11 09:48:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94107),
	(319837, 248, '2014-06-11 09:36:00', 'San Antonio Caltrain Station', 29, '2014-06-11 09:40:00', 'San Antonio Shopping Center', 31, 307, 'Subscriber', 94103),
	(319838, 1075, '2014-06-11 09:37:00', 'Embarcadero at Sansome', 60, '2014-06-11 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94133),
	(319839, 270, '2014-06-11 09:37:00', 'Market at 10th', 67, '2014-06-11 09:42:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94114),
	(319840, 691, '2014-06-11 09:39:00', 'Embarcadero at Sansome', 60, '2014-06-11 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94105),
	(319841, 395, '2014-06-11 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 09:46:00', 'Post at Kearney', 47, 371, 'Subscriber', 94501),
	(319842, 252, '2014-06-11 09:40:00', 'Mountain View Caltrain Station', 28, '2014-06-11 09:44:00', 'Mountain View City Hall', 27, 121, 'Subscriber', 94107),
	(319843, 974, '2014-06-11 09:40:00', 'San Francisco City Hall', 58, '2014-06-11 09:56:00', 'Clay at Battery', 41, 443, 'Subscriber', 94124),
	(319845, 418, '2014-06-11 09:41:00', 'Powell Street BART (bis)', 39, '2014-06-11 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94109),
	(319846, 362, '2014-06-11 09:41:00', 'Market at Sansome', 77, '2014-06-11 09:47:00', '2nd at South Park', 64, 370, 'Subscriber', 94501),
	(319847, 259, '2014-06-11 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 09:46:00', 'Market at 4th', 76, 526, 'Subscriber', 94941),
	(319849, 600, '2014-06-11 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 09:52:00', 'Broadway St at Battery St', 82, 559, 'Subscriber', 94404),
	(319850, 258, '2014-06-11 09:43:00', 'Howard at 2nd', 63, '2014-06-11 09:47:00', '5th at Howard', 57, 292, 'Subscriber', 94602),
	(319851, 381, '2014-06-11 09:43:00', '2nd at Townsend', 61, '2014-06-11 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94404),
	(319852, 480, '2014-06-11 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 09:51:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94404),
	(319853, 823, '2014-06-11 09:44:00', 'Golden Gate at Polk', 59, '2014-06-11 09:58:00', 'Embarcadero at Vallejo', 48, 399, 'Subscriber', 94102),
	(319857, 415, '2014-06-11 09:45:00', 'Powell at Post (Union Square)', 71, '2014-06-11 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94108),
	(319858, 120, '2014-06-11 09:46:00', 'Beale at Market', 56, '2014-06-11 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94105),
	(319859, 204, '2014-06-11 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:50:00', 'Townsend at 7th', 65, 450, 'Subscriber', 95122),
	(319860, 531, '2014-06-11 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 95113),
	(319861, 593, '2014-06-11 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 09:57:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94041),
	(319862, 346, '2014-06-11 09:49:00', 'Beale at Market', 56, '2014-06-11 09:54:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94111),
	(319864, 1194, '2014-06-11 09:51:00', 'Washington at Kearney', 46, '2014-06-11 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94103),
	(319865, 398, '2014-06-11 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 09:58:00', 'Market at Sansome', 77, 596, 'Subscriber', 94133),
	(319866, 321, '2014-06-11 09:52:00', 'Market at Sansome', 77, '2014-06-11 09:57:00', '2nd at South Park', 64, 333, 'Subscriber', 94702),
	(319867, 1591, '2014-06-11 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 10:19:00', 'Market at Sansome', 77, 394, 'Customer', NULL),
	(319868, 158, '2014-06-11 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 09:55:00', 'Clay at Battery', 41, 377, 'Subscriber', 94133),
	(319869, 423, '2014-06-11 09:52:00', 'Steuart at Market', 74, '2014-06-11 09:59:00', 'Post at Kearney', 47, 329, 'Subscriber', 94501),
	(319870, 763, '2014-06-11 09:53:00', 'Steuart at Market', 74, '2014-06-11 10:06:00', '2nd at Townsend', 61, 599, 'Subscriber', 94501),
	(319871, 901, '2014-06-11 09:53:00', 'Steuart at Market', 74, '2014-06-11 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94901),
	(319872, 193, '2014-06-11 09:53:00', 'San Antonio Shopping Center', 31, '2014-06-11 09:57:00', 'San Antonio Caltrain Station', 29, 249, 'Subscriber', 94040),
	(319873, 212, '2014-06-11 09:53:00', '5th at Howard', 57, '2014-06-11 09:57:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94404),
	(319874, 266, '2014-06-11 09:54:00', 'Beale at Market', 56, '2014-06-11 09:58:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94703),
	(319875, 424, '2014-06-11 09:54:00', 'Powell Street BART (bis)', 39, '2014-06-11 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(319876, 542, '2014-06-11 09:54:00', 'Powell at Post (Union Square)', 71, '2014-06-11 10:03:00', 'Market at 10th', 67, 551, 'Subscriber', 94108),
	(319877, 379, '2014-06-11 09:55:00', 'Powell Street BART (bis)', 39, '2014-06-11 10:01:00', 'Market at 10th', 67, 575, 'Subscriber', 94109),
	(319878, 542, '2014-06-11 09:55:00', 'Powell at Post (Union Square)', 71, '2014-06-11 10:04:00', 'Davis at Jackson', 42, 283, 'Subscriber', 94109),
	(319879, 633, '2014-06-11 09:56:00', 'Embarcadero at Folsom', 51, '2014-06-11 10:06:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94102),
	(319880, 180, '2014-06-11 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 09:59:00', 'Market at 10th', 67, 617, 'Subscriber', 94112),
	(319882, 357, '2014-06-11 09:56:00', 'Market at 4th', 76, '2014-06-11 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94611),
	(319883, 251, '2014-06-11 09:56:00', 'Market at Sansome', 77, '2014-06-11 10:01:00', '2nd at Folsom', 62, 514, 'Subscriber', 94608),
	(319884, 305, '2014-06-11 09:53:00', 'South Van Ness at Market', 66, '2014-06-11 09:58:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 95119),
	(319885, 398, '2014-06-11 09:58:00', 'Embarcadero at Folsom', 51, '2014-06-11 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94105),
	(319886, 814, '2014-06-11 09:58:00', 'Golden Gate at Polk', 59, '2014-06-11 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94109),
	(319888, 169, '2014-06-11 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 10:02:00', '2nd at Townsend', 61, 564, 'Subscriber', 94158),
	(319889, 257, '2014-06-11 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 10:05:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(319890, 196, '2014-06-11 10:02:00', '2nd at Folsom', 62, '2014-06-11 10:05:00', 'Market at Sansome', 77, 436, 'Subscriber', 94107),
	(319891, 312, '2014-06-11 10:02:00', 'Steuart at Market', 74, '2014-06-11 10:07:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94131),
	(319893, 620, '2014-06-11 10:05:00', 'South Van Ness at Market', 66, '2014-06-11 10:15:00', 'Howard at 2nd', 63, 605, 'Subscriber', 94103),
	(319894, 238, '2014-06-11 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 10:09:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94158),
	(319895, 527, '2014-06-11 10:06:00', 'Powell Street BART (bis)', 39, '2014-06-11 10:15:00', 'Steuart at Market', 74, 339, 'Subscriber', 94112),
	(319896, 186, '2014-06-11 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 10:12:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94611),
	(319897, 346, '2014-06-11 10:10:00', 'Spear at Folsom', 49, '2014-06-11 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94133),
	(319898, 403, '2014-06-11 10:11:00', 'San Francisco City Hall', 58, '2014-06-11 10:18:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94102),
	(319899, 452, '2014-06-11 10:11:00', '2nd at Townsend', 61, '2014-06-11 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94107),
	(319900, 537, '2014-06-11 10:12:00', 'Market at Sansome', 77, '2014-06-11 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94804),
	(319901, 399, '2014-06-11 10:12:00', 'Castro Street and El Camino Real', 32, '2014-06-11 10:19:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94041),
	(319902, 668, '2014-06-11 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 10:25:00', 'Market at 10th', 67, 267, 'Subscriber', 94402),
	(319903, 491, '2014-06-11 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 10:25:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94306),
	(319904, 488, '2014-06-11 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 10:25:00', '5th at Howard', 57, 428, 'Subscriber', 94402),
	(319906, 602, '2014-06-11 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 10:28:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94107),
	(319907, 390, '2014-06-11 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 10:26:00', 'Beale at Market', 56, 358, 'Subscriber', 94107),
	(319911, 879, '2014-06-11 10:25:00', 'Embarcadero at Bryant', 54, '2014-06-11 10:40:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94111),
	(319914, 219, '2014-06-11 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 10:30:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94105),
	(319915, 404, '2014-06-11 10:27:00', 'Market at Sansome', 77, '2014-06-11 10:34:00', '2nd at Townsend', 61, 878, 'Subscriber', 94131),
	(319916, 448, '2014-06-11 10:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 10:35:00', 'Steuart at Market', 74, 427, 'Subscriber', 94107),
	(319917, 276, '2014-06-11 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 10:34:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94158),
	(319918, 268, '2014-06-11 10:30:00', '5th at Howard', 57, '2014-06-11 10:35:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94103),
	(319919, 593, '2014-06-11 10:31:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 10:41:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94107),
	(319921, 964, '2014-06-11 10:35:00', 'Townsend at 7th', 65, '2014-06-11 10:51:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 94107),
	(319922, 3552, '2014-06-11 10:35:00', '2nd at South Park', 64, '2014-06-11 11:34:00', '2nd at South Park', 64, 268, 'Subscriber', 94123),
	(319923, 668, '2014-06-11 10:39:00', 'Market at Sansome', 77, '2014-06-11 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94538),
	(319926, 291, '2014-06-11 10:41:00', 'Market at Sansome', 77, '2014-06-11 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94015),
	(319934, 696, '2014-06-11 10:44:00', '2nd at Townsend', 61, '2014-06-11 10:55:00', 'Clay at Battery', 41, 599, 'Subscriber', 94158),
	(319935, 567, '2014-06-11 10:44:00', 'Washington at Kearney', 46, '2014-06-11 10:53:00', '2nd at Folsom', 62, 587, 'Subscriber', 94133),
	(319939, 626, '2014-06-11 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 10:56:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 95129),
	(319940, 664, '2014-06-11 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 10:57:00', '5th at Howard', 57, 189, 'Subscriber', 94925),
	(319941, 989, '2014-06-11 10:48:00', '2nd at Townsend', 61, '2014-06-11 11:05:00', 'Embarcadero at Vallejo', 48, 687, 'Subscriber', 94595),
	(319944, 249, '2014-06-11 10:49:00', '2nd at South Park', 64, '2014-06-11 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 95126),
	(319947, 1002, '2014-06-11 10:50:00', 'Powell Street BART (bis)', 39, '2014-06-11 11:06:00', 'Golden Gate at Polk', 59, 544, 'Customer', 95126),
	(319949, 229, '2014-06-11 10:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 10:56:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94704),
	(319950, 119, '2014-06-11 10:53:00', 'Powell Street BART (bis)', 39, '2014-06-11 10:55:00', '5th at Howard', 57, 273, 'Subscriber', 94102),
	(319951, 828, '2014-06-11 10:53:00', 'Powell Street BART (bis)', 39, '2014-06-11 11:07:00', 'Golden Gate at Polk', 59, 627, 'Customer', 95128),
	(319952, 581, '2014-06-11 10:55:00', '2nd at Townsend', 61, '2014-06-11 11:05:00', 'Steuart at Market', 74, 878, 'Subscriber', 94107),
	(319953, 579, '2014-06-11 10:56:00', 'Clay at Battery', 41, '2014-06-11 11:05:00', 'Powell at Post (Union Square)', 71, 531, 'Subscriber', 94118),
	(319954, 272, '2014-06-11 10:56:00', 'Post at Kearney', 47, '2014-06-11 11:00:00', '2nd at Folsom', 62, 300, 'Subscriber', 94536),
	(319955, 332, '2014-06-11 10:59:00', '5th at Howard', 57, '2014-06-11 11:04:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94703),
	(319956, 452, '2014-06-11 11:00:00', 'Market at 4th', 76, '2014-06-11 11:07:00', 'Spear at Folsom', 49, 497, 'Subscriber', 10021),
	(319959, 486, '2014-06-11 11:01:00', 'Embarcadero at Sansome', 60, '2014-06-11 11:10:00', 'Steuart at Market', 74, 318, 'Subscriber', 94608),
	(319960, 1190, '2014-06-11 11:02:00', 'Paseo de San Antonio', 7, '2014-06-11 11:22:00', 'San Pedro Square', 6, 176, 'Subscriber', 95113),
	(319961, 474, '2014-06-11 11:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94103),
	(319962, 129, '2014-06-11 11:02:00', 'Paseo de San Antonio', 7, '2014-06-11 11:04:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95113),
	(319964, 211, '2014-06-11 11:05:00', 'Embarcadero at Folsom', 51, '2014-06-11 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94043),
	(319965, 569, '2014-06-11 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 11:16:00', '2nd at Folsom', 62, 877, 'Subscriber', 94070),
	(319966, 822, '2014-06-11 11:08:00', 'Paseo de San Antonio', 7, '2014-06-11 11:21:00', 'San Pedro Square', 6, 99, 'Subscriber', 95113),
	(319967, 550, '2014-06-11 11:11:00', 'Powell at Post (Union Square)', 71, '2014-06-11 11:21:00', '2nd at South Park', 64, 531, 'Customer', NULL),
	(319972, 3260, '2014-06-11 11:14:00', 'Arena Green / SAP Center', 14, '2014-06-11 12:09:00', 'Arena Green / SAP Center', 14, 669, 'Customer', NULL),
	(319973, 302, '2014-06-11 11:18:00', '2nd at Folsom', 62, '2014-06-11 11:23:00', 'Market at Sansome', 77, 877, 'Subscriber', 94028),
	(319974, 354, '2014-06-11 11:24:00', 'Steuart at Market', 74, '2014-06-11 11:30:00', 'Market at Sansome', 77, 878, 'Subscriber', 94116),
	(319975, 226, '2014-06-11 11:24:00', 'Post at Kearney', 47, '2014-06-11 11:28:00', 'Washington at Kearney', 46, 578, 'Subscriber', 94920),
	(319976, 442, '2014-06-11 11:25:00', 'Clay at Battery', 41, '2014-06-11 11:33:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94111),
	(319978, 304, '2014-06-11 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 11:33:00', 'Market at Sansome', 77, 537, 'Subscriber', 94110),
	(319980, 337, '2014-06-11 11:29:00', 'Howard at 2nd', 63, '2014-06-11 11:35:00', 'Steuart at Market', 74, 428, 'Subscriber', 94105),
	(319982, 352, '2014-06-11 11:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 11:37:00', 'Post at Kearney', 47, 379, 'Subscriber', 94965),
	(319983, 536, '2014-06-11 11:31:00', 'Golden Gate at Polk', 59, '2014-06-11 11:40:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94102),
	(319984, 366, '2014-06-11 11:34:00', 'Mountain View Caltrain Station', 28, '2014-06-11 11:40:00', 'Mountain View City Hall', 27, 63, 'Subscriber', 95116),
	(319985, 373, '2014-06-11 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 11:41:00', 'Market at 4th', 76, 417, 'Subscriber', 94610),
	(319986, 276, '2014-06-11 11:37:00', 'Beale at Market', 56, '2014-06-11 11:41:00', 'Post at Kearney', 47, 269, 'Subscriber', 94111),
	(319987, 251, '2014-06-11 11:38:00', 'Embarcadero at Vallejo', 48, '2014-06-11 11:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94117),
	(319988, 723, '2014-06-11 11:39:00', '5th at Howard', 57, '2014-06-11 11:51:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94103),
	(319989, 751, '2014-06-11 11:40:00', 'San Francisco City Hall', 58, '2014-06-11 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94117),
	(319990, 237, '2014-06-11 11:40:00', '2nd at South Park', 64, '2014-06-11 11:44:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94107),
	(319991, 408, '2014-06-11 11:41:00', '2nd at South Park', 64, '2014-06-11 11:47:00', 'Steuart at Market', 74, 484, 'Subscriber', 94602),
	(319992, 385, '2014-06-11 11:41:00', 'San Jose City Hall', 10, '2014-06-11 11:48:00', 'San Salvador at 1st', 8, 59, 'Subscriber', 94010),
	(319993, 581, '2014-06-11 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 11:52:00', 'Powell at Post (Union Square)', 71, 348, 'Subscriber', 94608),
	(319994, 4166, '2014-06-11 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 12:52:00', 'Market at Sansome', 77, 265, 'Customer', 8633),
	(319995, 504, '2014-06-11 11:44:00', '2nd at Townsend', 61, '2014-06-11 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94109),
	(319996, 447, '2014-06-11 11:45:00', '2nd at Townsend', 61, '2014-06-11 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94102),
	(319997, 552, '2014-06-11 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 11:54:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94025),
	(319998, 1297, '2014-06-11 11:45:00', 'Townsend at 7th', 65, '2014-06-11 12:07:00', 'Embarcadero at Folsom', 51, 536, 'Customer', 98103),
	(319999, 447, '2014-06-11 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 11:54:00', 'Market at 4th', 76, 596, 'Subscriber', 94158),
	(320000, 278, '2014-06-11 11:48:00', 'Powell Street BART (bis)', 39, '2014-06-11 11:52:00', 'Market at Sansome', 77, 334, 'Subscriber', 94601),
	(320001, 751, '2014-06-11 11:48:00', 'Market at Sansome', 77, '2014-06-11 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94501),
	(320002, 488, '2014-06-11 11:44:00', '2nd at Townsend', 61, '2014-06-11 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94107),
	(320003, 465, '2014-06-11 11:44:00', '2nd at Townsend', 61, '2014-06-11 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94109),
	(320004, 612, '2014-06-11 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 12:01:00', 'Market at 10th', 67, 336, 'Subscriber', 94107),
	(320005, 169, '2014-06-11 11:51:00', 'Embarcadero at Folsom', 51, '2014-06-11 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94404),
	(320006, 428, '2014-06-11 11:52:00', '2nd at Townsend', 61, '2014-06-11 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94121),
	(320007, 1037, '2014-06-11 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 12:11:00', 'Townsend at 7th', 65, 310, 'Customer', 94610),
	(320008, 463, '2014-06-11 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 12:06:00', 'Market at 4th', 76, 424, 'Subscriber', 94158),
	(320009, 148, '2014-06-11 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94596),
	(320010, 421, '2014-06-11 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 12:05:00', 'Spear at Folsom', 49, 625, 'Customer', 94510),
	(320011, 637, '2014-06-11 12:00:00', 'San Jose Government Center', 80, '2014-06-11 12:10:00', 'Ryland Park', 84, 41, 'Subscriber', 95112),
	(320012, 482, '2014-06-11 12:03:00', 'Howard at 2nd', 63, '2014-06-11 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94941),
	(320013, 501, '2014-06-11 12:04:00', '2nd at South Park', 64, '2014-06-11 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94107),
	(320014, 453, '2014-06-11 12:04:00', '2nd at Townsend', 61, '2014-06-11 12:12:00', 'Market at Sansome', 77, 465, 'Subscriber', 94107),
	(320015, 535, '2014-06-11 12:06:00', 'Powell Street BART (bis)', 39, '2014-06-11 12:15:00', 'Beale at Market', 56, 556, 'Subscriber', 94103),
	(320016, 402, '2014-06-11 12:08:00', 'Steuart at Market', 74, '2014-06-11 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94117),
	(320017, 5400, '2014-06-11 12:09:00', 'Embarcadero at Sansome', 60, '2014-06-11 13:39:00', 'Embarcadero at Vallejo', 48, 393, 'Customer', 94118),
	(320018, 962, '2014-06-11 12:09:00', 'Powell Street BART (bis)', 39, '2014-06-11 12:25:00', 'Steuart at Market', 74, 437, 'Customer', 60640),
	(320019, 5356, '2014-06-11 12:10:00', 'Embarcadero at Sansome', 60, '2014-06-11 13:39:00', 'Embarcadero at Vallejo', 48, 349, 'Customer', 94118),
	(320020, 851, '2014-06-11 12:10:00', 'Howard at 2nd', 63, '2014-06-11 12:25:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94107),
	(320023, 215, '2014-06-11 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 12:16:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94117),
	(320024, 273, '2014-06-11 12:14:00', 'Market at Sansome', 77, '2014-06-11 12:18:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94306),
	(320025, 738, '2014-06-11 12:17:00', 'Spear at Folsom', 49, '2014-06-11 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Customer', 94510),
	(320026, 259, '2014-06-11 12:17:00', '2nd at Folsom', 62, '2014-06-11 12:22:00', '2nd at Townsend', 61, 514, 'Subscriber', 94105),
	(320027, 1164, '2014-06-11 12:17:00', 'San Pedro Square', 6, '2014-06-11 12:37:00', 'Santa Clara at Almaden', 4, 176, 'Subscriber', 95113),
	(320028, 1102, '2014-06-11 12:18:00', 'San Pedro Square', 6, '2014-06-11 12:37:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 95113),
	(320029, 361, '2014-06-11 12:19:00', 'Market at 10th', 67, '2014-06-11 12:25:00', '5th at Howard', 57, 461, 'Subscriber', 94103),
	(320030, 235, '2014-06-11 12:19:00', 'Townsend at 7th', 65, '2014-06-11 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94107),
	(320031, 328, '2014-06-11 12:19:00', 'Embarcadero at Sansome', 60, '2014-06-11 12:25:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94133),
	(320032, 113, '2014-06-11 12:20:00', '2nd at Folsom', 62, '2014-06-11 12:22:00', '2nd at South Park', 64, 408, 'Subscriber', 94117),
	(320033, 318, '2014-06-11 12:20:00', 'Embarcadero at Bryant', 54, '2014-06-11 12:25:00', '2nd at South Park', 64, 529, 'Subscriber', 94122),
	(320034, 160, '2014-06-11 12:22:00', '5th at Howard', 57, '2014-06-11 12:24:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94102),
	(320035, 206, '2014-06-11 12:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 12:26:00', 'Powell Street BART (bis)', 39, 520, 'Subscriber', 94131),
	(320036, 192, '2014-06-11 12:24:00', 'Clay at Battery', 41, '2014-06-11 12:27:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94111),
	(320037, 780, '2014-06-11 12:24:00', '2nd at South Park', 64, '2014-06-11 12:37:00', 'Powell at Post (Union Square)', 71, 314, 'Customer', NULL),
	(320038, 1185, '2014-06-11 12:25:00', 'Embarcadero at Folsom', 51, '2014-06-11 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 33071),
	(320039, 757, '2014-06-11 12:25:00', 'Spear at Folsom', 49, '2014-06-11 12:38:00', 'Market at 4th', 76, 625, 'Subscriber', 94105),
	(320040, 197, '2014-06-11 12:26:00', '2nd at South Park', 64, '2014-06-11 12:29:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94133),
	(320041, 873, '2014-06-11 12:27:00', 'South Van Ness at Market', 66, '2014-06-11 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94117),
	(320043, 592, '2014-06-11 12:28:00', 'South Van Ness at Market', 66, '2014-06-11 12:38:00', 'Market at Sansome', 77, 386, 'Subscriber', 94117),
	(320044, 288, '2014-06-11 12:29:00', 'Steuart at Market', 74, '2014-06-11 12:34:00', 'Market at Sansome', 77, 437, 'Customer', 60640),
	(320045, 437, '2014-06-11 12:30:00', 'Mountain View City Hall', 27, '2014-06-11 12:37:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 95116),
	(320046, 270, '2014-06-11 12:31:00', 'Broadway St at Battery St', 82, '2014-06-11 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Subscriber', 94105),
	(320047, 615, '2014-06-11 12:31:00', '2nd at Folsom', 62, '2014-06-11 12:41:00', 'Powell Street BART (bis)', 39, 587, 'Subscriber', 94133),
	(320048, 642, '2014-06-11 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 12:43:00', '2nd at Townsend', 61, 485, 'Subscriber', 94109),
	(320049, 625, '2014-06-11 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 12:43:00', '2nd at Townsend', 61, 583, 'Subscriber', 94107),
	(320050, 620, '2014-06-11 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 12:43:00', '2nd at Townsend', 61, 507, 'Subscriber', 94102),
	(320051, 733, '2014-06-11 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 12:45:00', 'Market at Sansome', 77, 354, 'Subscriber', 94501),
	(320052, 623, '2014-06-11 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 12:43:00', '2nd at Townsend', 61, 564, 'Subscriber', 94109),
	(320057, 916, '2014-06-11 12:29:00', 'Steuart at Market', 74, '2014-06-11 12:45:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94903),
	(320058, 4871, '2014-06-11 12:34:00', '2nd at Folsom', 62, '2014-06-11 13:55:00', '2nd at Folsom', 62, 300, 'Customer', 94587),
	(320059, 603, '2014-06-11 12:34:00', '5th at Howard', 57, '2014-06-11 12:44:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94103),
	(320061, 680, '2014-06-11 12:35:00', 'Market at Sansome', 77, '2014-06-11 12:46:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94110),
	(320062, 366, '2014-06-11 12:37:00', '2nd at Townsend', 61, '2014-06-11 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94107),
	(320063, 385, '2014-06-11 12:37:00', 'Post at Kearney', 47, '2014-06-11 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94965),
	(320066, 1895, '2014-06-11 12:38:00', 'Santa Clara at Almaden', 4, '2014-06-11 13:09:00', 'Paseo de San Antonio', 7, 675, 'Subscriber', 95113),
	(320069, 1233, '2014-06-11 12:38:00', 'Embarcadero at Sansome', 60, '2014-06-11 12:59:00', '5th at Howard', 57, 602, 'Subscriber', 94109),
	(320070, 1855, '2014-06-11 12:39:00', 'Santa Clara at Almaden', 4, '2014-06-11 13:09:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95113),
	(320072, 513, '2014-06-11 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 12:47:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94129),
	(320073, 681, '2014-06-11 12:40:00', 'Post at Kearney', 47, '2014-06-11 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(320074, 883, '2014-06-11 12:40:00', 'Post at Kearney', 47, '2014-06-11 12:54:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94116),
	(320076, 504, '2014-06-11 12:41:00', 'Steuart at Market', 74, '2014-06-11 12:50:00', '2nd at South Park', 64, 484, 'Subscriber', 94602),
	(320077, 415, '2014-06-11 12:42:00', 'Embarcadero at Sansome', 60, '2014-06-11 12:49:00', 'Clay at Battery', 41, 328, 'Subscriber', 94111),
	(320079, 402, '2014-06-11 12:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 12:52:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94707),
	(320080, 4026, '2014-06-11 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 13:55:00', '2nd at Folsom', 62, 266, 'Customer', 91115),
	(320081, 4002, '2014-06-11 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 13:55:00', '2nd at Folsom', 62, 614, 'Customer', 91115),
	(320082, 3851, '2014-06-11 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 13:55:00', '2nd at Folsom', 62, 677, 'Customer', 20854),
	(320083, 981, '2014-06-11 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 13:07:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 33071),
	(320084, 414, '2014-06-11 12:53:00', 'Market at Sansome', 77, '2014-06-11 13:00:00', 'Broadway St at Battery St', 82, 394, 'Subscriber', 94105),
	(320085, 4251, '2014-06-11 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 14:06:00', '2nd at Folsom', 62, 628, 'Customer', 77401),
	(320086, 812, '2014-06-11 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 13:09:00', 'South Van Ness at Market', 66, 571, 'Subscriber', 94703),
	(320087, 199, '2014-06-11 12:57:00', '2nd at South Park', 64, '2014-06-11 13:00:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94103),
	(320088, 632, '2014-06-11 12:57:00', 'Davis at Jackson', 42, '2014-06-11 13:08:00', 'Market at Sansome', 77, 483, 'Subscriber', 94102),
	(320089, 241, '2014-06-11 12:57:00', 'Powell Street BART (bis)', 39, '2014-06-11 13:01:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94131),
	(320090, 1080, '2014-06-11 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 13:16:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94117),
	(320091, 333, '2014-06-11 12:58:00', 'Embarcadero at Vallejo', 48, '2014-06-11 13:04:00', 'Steuart at Market', 74, 687, 'Subscriber', 94107),
	(320092, 242, '2014-06-11 12:59:00', 'Market at Sansome', 77, '2014-06-11 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94122),
	(320093, 737, '2014-06-11 13:00:00', '5th at Howard', 57, '2014-06-11 13:12:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94109),
	(320094, 283, '2014-06-11 13:00:00', 'Davis at Jackson', 42, '2014-06-11 13:05:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94111),
	(320095, 517, '2014-06-11 13:01:00', 'San Jose Civic Center', 3, '2014-06-11 13:09:00', 'MLK Library', 11, 80, 'Subscriber', 94010),
	(320096, 352, '2014-06-11 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 13:07:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94105),
	(320097, 783, '2014-06-11 13:02:00', 'Clay at Battery', 41, '2014-06-11 13:15:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', 34),
	(320098, 646, '2014-06-11 13:03:00', 'Townsend at 7th', 65, '2014-06-11 13:14:00', 'Market at 10th', 67, 461, 'Subscriber', 94103),
	(320099, 331, '2014-06-11 13:04:00', 'Davis at Jackson', 42, '2014-06-11 13:09:00', 'Market at Sansome', 77, 456, 'Subscriber', 94306),
	(320100, 272, '2014-06-11 13:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 13:08:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 95119),
	(320101, 460, '2014-06-11 13:05:00', 'Ryland Park', 84, '2014-06-11 13:13:00', 'San Jose Government Center', 80, 41, 'Subscriber', 95112),
	(320102, 452, '2014-06-11 13:08:00', 'Commercial at Montgomery', 45, '2014-06-11 13:15:00', 'Market at Sansome', 77, 632, 'Subscriber', 94704),
	(320105, 550, '2014-06-11 13:10:00', 'Market at 10th', 67, '2014-06-11 13:20:00', 'Post at Kearney', 47, 551, 'Subscriber', 94117),
	(320106, 191, '2014-06-11 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 13:14:00', 'Post at Kearney', 47, 353, 'Subscriber', 94105),
	(320107, 793, '2014-06-11 13:12:00', 'Embarcadero at Folsom', 51, '2014-06-11 13:26:00', '2nd at South Park', 64, 536, 'Subscriber', 94102),
	(320110, 191, '2014-06-11 13:14:00', 'Market at 4th', 76, '2014-06-11 13:17:00', 'Market at Sansome', 77, 625, 'Subscriber', 94610),
	(320111, 374, '2014-06-11 13:15:00', '2nd at South Park', 64, '2014-06-11 13:21:00', '2nd at Folsom', 62, 484, 'Subscriber', 94117),
	(320112, 275, '2014-06-11 13:16:00', '2nd at South Park', 64, '2014-06-11 13:20:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94122),
	(320113, 627, '2014-06-11 13:16:00', 'Clay at Battery', 41, '2014-06-11 13:26:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94111),
	(320114, 234, '2014-06-11 13:17:00', 'Post at Kearney', 47, '2014-06-11 13:21:00', 'Beale at Market', 56, 353, 'Subscriber', 94111),
	(320115, 918, '2014-06-11 13:17:00', '2nd at Townsend', 61, '2014-06-11 13:32:00', 'Market at 4th', 76, 385, 'Subscriber', 94606),
	(320116, 713, '2014-06-11 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94061),
	(320117, 104, '2014-06-11 13:19:00', 'Market at Sansome', 77, '2014-06-11 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94610),
	(320122, 127, '2014-06-11 13:23:00', 'Steuart at Market', 74, '2014-06-11 13:25:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94404),
	(320124, 145, '2014-06-11 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 13:27:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94146),
	(320125, 355, '2014-06-11 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 13:30:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 94117),
	(320126, 574, '2014-06-11 13:26:00', 'Embarcadero at Folsom', 51, '2014-06-11 13:36:00', '2nd at Folsom', 62, 367, 'Subscriber', 94107),
	(320127, 355, '2014-06-11 13:28:00', 'Washington at Kearney', 46, '2014-06-11 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94066),
	(320128, 85, '2014-06-11 13:28:00', 'Broadway at Main', 25, '2014-06-11 13:30:00', 'Redwood City Medical Center', 26, 228, 'Subscriber', 94105),
	(320129, 438, '2014-06-11 13:30:00', 'Market at 10th', 67, '2014-06-11 13:37:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94109),
	(320130, 622, '2014-06-11 13:30:00', 'South Van Ness at Market', 66, '2014-06-11 13:40:00', 'Market at Sansome', 77, 465, 'Subscriber', 94117),
	(320131, 413, '2014-06-11 13:30:00', 'Market at Sansome', 77, '2014-06-11 13:37:00', '5th at Howard', 57, 625, 'Subscriber', 94609),
	(320132, 448, '2014-06-11 13:30:00', 'Market at 4th', 76, '2014-06-11 13:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94158),
	(320134, 434, '2014-06-11 13:35:00', 'Powell at Post (Union Square)', 71, '2014-06-11 13:43:00', 'Beale at Market', 56, 560, 'Customer', 77010),
	(320135, 374, '2014-06-11 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 13:42:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94601),
	(320137, 447, '2014-06-11 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 13:45:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94517),
	(320138, 625, '2014-06-11 13:40:00', '2nd at Townsend', 61, '2014-06-11 13:50:00', 'Market at 4th', 76, 514, 'Subscriber', 94107),
	(320139, 472, '2014-06-11 13:40:00', 'Powell Street BART (bis)', 39, '2014-06-11 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94129),
	(320140, 470, '2014-06-11 13:42:00', 'South Van Ness at Market', 66, '2014-06-11 13:50:00', 'Powell Street BART (bis)', 39, 345, 'Subscriber', 94025),
	(320141, 733, '2014-06-11 13:42:00', 'Townsend at 7th', 65, '2014-06-11 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94107),
	(320142, 3330, '2014-06-11 13:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 14:38:00', '2nd at Townsend', 61, 365, 'Customer', 95126),
	(320143, 3331, '2014-06-11 13:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 14:38:00', '2nd at Townsend', 61, 398, 'Customer', 95128),
	(320145, 945, '2014-06-11 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 14:00:00', 'Clay at Battery', 41, 462, 'Subscriber', 94402),
	(320146, 263, '2014-06-11 13:45:00', 'Market at Sansome', 77, '2014-06-11 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94510),
	(320147, 141, '2014-06-11 13:46:00', '2nd at Folsom', 62, '2014-06-11 13:48:00', '2nd at South Park', 64, 137, 'Subscriber', 94544),
	(320148, 445, '2014-06-11 13:47:00', 'Embarcadero at Folsom', 51, '2014-06-11 13:54:00', '2nd at Townsend', 61, 402, 'Subscriber', 94121),
	(320151, 432, '2014-06-11 13:47:00', 'Embarcadero at Folsom', 51, '2014-06-11 13:54:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(320152, 799, '2014-06-11 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 14:01:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94110),
	(320155, 25516, '2014-06-11 13:48:00', 'San Jose Civic Center', 3, '2014-06-11 20:53:00', 'SJSU - San Salvador at 9th', 16, 188, 'Customer', 94121),
	(320157, 25438, '2014-06-11 13:49:00', 'San Jose Civic Center', 3, '2014-06-11 20:53:00', 'SJSU - San Salvador at 9th', 16, 104, 'Customer', 94121),
	(320158, 289, '2014-06-11 13:50:00', 'San Jose City Hall', 10, '2014-06-11 13:54:00', 'Paseo de San Antonio', 7, 667, 'Subscriber', 95112),
	(320159, 686, '2014-06-11 13:50:00', 'Davis at Jackson', 42, '2014-06-11 14:01:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94133),
	(320160, 1050, '2014-06-11 13:50:00', 'Market at Sansome', 77, '2014-06-11 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', 94535),
	(320161, 1016, '2014-06-11 13:50:00', 'Market at Sansome', 77, '2014-06-11 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 94535),
	(320162, 377, '2014-06-11 13:52:00', 'Powell at Post (Union Square)', 71, '2014-06-11 13:58:00', 'Market at Sansome', 77, 314, 'Subscriber', 94107),
	(320163, 388, '2014-06-11 13:51:00', '2nd at South Park', 64, '2014-06-11 13:58:00', 'Market at Sansome', 77, 282, 'Customer', 20012),
	(320164, 1196, '2014-06-11 13:51:00', 'Steuart at Market', 74, '2014-06-11 14:11:00', 'Steuart at Market', 74, 374, 'Subscriber', 94121),
	(320165, 812, '2014-06-11 13:54:00', 'Market at Sansome', 77, '2014-06-11 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 94536),
	(320166, 726, '2014-06-11 13:54:00', 'Market at Sansome', 77, '2014-06-11 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 94536),
	(320167, 871, '2014-06-11 13:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 14:09:00', 'Market at 4th', 76, 530, 'Customer', 34),
	(320168, 245, '2014-06-11 13:55:00', 'SJSU - San Salvador at 9th', 16, '2014-06-11 13:59:00', 'SJSU 4th at San Carlos', 12, 11, 'Subscriber', 94044),
	(320169, 429, '2014-06-11 13:56:00', 'Clay at Battery', 41, '2014-06-11 14:04:00', 'Market at 4th', 76, 479, 'Subscriber', 94105),
	(320171, 940, '2014-06-11 14:01:00', 'San Pedro Square', 6, '2014-06-11 14:17:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95126),
	(320172, 14521, '2014-06-11 14:03:00', 'San Francisco City Hall', 58, '2014-06-11 18:05:00', 'Golden Gate at Polk', 59, 553, 'Customer', 19104),
	(320173, 14574, '2014-06-11 14:03:00', 'San Francisco City Hall', 58, '2014-06-11 18:06:00', 'Golden Gate at Polk', 59, 313, 'Customer', 19104),
	(320174, 355, '2014-06-11 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 14:12:00', '2nd at South Park', 64, 429, 'Subscriber', 94107),
	(320175, 662, '2014-06-11 14:07:00', 'South Van Ness at Market', 66, '2014-06-11 14:18:00', 'Market at Sansome', 77, 571, 'Subscriber', 94110),
	(320176, 572, '2014-06-11 14:10:00', 'Powell Street BART (bis)', 39, '2014-06-11 14:19:00', '2nd at Townsend', 61, 592, 'Subscriber', 94606),
	(320177, 597, '2014-06-11 14:10:00', 'Steuart at Market', 74, '2014-06-11 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94061),
	(320178, 698, '2014-06-11 14:11:00', 'Beale at Market', 56, '2014-06-11 14:22:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94102),
	(320179, 704, '2014-06-11 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 14:23:00', '2nd at South Park', 64, 593, 'Subscriber', 94107),
	(320180, 179, '2014-06-11 14:12:00', 'Post at Kearney', 47, '2014-06-11 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94105),
	(320184, 957, '2014-06-11 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94102),
	(320185, 290, '2014-06-11 14:20:00', 'Howard at 2nd', 63, '2014-06-11 14:24:00', 'Beale at Market', 56, 438, 'Subscriber', 94103),
	(320188, 434, '2014-06-11 14:21:00', 'Post at Kearney', 47, '2014-06-11 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94957),
	(320189, 201, '2014-06-11 14:24:00', 'Embarcadero at Folsom', 51, '2014-06-11 14:27:00', 'Beale at Market', 56, 427, 'Subscriber', 94066),
	(320190, 412, '2014-06-11 14:24:00', '2nd at Townsend', 61, '2014-06-11 14:31:00', 'Steuart at Market', 74, 592, 'Subscriber', 94606),
	(320191, 241, '2014-06-11 14:25:00', 'Market at Sansome', 77, '2014-06-11 14:29:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94704),
	(320192, 999, '2014-06-11 14:25:00', 'Broadway St at Battery St', 82, '2014-06-11 14:42:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94609),
	(320193, 625, '2014-06-11 14:25:00', 'South Van Ness at Market', 66, '2014-06-11 14:36:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94107),
	(320197, 818, '2014-06-11 14:27:00', 'Japantown', 9, '2014-06-11 14:41:00', 'San Jose Government Center', 80, 644, 'Customer', 95051),
	(320198, 385, '2014-06-11 14:31:00', 'Embarcadero at Sansome', 60, '2014-06-11 14:37:00', 'Steuart at Market', 74, 477, 'Subscriber', 94555),
	(320199, 322, '2014-06-11 14:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 14:41:00', 'Market at 4th', 76, 451, 'Customer', 94116),
	(320201, 471, '2014-06-11 14:38:00', 'Beale at Market', 56, '2014-06-11 14:46:00', 'Market at 4th', 76, 427, 'Subscriber', 94133),
	(320202, 5364, '2014-06-11 14:39:00', 'Mountain View Caltrain Station', 28, '2014-06-11 16:08:00', 'Mountain View Caltrain Station', 28, 163, 'Customer', 3112),
	(320203, 718, '2014-06-11 14:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 14:53:00', 'Spear at Folsom', 49, 687, 'Subscriber', 94306),
	(320204, 426, '2014-06-11 14:42:00', '2nd at South Park', 64, '2014-06-11 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94618),
	(320205, 752, '2014-06-11 14:44:00', 'Broadway St at Battery St', 82, '2014-06-11 14:56:00', '5th at Howard', 57, 306, 'Subscriber', 94131),
	(320206, 251, '2014-06-11 14:44:00', 'Howard at 2nd', 63, '2014-06-11 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94146),
	(320207, 1064, '2014-06-11 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 15:03:00', 'Steuart at Market', 74, 567, 'Customer', 91367),
	(320208, 1036, '2014-06-11 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 15:03:00', 'Steuart at Market', 74, 424, 'Customer', 91367),
	(320209, 297, '2014-06-11 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94158),
	(320210, 547, '2014-06-11 14:47:00', 'Townsend at 7th', 65, '2014-06-11 14:56:00', 'Civic Center BART (7th at Market)', 72, 33, 'Customer', 94610),
	(320211, 242, '2014-06-11 14:49:00', 'Commercial at Montgomery', 45, '2014-06-11 14:53:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94104),
	(320212, 538, '2014-06-11 14:49:00', 'Post at Kearney', 47, '2014-06-11 14:58:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(320213, 862, '2014-06-11 14:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 15:05:00', 'Post at Kearney', 47, 584, 'Subscriber', 94133),
	(320214, 305, '2014-06-11 14:51:00', 'Adobe on Almaden', 5, '2014-06-11 14:57:00', 'Paseo de San Antonio', 7, 711, 'Subscriber', 94002),
	(320215, 1539, '2014-06-11 14:52:00', '2nd at Townsend', 61, '2014-06-11 15:18:00', 'Golden Gate at Polk', 59, 365, 'Subscriber', 94608),
	(320216, 1328, '2014-06-11 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94158),
	(320217, 465, '2014-06-11 14:59:00', 'Embarcadero at Folsom', 51, '2014-06-11 15:07:00', 'Market at Sansome', 77, 330, 'Subscriber', 94702),
	(320218, 268, '2014-06-11 15:00:00', 'Davis at Jackson', 42, '2014-06-11 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94104),
	(320219, 606, '2014-06-11 15:00:00', 'Market at 10th', 67, '2014-06-11 15:10:00', 'Beale at Market', 56, 475, 'Subscriber', 94702),
	(320220, 407, '2014-06-11 15:03:00', 'Powell Street BART (bis)', 39, '2014-06-11 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(320221, 524, '2014-06-11 15:04:00', 'Powell Street BART (bis)', 39, '2014-06-11 15:12:00', '2nd at Folsom', 62, 267, 'Subscriber', 94133),
	(320222, 417, '2014-06-11 15:04:00', 'Paseo de San Antonio', 7, '2014-06-11 15:11:00', 'Adobe on Almaden', 5, 711, 'Subscriber', 94002),
	(320223, 619, '2014-06-11 15:06:00', 'Embarcadero at Folsom', 51, '2014-06-11 15:16:00', '5th at Howard', 57, 621, 'Subscriber', 94102),
	(320225, 792, '2014-06-11 15:10:00', 'South Van Ness at Market', 66, '2014-06-11 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94611),
	(320226, 497, '2014-06-11 15:10:00', '2nd at Townsend', 61, '2014-06-11 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94945),
	(320227, 1216, '2014-06-11 15:11:00', 'Steuart at Market', 74, '2014-06-11 15:32:00', 'Steuart at Market', 74, 592, 'Subscriber', 94105),
	(320228, 397, '2014-06-11 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 15:19:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94110),
	(320229, 202, '2014-06-11 15:10:00', 'Post at Kearney', 47, '2014-06-11 15:14:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94133),
	(320230, 1034, '2014-06-11 15:15:00', 'Market at 4th', 76, '2014-06-11 15:32:00', '2nd at Townsend', 61, 514, 'Subscriber', 94133),
	(320231, 497, '2014-06-11 15:17:00', '2nd at Folsom', 62, '2014-06-11 15:25:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94710),
	(320232, 509, '2014-06-11 15:17:00', 'Embarcadero at Sansome', 60, '2014-06-11 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 8633),
	(320233, 207, '2014-06-11 15:19:00', 'Beale at Market', 56, '2014-06-11 15:22:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94066),
	(320234, 929, '2014-06-11 15:19:00', 'Cowper at University', 37, '2014-06-11 15:35:00', 'Park at Olive', 38, 140, 'Subscriber', 94025),
	(320239, 573, '2014-06-11 15:26:00', 'Beale at Market', 56, '2014-06-11 15:35:00', 'Market at Sansome', 77, 475, 'Subscriber', 94103),
	(320246, 305, '2014-06-11 15:31:00', '2nd at Folsom', 62, '2014-06-11 15:36:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94107),
	(320247, 190, '2014-06-11 15:31:00', 'Beale at Market', 56, '2014-06-11 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94608),
	(320250, 735, '2014-06-11 15:32:00', 'South Van Ness at Market', 66, '2014-06-11 15:45:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94609),
	(320251, 560, '2014-06-11 15:33:00', 'Post at Kearney', 47, '2014-06-11 15:43:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(320252, 464, '2014-06-11 15:36:00', 'Market at Sansome', 77, '2014-06-11 15:44:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94104),
	(320253, 980, '2014-06-11 15:37:00', 'Post at Kearney', 47, '2014-06-11 15:54:00', 'Post at Kearney', 47, 509, 'Subscriber', 94608),
	(320256, 728, '2014-06-11 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95124),
	(320257, 583, '2014-06-11 15:38:00', 'Embarcadero at Bryant', 54, '2014-06-11 15:48:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94133),
	(320258, 612, '2014-06-11 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 15:48:00', 'Post at Kearney', 47, 607, 'Subscriber', 94104),
	(320259, 673, '2014-06-11 15:39:00', 'Steuart at Market', 74, '2014-06-11 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 95120),
	(320260, 266, '2014-06-11 15:40:00', 'Beale at Market', 56, '2014-06-11 15:45:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94702),
	(320261, 1886, '2014-06-11 15:41:00', 'Embarcadero at Bryant', 54, '2014-06-11 16:12:00', 'Embarcadero at Bryant', 54, 482, 'Customer', 94105),
	(320263, 638, '2014-06-11 15:44:00', 'Golden Gate at Polk', 59, '2014-06-11 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94530),
	(320264, 424, '2014-06-11 15:44:00', 'Commercial at Montgomery', 45, '2014-06-11 15:51:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94105),
	(320267, 614, '2014-06-11 15:44:00', 'Market at 10th', 67, '2014-06-11 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95112),
	(320269, 292, '2014-06-11 15:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 95126),
	(320270, 434, '2014-06-11 15:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 15:53:00', 'Post at Kearney', 47, 382, 'Subscriber', 94102),
	(320271, 881, '2014-06-11 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94030),
	(320272, 490, '2014-06-11 15:48:00', 'Market at Sansome', 77, '2014-06-11 15:56:00', 'Embarcadero at Sansome', 60, 633, 'Subscriber', 94112),
	(320273, 990, '2014-06-11 15:48:00', 'Embarcadero at Sansome', 60, '2014-06-11 16:05:00', '2nd at Townsend', 61, 478, 'Subscriber', 94123),
	(320274, 600, '2014-06-11 15:49:00', 'Steuart at Market', 74, '2014-06-11 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94070),
	(320275, 1024, '2014-06-11 15:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 16:06:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94133),
	(320276, 114, '2014-06-11 15:51:00', 'Davis at Jackson', 42, '2014-06-11 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94965),
	(320277, 593, '2014-06-11 15:52:00', 'San Salvador at 1st', 8, '2014-06-11 16:02:00', 'San Pedro Square', 6, 709, 'Subscriber', 95112),
	(320278, 856, '2014-06-11 15:52:00', 'Broadway St at Battery St', 82, '2014-06-11 16:06:00', '2nd at Townsend', 61, 394, 'Subscriber', 94111),
	(320279, 658, '2014-06-11 15:52:00', 'Beale at Market', 56, '2014-06-11 16:03:00', '2nd at Townsend', 61, 556, 'Subscriber', 94107),
	(320281, 278, '2014-06-11 15:54:00', 'Market at 4th', 76, '2014-06-11 15:59:00', 'Beale at Market', 56, 596, 'Subscriber', 94133),
	(320282, 566, '2014-06-11 15:54:00', 'Embarcadero at Folsom', 51, '2014-06-11 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94403),
	(320284, 251, '2014-06-11 15:55:00', 'Beale at Market', 56, '2014-06-11 15:59:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94403),
	(320285, 423, '2014-06-11 15:55:00', 'Howard at 2nd', 63, '2014-06-11 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95014),
	(320286, 313, '2014-06-11 15:55:00', 'Adobe on Almaden', 5, '2014-06-11 16:01:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94002),
	(320287, 726, '2014-06-11 15:56:00', 'Beale at Market', 56, '2014-06-11 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94066),
	(320288, 348, '2014-06-11 15:56:00', 'Broadway St at Battery St', 82, '2014-06-11 16:02:00', 'Market at Sansome', 77, 468, 'Subscriber', 94550),
	(320290, 1241, '2014-06-11 15:57:00', 'Embarcadero at Sansome', 60, '2014-06-11 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94062),
	(320292, 1427, '2014-06-11 15:58:00', 'Embarcadero at Vallejo', 48, '2014-06-11 16:22:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 93546),
	(320293, 1400, '2014-06-11 15:59:00', 'Embarcadero at Vallejo', 48, '2014-06-11 16:22:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 93546),
	(320294, 634, '2014-06-11 15:54:00', 'Steuart at Market', 74, '2014-06-11 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94403),
	(320295, 257, '2014-06-11 15:59:00', '2nd at Townsend', 61, '2014-06-11 16:03:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94536),
	(320296, 860, '2014-06-11 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94063),
	(320297, 706, '2014-06-11 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94086),
	(320298, 501, '2014-06-11 16:02:00', 'Market at 4th', 76, '2014-06-11 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94041),
	(320299, 201, '2014-06-11 16:02:00', 'Townsend at 7th', 65, '2014-06-11 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94043),
	(320300, 517, '2014-06-11 15:54:00', 'Post at Kearney', 47, '2014-06-11 16:03:00', 'Golden Gate at Polk', 59, 426, 'Subscriber', 94104),
	(320301, 639, '2014-06-11 16:03:00', 'Market at Sansome', 77, '2014-06-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94402),
	(320302, 791, '2014-06-11 16:04:00', 'Embarcadero at Folsom', 51, '2014-06-11 16:17:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 10009),
	(320303, 197, '2014-06-11 16:04:00', 'Embarcadero at Bryant', 54, '2014-06-11 16:08:00', '2nd at Townsend', 61, 314, 'Subscriber', 94105),
	(320304, 998, '2014-06-11 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94107),
	(320305, 682, '2014-06-11 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 16:16:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94111),
	(320306, 586, '2014-06-11 16:05:00', 'San Jose City Hall', 10, '2014-06-11 16:15:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94611),
	(320310, 316, '2014-06-11 16:06:00', 'Spear at Folsom', 49, '2014-06-11 16:11:00', '2nd at Townsend', 61, 687, 'Subscriber', 94105),
	(320311, 386, '2014-06-11 16:07:00', 'San Jose City Hall', 10, '2014-06-11 16:14:00', 'San Jose Diridon Caltrain Station', 2, 681, 'Subscriber', 94502),
	(320316, 462, '2014-06-11 16:09:00', 'Townsend at 7th', 65, '2014-06-11 16:16:00', '5th at Howard', 57, 526, 'Subscriber', 94549),
	(320317, 710, '2014-06-11 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94591),
	(320324, 455, '2014-06-11 16:12:00', '2nd at Townsend', 61, '2014-06-11 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94904),
	(320325, 391, '2014-06-11 16:12:00', 'Market at 4th', 76, '2014-06-11 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95014),
	(320327, 330, '2014-06-11 16:15:00', 'Clay at Battery', 41, '2014-06-11 16:20:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Subscriber', 94133),
	(320330, 372, '2014-06-11 16:15:00', 'Powell Street BART (bis)', 39, '2014-06-11 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95129),
	(320331, 278, '2014-06-11 16:15:00', 'Santa Clara at Almaden', 4, '2014-06-11 16:20:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 94103),
	(320332, 353, '2014-06-11 16:15:00', '5th at Howard', 57, '2014-06-11 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95124),
	(320334, 967, '2014-06-11 16:16:00', 'Embarcadero at Bryant', 54, '2014-06-11 16:32:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94105),
	(320335, 662, '2014-06-11 16:17:00', 'Beale at Market', 56, '2014-06-11 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95050),
	(320336, 524, '2014-06-11 16:18:00', 'Market at Sansome', 77, '2014-06-11 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94306),
	(320337, 504, '2014-06-11 16:18:00', 'Market at Sansome', 77, '2014-06-11 16:26:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94110),
	(320338, 582, '2014-06-11 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94590),
	(320339, 403, '2014-06-11 16:21:00', 'San Pedro Square', 6, '2014-06-11 16:27:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95377),
	(320340, 388, '2014-06-11 16:21:00', 'Market at 10th', 67, '2014-06-11 16:27:00', '5th at Howard', 57, 575, 'Subscriber', 94702),
	(320341, 588, '2014-06-11 16:21:00', 'Market at Sansome', 77, '2014-06-11 16:31:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94102),
	(320342, 285, '2014-06-11 16:22:00', 'Market at 10th', 67, '2014-06-11 16:27:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94402),
	(320343, 237, '2014-06-11 16:23:00', 'Commercial at Montgomery', 45, '2014-06-11 16:27:00', 'Market at Sansome', 77, 443, 'Subscriber', 94708),
	(320344, 193, '2014-06-11 16:24:00', 'Mountain View City Hall', 27, '2014-06-11 16:27:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94107),
	(320345, 775, '2014-06-11 16:24:00', 'Steuart at Market', 74, '2014-06-11 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94158),
	(320346, 343, '2014-06-11 16:24:00', 'Market at 4th', 76, '2014-06-11 16:30:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94107),
	(320347, 742, '2014-06-11 16:25:00', 'Broadway St at Battery St', 82, '2014-06-11 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94306),
	(320348, 256, '2014-06-11 16:25:00', 'Post at Kearney', 47, '2014-06-11 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94608),
	(320349, 497, '2014-06-11 16:26:00', 'Market at 4th', 76, '2014-06-11 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94107),
	(320350, 589, '2014-06-11 16:27:00', 'Market at Sansome', 77, '2014-06-11 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94062),
	(320352, 407, '2014-06-11 16:28:00', 'Embarcadero at Folsom', 51, '2014-06-11 16:35:00', '2nd at Folsom', 62, 238, 'Subscriber', 94710),
	(320354, 274, '2014-06-11 16:29:00', 'Commercial at Montgomery', 45, '2014-06-11 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94704),
	(320355, 244, '2014-06-11 16:31:00', 'Santa Clara at Almaden', 4, '2014-06-11 16:35:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95020),
	(320356, 909, '2014-06-11 16:31:00', 'Townsend at 7th', 65, '2014-06-11 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94590),
	(320357, 731, '2014-06-11 16:32:00', '2nd at South Park', 64, '2014-06-11 16:44:00', 'Washington at Kearney', 46, 515, 'Subscriber', 94133),
	(320359, 750, '2014-06-11 16:32:00', 'Townsend at 7th', 65, '2014-06-11 16:45:00', 'Market at Sansome', 77, 560, 'Subscriber', 94121),
	(320360, 675, '2014-06-11 16:32:00', 'South Van Ness at Market', 66, '2014-06-11 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94061),
	(320361, 425, '2014-06-11 16:34:00', 'Market at 4th', 76, '2014-06-11 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94952),
	(320363, 596, '2014-06-11 16:34:00', '2nd at South Park', 64, '2014-06-11 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94949),
	(320364, 1052, '2014-06-11 16:34:00', 'Market at Sansome', 77, '2014-06-11 16:52:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94114),
	(320365, 1288, '2014-06-11 16:34:00', 'Powell Street BART (bis)', 39, '2014-06-11 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 91367),
	(320367, 1256, '2014-06-11 16:35:00', 'Powell Street BART (bis)', 39, '2014-06-11 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 91367),
	(320368, 189, '2014-06-11 16:36:00', 'Market at Sansome', 77, '2014-06-11 16:39:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94112),
	(320370, 576, '2014-06-11 16:36:00', 'Post at Kearney', 47, '2014-06-11 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94040),
	(320372, 771, '2014-06-11 16:37:00', 'San Antonio Shopping Center', 31, '2014-06-11 16:50:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94010),
	(320373, 517, '2014-06-11 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94403),
	(320374, 441, '2014-06-11 16:40:00', '2nd at Townsend', 61, '2014-06-11 16:47:00', 'Steuart at Market', 74, 277, 'Subscriber', 94549),
	(320375, 502, '2014-06-11 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94025),
	(320376, 868, '2014-06-11 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94070),
	(320377, 493, '2014-06-11 16:42:00', 'Market at Sansome', 77, '2014-06-11 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94040),
	(320378, 574, '2014-06-11 16:42:00', 'Embarcadero at Sansome', 60, '2014-06-11 16:52:00', 'Steuart at Market', 74, 481, 'Subscriber', 94541),
	(320379, 632, '2014-06-11 16:43:00', 'Broadway St at Battery St', 82, '2014-06-11 16:53:00', 'Beale at Market', 56, 452, 'Subscriber', 94602),
	(320380, 229, '2014-06-11 16:44:00', 'South Van Ness at Market', 66, '2014-06-11 16:48:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94102),
	(320381, 469, '2014-06-11 16:44:00', 'Townsend at 7th', 65, '2014-06-11 16:52:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94116),
	(320382, 177, '2014-06-11 16:47:00', 'South Van Ness at Market', 66, '2014-06-11 16:50:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94107),
	(320383, 279, '2014-06-11 16:47:00', '2nd at Folsom', 62, '2014-06-11 16:52:00', 'Market at Sansome', 77, 677, 'Subscriber', 94122),
	(320384, 105, '2014-06-11 16:47:00', 'Beale at Market', 56, '2014-06-11 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94602),
	(320386, 775, '2014-06-11 16:48:00', 'Townsend at 7th', 65, '2014-06-11 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94903),
	(320387, 249, '2014-06-11 16:49:00', 'Spear at Folsom', 49, '2014-06-11 16:53:00', 'Beale at Market', 56, 379, 'Subscriber', 94105),
	(320388, 314, '2014-06-11 16:49:00', 'San Pedro Square', 6, '2014-06-11 16:54:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94002),
	(320389, 623, '2014-06-11 16:49:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95122),
	(320390, 1041, '2014-06-11 16:50:00', 'Clay at Battery', 41, '2014-06-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94087),
	(320391, 640, '2014-06-11 16:50:00', 'Howard at 2nd', 63, '2014-06-11 17:01:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94941),
	(320392, 855, '2014-06-11 16:50:00', 'Market at Sansome', 77, '2014-06-11 17:05:00', '2nd at Townsend', 61, 527, 'Subscriber', 94110),
	(320393, 443, '2014-06-11 16:51:00', '2nd at Townsend', 61, '2014-06-11 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94558),
	(320394, 1173, '2014-06-11 16:51:00', 'Washington at Kearney', 46, '2014-06-11 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94109),
	(320395, 206, '2014-06-11 16:51:00', '2nd at Folsom', 62, '2014-06-11 16:55:00', 'Market at Sansome', 77, 266, 'Subscriber', 95051),
	(320396, 302, '2014-06-11 16:52:00', 'Post at Kearney', 47, '2014-06-11 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94501),
	(320397, 443, '2014-06-11 16:52:00', '2nd at Townsend', 61, '2014-06-11 16:59:00', '5th at Howard', 57, 387, 'Subscriber', 94606),
	(320398, 290, '2014-06-11 16:52:00', 'Mountain View Caltrain Station', 28, '2014-06-11 16:57:00', 'Evelyn Park and Ride', 30, 19, 'Subscriber', 95014),
	(320399, 344, '2014-06-11 16:52:00', 'Embarcadero at Sansome', 60, '2014-06-11 16:58:00', 'Steuart at Market', 74, 283, 'Subscriber', 94510),
	(320400, 216, '2014-06-11 16:54:00', 'Santa Clara at Almaden', 4, '2014-06-11 16:57:00', 'San Jose Diridon Caltrain Station', 2, 206, 'Subscriber', 94403),
	(320401, 702, '2014-06-11 16:54:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95131),
	(320402, 1146, '2014-06-11 16:55:00', 'Embarcadero at Vallejo', 48, '2014-06-11 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94086),
	(320403, 516, '2014-06-11 16:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 17:05:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(320404, 880, '2014-06-11 16:57:00', '5th at Howard', 57, '2014-06-11 17:12:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94131),
	(320405, 485, '2014-06-11 16:57:00', 'Market at 4th', 76, '2014-06-11 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94039),
	(320406, 497, '2014-06-11 16:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 17:05:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94107),
	(320408, 499, '2014-06-11 16:58:00', 'Beale at Market', 56, '2014-06-11 17:06:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94111),
	(320409, 2911, '2014-06-11 16:58:00', 'South Van Ness at Market', 66, '2014-06-11 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 95119),
	(320410, 346, '2014-06-11 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95014),
	(320411, 544, '2014-06-11 16:58:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94404),
	(320412, 312, '2014-06-11 17:00:00', '2nd at South Park', 64, '2014-06-11 17:05:00', 'Market at Sansome', 77, 429, 'Subscriber', 94588),
	(320414, 164, '2014-06-11 17:00:00', 'San Antonio Shopping Center', 31, '2014-06-11 17:03:00', 'San Antonio Caltrain Station', 29, 28, 'Subscriber', 94040),
	(320415, 335, '2014-06-11 17:01:00', '2nd at Folsom', 62, '2014-06-11 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94903),
	(320416, 189, '2014-06-11 17:01:00', '2nd at Folsom', 62, '2014-06-11 17:04:00', 'Market at Sansome', 77, 614, 'Subscriber', 94117),
	(320417, 437, '2014-06-11 17:01:00', 'Townsend at 7th', 65, '2014-06-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94041),
	(320418, 426, '2014-06-11 17:01:00', '2nd at Townsend', 61, '2014-06-11 17:08:00', 'Steuart at Market', 74, 528, 'Subscriber', 94588),
	(320419, 372, '2014-06-11 17:02:00', '2nd at Townsend', 61, '2014-06-11 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94901),
	(320420, 341, '2014-06-11 17:02:00', 'Spear at Folsom', 49, '2014-06-11 17:08:00', '2nd at Townsend', 61, 276, 'Subscriber', 94105),
	(320421, 315, '2014-06-11 17:03:00', '5th at Howard', 57, '2014-06-11 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Customer', 94042),
	(320422, 536, '2014-06-11 17:03:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94070),
	(320423, 292, '2014-06-11 17:03:00', 'Embarcadero at Vallejo', 48, '2014-06-11 17:08:00', 'Beale at Market', 56, 399, 'Subscriber', 94112),
	(320428, 301, '2014-06-11 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94025),
	(320431, 680, '2014-06-11 17:04:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94303),
	(320432, 262, '2014-06-11 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 17:09:00', 'Market at 4th', 76, 629, 'Subscriber', 94109),
	(320433, 536, '2014-06-11 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94404),
	(320435, 311, '2014-06-11 17:05:00', 'Clay at Battery', 41, '2014-06-11 17:11:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94133),
	(320436, 707, '2014-06-11 17:06:00', 'Market at 10th', 67, '2014-06-11 17:17:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94107),
	(320437, 282, '2014-06-11 17:06:00', '5th at Howard', 57, '2014-06-11 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94403),
	(320442, 588, '2014-06-11 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:16:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94601),
	(320444, 730, '2014-06-11 17:07:00', 'Davis at Jackson', 42, '2014-06-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94030),
	(320446, 632, '2014-06-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 17:17:00', 'Steuart at Market', 74, 422, 'Subscriber', 94709),
	(320447, 294, '2014-06-11 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94070),
	(320448, 712, '2014-06-11 17:08:00', 'South Van Ness at Market', 66, '2014-06-11 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94402),
	(320449, 569, '2014-06-11 17:08:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:17:00', 'Grant Avenue at Columbus Avenue', 73, 438, 'Subscriber', 94133),
	(320451, 872, '2014-06-11 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:23:00', 'Market at Sansome', 77, 290, 'Subscriber', 94530),
	(320452, 1051, '2014-06-11 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 17:26:00', 'Japantown', 9, 681, 'Subscriber', 95112),
	(320454, 771, '2014-06-11 17:09:00', 'Beale at Market', 56, '2014-06-11 17:22:00', '2nd at Townsend', 61, 619, 'Subscriber', 2139),
	(320458, 407, '2014-06-11 17:10:00', 'Market at 10th', 67, '2014-06-11 17:16:00', 'Market at 4th', 76, 487, 'Subscriber', 94105),
	(320459, 204, '2014-06-11 17:10:00', 'Townsend at 7th', 65, '2014-06-11 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94065),
	(320461, 1078, '2014-06-11 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 17:28:00', 'Market at 4th', 76, 465, 'Customer', 30308),
	(320463, 1062, '2014-06-11 17:10:00', 'Steuart at Market', 74, '2014-06-11 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94107),
	(320464, 283, '2014-06-11 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94903),
	(320465, 777, '2014-06-11 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:24:00', 'Market at 4th', 76, 434, 'Subscriber', 94618),
	(320466, 886, '2014-06-11 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:26:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94109),
	(320467, 696, '2014-06-11 17:12:00', 'Commercial at Montgomery', 45, '2014-06-11 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94087),
	(320468, 477, '2014-06-11 17:12:00', 'Market at 4th', 76, '2014-06-11 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94062),
	(320469, 301, '2014-06-11 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 17:17:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94107),
	(320470, 193, '2014-06-11 17:13:00', 'Townsend at 7th', 65, '2014-06-11 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 95122),
	(320471, 641, '2014-06-11 17:13:00', 'Palo Alto Caltrain Station', 34, '2014-06-11 17:24:00', 'California Ave Caltrain Station', 36, 157, 'Subscriber', 94306),
	(320473, 84, '2014-06-11 17:14:00', 'Beale at Market', 56, '2014-06-11 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94618),
	(320474, 534, '2014-06-11 17:14:00', 'Powell Street BART (bis)', 39, '2014-06-11 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94085),
	(320476, 705, '2014-06-11 17:15:00', 'South Van Ness at Market', 66, '2014-06-11 17:26:00', 'Beale at Market', 56, 412, 'Subscriber', 9611),
	(320477, 745, '2014-06-11 17:15:00', 'Market at 10th', 67, '2014-06-11 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Customer', 94305),
	(320478, 629, '2014-06-11 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94611),
	(320479, 319, '2014-06-11 17:16:00', '2nd at Folsom', 62, '2014-06-11 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94062),
	(320480, 639, '2014-06-11 17:17:00', '5th at Howard', 57, '2014-06-11 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94402),
	(320481, 565, '2014-06-11 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:26:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94133),
	(320482, 109, '2014-06-11 17:17:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:19:00', 'Steuart at Market', 74, 538, 'Subscriber', 94582),
	(320483, 208, '2014-06-11 17:17:00', 'Clay at Battery', 41, '2014-06-11 17:21:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94111),
	(320484, 1320, '2014-06-11 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94104),
	(320485, 476, '2014-06-11 17:17:00', 'Embarcadero at Sansome', 60, '2014-06-11 17:25:00', 'Steuart at Market', 74, 420, 'Subscriber', 94117),
	(320486, 1324, '2014-06-11 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94105),
	(320487, 964, '2014-06-11 17:17:00', 'Park at Olive', 38, '2014-06-11 17:33:00', 'Cowper at University', 37, 43, 'Subscriber', 94025),
	(320488, 178, '2014-06-11 17:17:00', 'Townsend at 7th', 65, '2014-06-11 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94109),
	(320489, 442, '2014-06-11 17:17:00', 'Market at 4th', 76, '2014-06-11 17:25:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94102),
	(320490, 1134, '2014-06-11 17:18:00', '2nd at Townsend', 61, '2014-06-11 17:37:00', 'South Van Ness at Market', 66, 687, 'Subscriber', 94117),
	(320492, 732, '2014-06-11 17:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-11 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94611),
	(320493, 965, '2014-06-11 17:19:00', 'Commercial at Montgomery', 45, '2014-06-11 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94010),
	(320494, 578, '2014-06-11 17:19:00', 'Embarcadero at Sansome', 60, '2014-06-11 17:29:00', 'Steuart at Market', 74, 633, 'Subscriber', 94015),
	(320495, 246, '2014-06-11 17:19:00', '2nd at South Park', 64, '2014-06-11 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94602),
	(320496, 354, '2014-06-11 17:19:00', 'Commercial at Montgomery', 45, '2014-06-11 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94710),
	(320497, 672, '2014-06-11 17:20:00', 'Clay at Battery', 41, '2014-06-11 17:31:00', '2nd at Folsom', 62, 562, 'Subscriber', 94404),
	(320498, 618, '2014-06-11 17:20:00', 'Market at 4th', 76, '2014-06-11 17:31:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94941),
	(320499, 439, '2014-06-11 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 17:28:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(320500, 598, '2014-06-11 17:21:00', 'Market at Sansome', 77, '2014-06-11 17:31:00', 'Golden Gate at Polk', 59, 443, 'Subscriber', 94109),
	(320501, 264, '2014-06-11 17:22:00', 'Post at Kearney', 47, '2014-06-11 17:26:00', 'Steuart at Market', 74, 509, 'Subscriber', 94501),
	(320502, 356, '2014-06-11 17:22:00', 'Market at 4th', 76, '2014-06-11 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94706),
	(320503, 976, '2014-06-11 17:22:00', 'Embarcadero at Vallejo', 48, '2014-06-11 17:38:00', 'Civic Center BART (7th at Market)', 72, 274, 'Customer', 94117),
	(320504, 452, '2014-06-11 17:22:00', 'Beale at Market', 56, '2014-06-11 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94010),
	(320506, 229, '2014-06-11 17:23:00', '2nd at South Park', 64, '2014-06-11 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94062),
	(320508, 364, '2014-06-11 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94062),
	(320509, 550, '2014-06-11 17:23:00', 'Broadway St at Battery St', 82, '2014-06-11 17:32:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94105),
	(320510, 240, '2014-06-11 17:24:00', 'Steuart at Market', 74, '2014-06-11 17:28:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94010),
	(320511, 501, '2014-06-11 17:24:00', '2nd at Townsend', 61, '2014-06-11 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94608),
	(320512, 535, '2014-06-11 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Customer', 92663),
	(320513, 245, '2014-06-11 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:30:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94103),
	(320514, 822, '2014-06-11 17:27:00', 'San Jose Government Center', 80, '2014-06-11 17:40:00', 'Ryland Park', 84, 41, 'Subscriber', 95112),
	(320516, 888, '2014-06-11 17:27:00', 'Townsend at 7th', 65, '2014-06-11 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94062),
	(320518, 426, '2014-06-11 17:29:00', 'Market at Sansome', 77, '2014-06-11 17:36:00', '2nd at South Park', 64, 632, 'Subscriber', 94131),
	(320519, 907, '2014-06-11 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 475, 'Subscriber', 94107),
	(320520, 413, '2014-06-11 17:30:00', '5th at Howard', 57, '2014-06-11 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94170),
	(320521, 174, '2014-06-11 17:30:00', '2nd at Folsom', 62, '2014-06-11 17:33:00', 'Market at Sansome', 77, 614, 'Subscriber', 94536),
	(320522, 590, '2014-06-11 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:41:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94605),
	(320523, 629, '2014-06-11 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:42:00', 'Market at 4th', 76, 495, 'Subscriber', 94109),
	(320525, 564, '2014-06-11 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:41:00', 'Powell Street BART (bis)', 39, 545, 'Customer', NULL),
	(320526, 562, '2014-06-11 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 17:41:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94501),
	(320527, 593, '2014-06-11 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 17:41:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94607),
	(320528, 591, '2014-06-11 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 17:42:00', 'Powell at Post (Union Square)', 71, 556, 'Subscriber', 94109),
	(320529, 367, '2014-06-11 17:32:00', 'Powell Street BART (bis)', 39, '2014-06-11 17:39:00', 'South Van Ness at Market', 66, 473, 'Subscriber', 94114),
	(320530, 182, '2014-06-11 17:33:00', 'Howard at 2nd', 63, '2014-06-11 17:36:00', 'Market at Sansome', 77, 637, 'Subscriber', 94105),
	(320531, 605, '2014-06-11 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-11 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94608),
	(320532, 1137, '2014-06-11 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-11 17:52:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94102),
	(320533, 611, '2014-06-11 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94930),
	(320534, 238, '2014-06-11 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:38:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94014),
	(320535, 629, '2014-06-11 17:34:00', 'Steuart at Market', 74, '2014-06-11 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94403),
	(320536, 238, '2014-06-11 17:34:00', 'San Pedro Square', 6, '2014-06-11 17:38:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 94107),
	(320537, 591, '2014-06-11 17:34:00', 'Market at 4th', 76, '2014-06-11 17:44:00', '2nd at South Park', 64, 417, 'Subscriber', 94107),
	(320539, 380, '2014-06-11 17:34:00', '2nd at South Park', 64, '2014-06-11 17:40:00', 'Market at Sansome', 77, 333, 'Subscriber', 94501),
	(320540, 353, '2014-06-11 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 17:40:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94941),
	(320541, 785, '2014-06-11 17:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 17:47:00', 'SJSU - San Salvador at 9th', 16, 178, 'Subscriber', 95126),
	(320542, 513, '2014-06-11 17:35:00', 'St James Park', 13, '2014-06-11 17:43:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94108),
	(320543, 327, '2014-06-11 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-11 17:40:00', 'Steuart at Market', 74, 484, 'Subscriber', 94565),
	(320544, 266, '2014-06-11 17:35:00', '2nd at South Park', 64, '2014-06-11 17:40:00', 'Market at Sansome', 77, 408, 'Subscriber', 94606),
	(320545, 230, '2014-06-11 17:35:00', 'Santa Clara at Almaden', 4, '2014-06-11 17:39:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94110),
	(320546, 646, '2014-06-11 17:35:00', 'Commercial at Montgomery', 45, '2014-06-11 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94061),
	(320547, 13301, '2014-06-11 17:36:00', 'Embarcadero at Bryant', 54, '2014-06-11 21:17:00', 'Steuart at Market', 74, 389, 'Subscriber', 94611),
	(320548, 725, '2014-06-11 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 17:48:00', 'SJSU - San Salvador at 9th', 16, 206, 'Subscriber', 95126),
	(320549, 544, '2014-06-11 17:36:00', 'Market at 10th', 67, '2014-06-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94061),
	(320550, 359, '2014-06-11 17:37:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:43:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(320551, 560, '2014-06-11 17:36:00', 'Market at Sansome', 77, '2014-06-11 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 95051),
	(320552, 674, '2014-06-11 17:37:00', '2nd at Townsend', 61, '2014-06-11 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94941),
	(320553, 835, '2014-06-11 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 17:51:00', 'Japantown', 9, 685, 'Subscriber', 95112),
	(320554, 285, '2014-06-11 17:37:00', 'Market at 4th', 76, '2014-06-11 17:42:00', 'Market at Sansome', 77, 487, 'Subscriber', 94608),
	(320555, 878, '2014-06-11 17:37:00', 'Market at 10th', 67, '2014-06-11 17:51:00', '2nd at South Park', 64, 609, 'Subscriber', 94612),
	(320556, 351, '2014-06-11 17:37:00', 'Adobe on Almaden', 5, '2014-06-11 17:43:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Customer', 2142),
	(320557, 772, '2014-06-11 17:37:00', 'Howard at 2nd', 63, '2014-06-11 17:50:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94107),
	(320559, 776, '2014-06-11 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94002),
	(320560, 483, '2014-06-11 17:39:00', 'Steuart at Market', 74, '2014-06-11 17:47:00', '2nd at Townsend', 61, 633, 'Subscriber', 94158),
	(320561, 306, '2014-06-11 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94404),
	(320562, 616, '2014-06-11 17:40:00', '2nd at Townsend', 61, '2014-06-11 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94706),
	(320563, 219, '2014-06-11 17:40:00', 'Mountain View City Hall', 27, '2014-06-11 17:44:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94107),
	(320564, 250, '2014-06-11 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 17:45:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94107),
	(320566, 603, '2014-06-11 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:51:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94107),
	(320567, 242, '2014-06-11 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94607),
	(320568, 799, '2014-06-11 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 95032),
	(320569, 680, '2014-06-11 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 17:53:00', 'Ryland Park', 84, 141, 'Subscriber', 95110),
	(320572, 303, '2014-06-11 17:42:00', 'Powell Street BART (bis)', 39, '2014-06-11 17:47:00', 'Market at 10th', 67, 407, 'Subscriber', 94402),
	(320573, 759, '2014-06-11 17:42:00', 'Beale at Market', 56, '2014-06-11 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94158),
	(320574, 682, '2014-06-11 17:42:00', 'Broadway St at Battery St', 82, '2014-06-11 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 95130),
	(320575, 246, '2014-06-11 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 17:47:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94107),
	(320576, 1032, '2014-06-11 17:43:00', 'Broadway St at Battery St', 82, '2014-06-11 18:00:00', '2nd at South Park', 64, 458, 'Customer', 94925),
	(320577, 1117, '2014-06-11 17:43:00', 'Townsend at 7th', 65, '2014-06-11 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94546),
	(320578, 231, '2014-06-11 17:43:00', 'San Antonio Shopping Center', 31, '2014-06-11 17:47:00', 'San Antonio Caltrain Station', 29, 58, 'Subscriber', 94133),
	(320579, 332, '2014-06-11 17:43:00', '2nd at South Park', 64, '2014-06-11 17:49:00', 'Market at Sansome', 77, 529, 'Subscriber', 94705),
	(320580, 530, '2014-06-11 17:44:00', 'Embarcadero at Folsom', 51, '2014-06-11 17:53:00', 'Washington at Kearney', 46, 536, 'Subscriber', 94124),
	(320581, 638, '2014-06-11 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 17:55:00', 'Embarcadero at Folsom', 51, 423, 'Customer', 94402),
	(320582, 398, '2014-06-11 17:45:00', 'Washington at Kearney', 46, '2014-06-11 17:51:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94920),
	(320583, 1010, '2014-06-11 17:44:00', 'Beale at Market', 56, '2014-06-11 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 95148),
	(320584, 322, '2014-06-11 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 17:50:00', 'Market at Sansome', 77, 310, 'Subscriber', 94133),
	(320585, 1071, '2014-06-11 17:46:00', 'Clay at Battery', 41, '2014-06-11 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94402),
	(320586, 411, '2014-06-11 17:46:00', '2nd at Townsend', 61, '2014-06-11 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94534),
	(320587, 897, '2014-06-11 17:47:00', 'Steuart at Market', 74, '2014-06-11 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94107),
	(320588, 185, '2014-06-11 17:48:00', '2nd at Folsom', 62, '2014-06-11 17:51:00', 'Market at Sansome', 77, 562, 'Subscriber', 94608),
	(320589, 1561, '2014-06-11 17:49:00', 'Market at 10th', 67, '2014-06-11 18:15:00', '2nd at Folsom', 62, 448, 'Subscriber', 94590),
	(320590, 771, '2014-06-11 17:44:00', 'Steuart at Market', 74, '2014-06-11 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94306),
	(320591, 428, '2014-06-11 17:49:00', 'Castro Street and El Camino Real', 32, '2014-06-11 17:56:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94123),
	(320592, 434, '2014-06-11 17:49:00', 'Castro Street and El Camino Real', 32, '2014-06-11 17:56:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94133),
	(320593, 329, '2014-06-11 17:49:00', 'San Pedro Square', 6, '2014-06-11 17:55:00', 'San Salvador at 1st', 8, 164, 'Subscriber', 95112),
	(320594, 341, '2014-06-11 17:50:00', 'Castro Street and El Camino Real', 32, '2014-06-11 17:56:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(320595, 244, '2014-06-11 17:50:00', 'Townsend at 7th', 65, '2014-06-11 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Customer', 94403),
	(320596, 655, '2014-06-11 17:50:00', '2nd at Townsend', 61, '2014-06-11 18:01:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94403),
	(320597, 750, '2014-06-11 17:50:00', 'Townsend at 7th', 65, '2014-06-11 18:03:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94103),
	(320598, 343, '2014-06-11 17:51:00', 'Broadway St at Battery St', 82, '2014-06-11 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94710),
	(320600, 922, '2014-06-11 17:52:00', '2nd at South Park', 64, '2014-06-11 18:07:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94109),
	(320601, 313, '2014-06-11 17:52:00', 'San Antonio Caltrain Station', 29, '2014-06-11 17:57:00', 'San Antonio Shopping Center', 31, 51, 'Subscriber', 94040),
	(320602, 462, '2014-06-11 17:53:00', '2nd at South Park', 64, '2014-06-11 18:00:00', 'Steuart at Market', 74, 531, 'Subscriber', 94110),
	(320603, 375, '2014-06-11 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94107),
	(320606, 447, '2014-06-11 17:54:00', '2nd at Townsend', 61, '2014-06-11 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94579),
	(320607, 818, '2014-06-11 17:54:00', 'South Van Ness at Market', 66, '2014-06-11 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94010),
	(320608, 555, '2014-06-11 17:54:00', 'Market at 10th', 67, '2014-06-11 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94402),
	(320609, 586, '2014-06-11 17:54:00', 'Market at 4th', 76, '2014-06-11 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94040),
	(320610, 925, '2014-06-11 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:10:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94133),
	(320611, 482, '2014-06-11 17:55:00', '5th at Howard', 57, '2014-06-11 18:03:00', '2nd at South Park', 64, 491, 'Subscriber', 94133),
	(320616, 259, '2014-06-11 17:55:00', '2nd at South Park', 64, '2014-06-11 18:00:00', 'Market at Sansome', 77, 417, 'Subscriber', 94702),
	(320617, 401, '2014-06-11 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 18:02:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94804),
	(320622, 376, '2014-06-11 17:56:00', 'Arena Green / SAP Center', 14, '2014-06-11 18:02:00', 'St James Park', 13, 32, 'Subscriber', 95112),
	(320623, 464, '2014-06-11 17:56:00', '2nd at South Park', 64, '2014-06-11 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94904),
	(320629, 440, '2014-06-11 17:57:00', 'Mountain View Caltrain Station', 28, '2014-06-11 18:04:00', 'Castro Street and El Camino Real', 32, 13, 'Subscriber', 94041),
	(320631, 644, '2014-06-11 17:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 18:08:00', 'SJSU - San Salvador at 9th', 16, 131, 'Subscriber', 95112),
	(320632, 494, '2014-06-11 17:57:00', 'Market at Sansome', 77, '2014-06-11 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94608),
	(320638, 568, '2014-06-11 17:58:00', 'Embarcadero at Folsom', 51, '2014-06-11 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95014),
	(320640, 431, '2014-06-11 17:59:00', 'Embarcadero at Sansome', 60, '2014-06-11 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94901),
	(320641, 860, '2014-06-11 17:59:00', 'Howard at 2nd', 63, '2014-06-11 18:13:00', 'Washington at Kearney', 46, 447, 'Customer', 94105),
	(320644, 216, '2014-06-11 18:00:00', 'San Antonio Shopping Center', 31, '2014-06-11 18:03:00', 'San Antonio Caltrain Station', 29, 197, 'Subscriber', 94103),
	(320645, 554, '2014-06-11 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94158),
	(320646, 288, '2014-06-11 18:00:00', '2nd at South Park', 64, '2014-06-11 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 92882),
	(320647, 123, '2014-06-11 18:00:00', 'Spear at Folsom', 49, '2014-06-11 18:02:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94105),
	(320648, 737, '2014-06-11 18:00:00', 'Market at Sansome', 77, '2014-06-11 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94403),
	(320649, 484, '2014-06-11 18:01:00', '5th at Howard', 57, '2014-06-11 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94925),
	(320650, 1402, '2014-06-11 18:01:00', 'Clay at Battery', 41, '2014-06-11 18:24:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 32312),
	(320651, 486, '2014-06-11 18:02:00', 'Howard at 2nd', 63, '2014-06-11 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95112),
	(320652, 815, '2014-06-11 18:02:00', 'Embarcadero at Vallejo', 48, '2014-06-11 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(320653, 380, '2014-06-11 18:03:00', 'Spear at Folsom', 49, '2014-06-11 18:09:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(320654, 717, '2014-06-11 18:03:00', 'South Van Ness at Market', 66, '2014-06-11 18:15:00', '2nd at Folsom', 62, 687, 'Subscriber', 94103),
	(320655, 799, '2014-06-11 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94107),
	(320656, 746, '2014-06-11 18:03:00', 'Embarcadero at Vallejo', 48, '2014-06-11 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94404),
	(320657, 814, '2014-06-11 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 18:17:00', 'Embarcadero at Folsom', 51, 475, 'Subscriber', 94705),
	(320659, 1329, '2014-06-11 18:04:00', 'Embarcadero at Vallejo', 48, '2014-06-11 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94595),
	(320660, 277, '2014-06-11 18:05:00', 'Embarcadero at Vallejo', 48, '2014-06-11 18:09:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(320662, 344, '2014-06-11 18:05:00', 'Embarcadero at Sansome', 60, '2014-06-11 18:11:00', 'Steuart at Market', 74, 596, 'Subscriber', 94568),
	(320663, 604, '2014-06-11 18:05:00', 'Mountain View Caltrain Station', 28, '2014-06-11 18:15:00', 'Rengstorff Avenue / California Street', 33, 63, 'Subscriber', 92064),
	(320664, 589, '2014-06-11 18:06:00', 'San Jose City Hall', 10, '2014-06-11 18:16:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 94010),
	(320665, 402, '2014-06-11 18:06:00', 'Beale at Market', 56, '2014-06-11 18:13:00', 'Market at 4th', 76, 392, 'Subscriber', 94117),
	(320666, 626, '2014-06-11 18:07:00', 'Embarcadero at Sansome', 60, '2014-06-11 18:17:00', 'Post at Kearney', 47, 393, 'Subscriber', 94111),
	(320667, 433, '2014-06-11 18:07:00', 'Market at 10th', 67, '2014-06-11 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94041),
	(320668, 886, '2014-06-11 18:07:00', 'Townsend at 7th', 65, '2014-06-11 18:22:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94118),
	(320670, 718, '2014-06-11 18:07:00', 'Beale at Market', 56, '2014-06-11 18:19:00', '2nd at Townsend', 61, 563, 'Subscriber', 94112),
	(320671, 321, '2014-06-11 18:07:00', 'Beale at Market', 56, '2014-06-11 18:13:00', 'Embarcadero at Bryant', 54, 399, 'Subscriber', 94105),
	(320672, 714, '2014-06-11 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 18:19:00', 'Howard at 2nd', 63, 363, 'Customer', 96001),
	(320674, 3259, '2014-06-11 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 96001),
	(320675, 417, '2014-06-11 18:08:00', '5th at Howard', 57, '2014-06-11 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94402),
	(320676, 434, '2014-06-11 18:08:00', '2nd at Townsend', 61, '2014-06-11 18:15:00', 'Steuart at Market', 74, 506, 'Subscriber', 94501),
	(320677, 504, '2014-06-11 18:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 18:16:00', 'San Jose Civic Center', 3, 25, 'Customer', 2142),
	(320678, 651, '2014-06-11 18:08:00', '2nd at Townsend', 61, '2014-06-11 18:19:00', 'Davis at Jackson', 42, 341, 'Subscriber', 94111),
	(320679, 632, '2014-06-11 18:08:00', 'San Francisco City Hall', 58, '2014-06-11 18:19:00', '5th at Howard', 57, 573, 'Subscriber', 94103),
	(320680, 484, '2014-06-11 18:09:00', 'Embarcadero at Bryant', 54, '2014-06-11 18:17:00', '2nd at Townsend', 61, 530, 'Customer', 94043),
	(320681, 698, '2014-06-11 18:09:00', 'Embarcadero at Bryant', 54, '2014-06-11 18:21:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94105),
	(320682, 631, '2014-06-11 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:20:00', 'Spear at Folsom', 49, 401, 'Subscriber', 94105),
	(320683, 810, '2014-06-11 18:09:00', 'Market at Sansome', 77, '2014-06-11 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95051),
	(320685, 366, '2014-06-11 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:16:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94107),
	(320687, 476, '2014-06-11 18:10:00', 'Embarcadero at Bryant', 54, '2014-06-11 18:18:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94105),
	(320688, 305, '2014-06-11 18:11:00', '2nd at South Park', 64, '2014-06-11 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94070),
	(320689, 611, '2014-06-11 18:11:00', 'Embarcadero at Vallejo', 48, '2014-06-11 18:21:00', '2nd at South Park', 64, 479, 'Subscriber', 94602),
	(320690, 183, '2014-06-11 18:12:00', 'Embarcadero at Folsom', 51, '2014-06-11 18:15:00', 'Steuart at Market', 74, 376, 'Subscriber', 94066),
	(320694, 395, '2014-06-11 18:13:00', '2nd at Townsend', 61, '2014-06-11 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94523),
	(320695, 888, '2014-06-11 18:14:00', 'Townsend at 7th', 65, '2014-06-11 18:29:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(320696, 884, '2014-06-11 18:15:00', 'Townsend at 7th', 65, '2014-06-11 18:29:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94105),
	(320698, 236, '2014-06-11 18:16:00', 'Broadway St at Battery St', 82, '2014-06-11 18:20:00', 'Beale at Market', 56, 519, 'Subscriber', 94609),
	(320702, 610, '2014-06-11 18:17:00', 'Embarcadero at Folsom', 51, '2014-06-11 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94087),
	(320703, 746, '2014-06-11 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:30:00', 'Market at Sansome', 77, 310, 'Subscriber', 94618),
	(320704, 1708, '2014-06-11 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 18:46:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', 84604),
	(320705, 242, '2014-06-11 18:18:00', '2nd at Folsom', 62, '2014-06-11 18:22:00', 'Market at Sansome', 77, 448, 'Subscriber', 94703),
	(320706, 382, '2014-06-11 18:19:00', '5th at Howard', 57, '2014-06-11 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94602),
	(320708, 385, '2014-06-11 18:19:00', 'Market at Sansome', 77, '2014-06-11 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94133),
	(320711, 522, '2014-06-11 18:19:00', 'Embarcadero at Sansome', 60, '2014-06-11 18:28:00', 'Steuart at Market', 74, 561, 'Subscriber', 94116),
	(320713, 328, '2014-06-11 18:20:00', 'Japantown', 9, '2014-06-11 18:25:00', 'Ryland Park', 84, 685, 'Subscriber', 95110),
	(320714, 1559, '2014-06-11 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 18:46:00', 'Powell at Post (Union Square)', 71, 418, 'Customer', 84604),
	(320715, 386, '2014-06-11 18:20:00', 'Market at Sansome', 77, '2014-06-11 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Subscriber', 94133),
	(320716, 244, '2014-06-11 18:21:00', 'Embarcadero at Sansome', 60, '2014-06-11 18:25:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94517),
	(320717, 347, '2014-06-11 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 18:27:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94108),
	(320719, 505, '2014-06-11 18:23:00', 'Embarcadero at Folsom', 51, '2014-06-11 18:31:00', 'Washington at Kearney', 46, 353, 'Subscriber', 94133),
	(320720, 362, '2014-06-11 18:23:00', '2nd at Townsend', 61, '2014-06-11 18:29:00', 'Embarcadero at Bryant', 54, 601, 'Customer', 94043),
	(320721, 447, '2014-06-11 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 18:31:00', '2nd at South Park', 64, 518, 'Subscriber', 94107),
	(320722, 734, '2014-06-11 18:24:00', 'Mountain View Caltrain Station', 28, '2014-06-11 18:36:00', 'Castro Street and El Camino Real', 32, 242, 'Subscriber', 94041),
	(320723, 342, '2014-06-11 18:24:00', '2nd at Townsend', 61, '2014-06-11 18:30:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94610),
	(320725, 202, '2014-06-11 18:24:00', 'Market at 4th', 76, '2014-06-11 18:27:00', 'Powell at Post (Union Square)', 71, 495, 'Subscriber', 94107),
	(320726, 689, '2014-06-11 18:24:00', 'Mountain View Caltrain Station', 28, '2014-06-11 18:36:00', 'Castro Street and El Camino Real', 32, 20, 'Subscriber', 94041),
	(320728, 558, '2014-06-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:34:00', 'Market at Sansome', 77, 266, 'Subscriber', 94611),
	(320729, 728, '2014-06-11 18:25:00', 'San Francisco City Hall', 58, '2014-06-11 18:37:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94112),
	(320731, 421, '2014-06-11 18:26:00', 'Howard at 2nd', 63, '2014-06-11 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94607),
	(320732, 141, '2014-06-11 18:26:00', 'Steuart at Market', 74, '2014-06-11 18:29:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94105),
	(320735, 345, '2014-06-11 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 18:34:00', '2nd at South Park', 64, 387, 'Subscriber', 94103),
	(320736, 271, '2014-06-11 18:28:00', 'Embarcadero at Sansome', 60, '2014-06-11 18:33:00', 'Steuart at Market', 74, 273, 'Subscriber', 94597),
	(320739, 961, '2014-06-11 18:29:00', 'Townsend at 7th', 65, '2014-06-11 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94611),
	(320741, 472, '2014-06-11 18:30:00', 'Howard at 2nd', 63, '2014-06-11 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94306),
	(320742, 209, '2014-06-11 18:30:00', 'Davis at Jackson', 42, '2014-06-11 18:34:00', 'Beale at Market', 56, 632, 'Subscriber', 94609),
	(320743, 993, '2014-06-11 18:31:00', 'Embarcadero at Sansome', 60, '2014-06-11 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Customer', 32312),
	(320744, 394, '2014-06-11 18:31:00', 'Steuart at Market', 74, '2014-06-11 18:38:00', '2nd at Townsend', 61, 283, 'Subscriber', 94131),
	(320745, 785, '2014-06-11 18:31:00', 'Commercial at Montgomery', 45, '2014-06-11 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94043),
	(320746, 227, '2014-06-11 18:31:00', 'Redwood City Caltrain Station', 22, '2014-06-11 18:35:00', 'Franklin at Maple', 21, 229, 'Subscriber', 94002),
	(320747, 629, '2014-06-11 18:31:00', 'Embarcadero at Vallejo', 48, '2014-06-11 18:42:00', '2nd at Townsend', 61, 457, 'Customer', 20009),
	(320748, 476, '2014-06-11 18:32:00', 'Market at 4th', 76, '2014-06-11 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94608),
	(320750, 853, '2014-06-11 18:32:00', 'Embarcadero at Vallejo', 48, '2014-06-11 18:47:00', '2nd at Townsend', 61, 492, 'Subscriber', 94107),
	(320752, 621, '2014-06-11 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:43:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94610),
	(320753, 765, '2014-06-11 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:47:00', 'Steuart at Market', 74, 342, 'Subscriber', 94612),
	(320755, 728, '2014-06-11 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 18:47:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94109),
	(320756, 634, '2014-06-11 18:36:00', 'Market at 4th', 76, '2014-06-11 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94102),
	(320757, 617, '2014-06-11 18:36:00', 'Howard at 2nd', 63, '2014-06-11 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94303),
	(320758, 840, '2014-06-11 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 18:51:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(320759, 286, '2014-06-11 18:37:00', 'Castro Street and El Camino Real', 32, '2014-06-11 18:42:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94401),
	(320760, 1203, '2014-06-11 18:37:00', 'San Francisco City Hall', 58, '2014-06-11 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94133),
	(320761, 750, '2014-06-11 18:38:00', 'Post at Kearney', 47, '2014-06-11 18:50:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94610),
	(320762, 213, '2014-06-11 18:38:00', 'Townsend at 7th', 65, '2014-06-11 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94065),
	(320763, 420, '2014-06-11 18:38:00', '2nd at Folsom', 62, '2014-06-11 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94403),
	(320764, 544, '2014-06-11 18:39:00', 'Embarcadero at Folsom', 51, '2014-06-11 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94041),
	(320765, 597, '2014-06-11 18:40:00', 'Market at 10th', 67, '2014-06-11 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94065),
	(320766, 392, '2014-06-11 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94087),
	(320767, 574, '2014-06-11 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 18:51:00', 'Market at 10th', 67, 415, 'Subscriber', 94102),
	(320768, 376, '2014-06-11 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 18:48:00', 'Embarcadero at Folsom', 51, 544, 'Customer', 33071),
	(320769, 583, '2014-06-11 18:42:00', 'Commercial at Montgomery', 45, '2014-06-11 18:52:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94107),
	(320770, 342, '2014-06-11 18:43:00', 'Market at Sansome', 77, '2014-06-11 18:48:00', '2nd at South Park', 64, 333, 'Subscriber', 94107),
	(320771, 538, '2014-06-11 18:43:00', 'Embarcadero at Folsom', 51, '2014-06-11 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94303),
	(320772, 460, '2014-06-11 18:43:00', 'Powell Street BART (bis)', 39, '2014-06-11 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Customer', NULL),
	(320775, 252, '2014-06-11 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:48:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94107),
	(320776, 479, '2014-06-11 18:44:00', 'Steuart at Market', 74, '2014-06-11 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94107),
	(320777, 225, '2014-06-11 18:46:00', 'Embarcadero at Bryant', 54, '2014-06-11 18:50:00', '2nd at Townsend', 61, 335, 'Subscriber', 94105),
	(320778, 433, '2014-06-11 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94040),
	(320779, 911, '2014-06-11 18:47:00', '2nd at Townsend', 61, '2014-06-11 19:02:00', 'Clay at Battery', 41, 485, 'Subscriber', 94107),
	(320780, 473, '2014-06-11 18:47:00', 'Golden Gate at Polk', 59, '2014-06-11 18:55:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94102),
	(320781, 476, '2014-06-11 18:48:00', 'Market at Sansome', 77, '2014-06-11 18:56:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94107),
	(320782, 496, '2014-06-11 18:48:00', '5th at Howard', 57, '2014-06-11 18:56:00', 'Civic Center BART (7th at Market)', 72, 526, 'Customer', NULL),
	(320783, 612, '2014-06-11 18:49:00', 'Embarcadero at Sansome', 60, '2014-06-11 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94122),
	(320784, 211, '2014-06-11 18:49:00', 'San Antonio Caltrain Station', 29, '2014-06-11 18:53:00', 'San Antonio Shopping Center', 31, 249, 'Subscriber', 94040),
	(320785, 599, '2014-06-11 18:50:00', 'Powell at Post (Union Square)', 71, '2014-06-11 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Customer', 84604),
	(320786, 410, '2014-06-11 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 18:57:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94108),
	(320787, 569, '2014-06-11 18:50:00', 'Powell at Post (Union Square)', 71, '2014-06-11 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 84604),
	(320789, 235, '2014-06-11 18:50:00', 'Spear at Folsom', 49, '2014-06-11 18:54:00', 'Beale at Market', 56, 401, 'Subscriber', 94131),
	(320790, 497, '2014-06-11 18:51:00', 'Market at 4th', 76, '2014-06-11 18:59:00', 'Steuart at Market', 74, 434, 'Customer', 34),
	(320791, 257, '2014-06-11 18:51:00', 'Market at 10th', 67, '2014-06-11 18:55:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94164),
	(320792, 762, '2014-06-11 18:51:00', 'Market at 10th', 67, '2014-06-11 19:04:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(320793, 686, '2014-06-11 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 19:03:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94133),
	(320794, 267, '2014-06-11 18:51:00', 'Palo Alto Caltrain Station', 34, '2014-06-11 18:56:00', 'Cowper at University', 37, 262, 'Subscriber', 92882),
	(320795, 186, '2014-06-11 18:53:00', 'Mountain View City Hall', 27, '2014-06-11 18:56:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94105),
	(320796, 597, '2014-06-11 18:52:00', 'South Van Ness at Market', 66, '2014-06-11 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94040),
	(320797, 1475, '2014-06-11 18:53:00', 'Embarcadero at Folsom', 51, '2014-06-11 19:17:00', 'Embarcadero at Bryant', 54, 494, 'Customer', 33071),
	(320798, 584, '2014-06-11 18:53:00', 'Market at 4th', 76, '2014-06-11 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94806),
	(320799, 237, '2014-06-11 18:53:00', '5th at Howard', 57, '2014-06-11 18:57:00', 'Powell at Post (Union Square)', 71, 292, 'Subscriber', 94108),
	(320800, 307, '2014-06-11 18:53:00', '2nd at Townsend', 61, '2014-06-11 18:59:00', 'Market at Sansome', 77, 335, 'Subscriber', 94708),
	(320801, 345, '2014-06-11 18:54:00', 'Davis at Jackson', 42, '2014-06-11 19:00:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94517),
	(320802, 1190, '2014-06-11 18:55:00', 'South Van Ness at Market', 66, '2014-06-11 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94102),
	(320804, 374, '2014-06-11 18:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-11 19:02:00', 'Market at 4th', 76, 300, 'Subscriber', 94107),
	(320805, 813, '2014-06-11 18:56:00', 'SJSU - San Salvador at 9th', 16, '2014-06-11 19:09:00', 'San Jose Diridon Caltrain Station', 2, 206, 'Subscriber', 95126),
	(320806, 809, '2014-06-11 18:56:00', 'SJSU - San Salvador at 9th', 16, '2014-06-11 19:09:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95126),
	(320807, 549, '2014-06-11 19:00:00', '2nd at Townsend', 61, '2014-06-11 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94610),
	(320808, 286, '2014-06-11 19:00:00', 'Mountain View Caltrain Station', 28, '2014-06-11 19:05:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 95032),
	(320809, 1388, '2014-06-11 18:50:00', 'Post at Kearney', 47, '2014-06-11 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94109),
	(320810, 5350, '2014-06-11 19:02:00', 'Embarcadero at Bryant', 54, '2014-06-11 20:31:00', 'Embarcadero at Sansome', 60, 399, 'Customer', 75012),
	(320811, 850, '2014-06-11 19:03:00', 'Steuart at Market', 74, '2014-06-11 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94158),
	(320812, 143, '2014-06-11 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 19:06:00', 'Beale at Market', 56, 137, 'Subscriber', 94132),
	(320813, 346, '2014-06-11 19:04:00', '2nd at Folsom', 62, '2014-06-11 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94158),
	(320814, 216, '2014-06-11 19:04:00', 'Commercial at Montgomery', 45, '2014-06-11 19:08:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94111),
	(320815, 439, '2014-06-11 19:04:00', '2nd at South Park', 64, '2014-06-11 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94945),
	(320817, 439, '2014-06-11 19:05:00', 'Clay at Battery', 41, '2014-06-11 19:12:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94103),
	(320819, 814, '2014-06-11 19:07:00', 'Market at 4th', 76, '2014-06-11 19:20:00', 'Spear at Folsom', 49, 300, 'Subscriber', 95370),
	(320820, 974, '2014-06-11 19:07:00', 'Clay at Battery', 41, '2014-06-11 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94025),
	(320821, 811, '2014-06-11 19:07:00', 'Market at 4th', 76, '2014-06-11 19:20:00', 'Spear at Folsom', 49, 406, 'Subscriber', 95370),
	(320822, 154, '2014-06-11 19:07:00', 'Embarcadero at Bryant', 54, '2014-06-11 19:10:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(320823, 272, '2014-06-11 19:09:00', '5th at Howard', 57, '2014-06-11 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94115),
	(320824, 386, '2014-06-11 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94105),
	(320825, 993, '2014-06-11 19:12:00', 'Market at Sansome', 77, '2014-06-11 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Customer', NULL),
	(320826, 834, '2014-06-11 19:12:00', '2nd at South Park', 64, '2014-06-11 19:26:00', 'Clay at Battery', 41, 333, 'Subscriber', 94107),
	(320827, 297, '2014-06-11 19:12:00', '2nd at South Park', 64, '2014-06-11 19:17:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94105),
	(320828, 761, '2014-06-11 19:12:00', '2nd at Townsend', 61, '2014-06-11 19:25:00', 'Clay at Battery', 41, 283, 'Customer', 32312),
	(320829, 205, '2014-06-11 19:12:00', 'Davis at Jackson', 42, '2014-06-11 19:16:00', 'Beale at Market', 56, 542, 'Subscriber', 94133),
	(320830, 408, '2014-06-11 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 19:19:00', '2nd at Townsend', 61, 480, 'Subscriber', 94127),
	(320831, 542, '2014-06-11 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 19:22:00', 'SJSU - San Salvador at 9th', 16, 46, 'Subscriber', 95112),
	(320832, 380, '2014-06-11 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 19:19:00', '5th at Howard', 57, 567, 'Subscriber', 94107),
	(320834, 1270, '2014-06-11 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-11 19:35:00', '2nd at Townsend', 61, 392, 'Subscriber', 94109),
	(320835, 414, '2014-06-11 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 19:21:00', 'MLK Library', 11, 664, 'Subscriber', 95113),
	(320836, 408, '2014-06-11 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 19:21:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94123),
	(320837, 363, '2014-06-11 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 19:20:00', 'Paseo de San Antonio', 7, 207, 'Subscriber', 95113),
	(320839, 1133, '2014-06-11 19:18:00', 'Embarcadero at Bryant', 54, '2014-06-11 19:37:00', 'Beale at Market', 56, 494, 'Customer', 33071),
	(320840, 545, '2014-06-11 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 94133),
	(320841, 1251, '2014-06-11 19:20:00', 'Beale at Market', 56, '2014-06-11 19:40:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94519),
	(320842, 325, '2014-06-11 19:20:00', 'Powell Street BART (bis)', 39, '2014-06-11 19:25:00', 'Market at 10th', 67, 474, 'Subscriber', 94103),
	(320843, 325, '2014-06-11 19:21:00', 'Market at 10th', 67, '2014-06-11 19:26:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94109),
	(320844, 432, '2014-06-11 19:22:00', 'Embarcadero at Vallejo', 48, '2014-06-11 19:29:00', '2nd at Townsend', 61, 517, 'Customer', 10165),
	(320845, 452, '2014-06-11 19:23:00', 'Market at Sansome', 77, '2014-06-11 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94104),
	(320847, 482, '2014-06-11 19:26:00', 'Market at Sansome', 77, '2014-06-11 19:34:00', 'Broadway St at Battery St', 82, 562, 'Subscriber', 94133),
	(320848, 184, '2014-06-11 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 19:29:00', '5th at Howard', 57, 350, 'Subscriber', 94107),
	(320849, 1163, '2014-06-11 19:26:00', 'Townsend at 7th', 65, '2014-06-11 19:45:00', 'Powell at Post (Union Square)', 71, 453, 'Customer', 98121),
	(320850, 984, '2014-06-11 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 19:47:00', 'Washington at Kearney', 46, 687, 'Subscriber', 94133),
	(320851, 612, '2014-06-11 19:32:00', 'Broadway St at Battery St', 82, '2014-06-11 19:42:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94111),
	(320852, 814, '2014-06-11 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 19:47:00', '2nd at Townsend', 61, 279, 'Customer', 94133),
	(320854, 9245, '2014-06-11 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 22:08:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 94133),
	(320855, 500, '2014-06-11 19:34:00', 'Post at Kearney', 47, '2014-06-11 19:42:00', 'Post at Kearney', 47, 584, 'Customer', 94105),
	(320856, 283, '2014-06-11 19:34:00', '2nd at Folsom', 62, '2014-06-11 19:39:00', '5th at Howard', 57, 312, 'Subscriber', 94103),
	(320857, 438, '2014-06-11 19:35:00', 'Townsend at 7th', 65, '2014-06-11 19:43:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94610),
	(320858, 332, '2014-06-11 19:36:00', 'Embarcadero at Sansome', 60, '2014-06-11 19:41:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94609),
	(320859, 425, '2014-06-11 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 19:43:00', 'Paseo de San Antonio', 7, 709, 'Subscriber', 95112),
	(320860, 566, '2014-06-11 19:37:00', '2nd at Folsom', 62, '2014-06-11 19:46:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94133),
	(320861, 596, '2014-06-11 19:37:00', '2nd at Townsend', 61, '2014-06-11 19:47:00', '5th at Howard', 57, 480, 'Subscriber', 94108),
	(320862, 9949, '2014-06-11 19:38:00', 'Market at 10th', 67, '2014-06-11 22:24:00', 'Market at 10th', 67, 267, 'Customer', 6883),
	(320863, 162, '2014-06-11 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 19:42:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(320864, 557, '2014-06-11 19:41:00', '2nd at Folsom', 62, '2014-06-11 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94107),
	(320865, 280, '2014-06-11 19:41:00', 'Townsend at 7th', 65, '2014-06-11 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94158),
	(320866, 274, '2014-06-11 19:41:00', 'Townsend at 7th', 65, '2014-06-11 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94103),
	(320867, 131, '2014-06-11 19:42:00', 'Post at Kearney', 47, '2014-06-11 19:44:00', 'Washington at Kearney', 46, 356, 'Subscriber', 94107),
	(320868, 233, '2014-06-11 19:42:00', 'Townsend at 7th', 65, '2014-06-11 19:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94103),
	(320869, 558, '2014-06-11 19:45:00', '2nd at Townsend', 61, '2014-06-11 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94960),
	(320870, 3411, '2014-06-11 19:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 20:45:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', NULL),
	(320873, 136, '2014-06-11 19:50:00', 'SJSU - San Salvador at 9th', 16, '2014-06-11 19:52:00', 'SJSU - San Salvador at 9th', 16, 178, 'Subscriber', 95112),
	(320875, 44389, '2014-06-11 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:10:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94544),
	(320879, 838, '2014-06-11 19:51:00', 'Market at Sansome', 77, '2014-06-11 20:05:00', '2nd at Townsend', 61, 598, 'Subscriber', 94109),
	(320884, 682, '2014-06-11 19:53:00', 'Howard at 2nd', 63, '2014-06-11 20:04:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94103),
	(320885, 568, '2014-06-11 19:55:00', 'Market at Sansome', 77, '2014-06-11 20:04:00', 'Market at 10th', 67, 677, 'Subscriber', 94102),
	(320886, 396, '2014-06-11 19:56:00', 'Market at Sansome', 77, '2014-06-11 20:02:00', '5th at Howard', 57, 290, 'Subscriber', 94103),
	(320889, 286, '2014-06-11 20:01:00', 'Market at 10th', 67, '2014-06-11 20:06:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94103),
	(320890, 609, '2014-06-11 20:02:00', 'Spear at Folsom', 49, '2014-06-11 20:12:00', 'Washington at Kearney', 46, 609, 'Subscriber', 94105),
	(320891, 647, '2014-06-11 20:02:00', 'South Van Ness at Market', 66, '2014-06-11 20:12:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94103),
	(320892, 521, '2014-06-11 20:02:00', '2nd at South Park', 64, '2014-06-11 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94501),
	(320893, 1458, '2014-06-11 20:03:00', 'Embarcadero at Sansome', 60, '2014-06-11 20:27:00', 'Broadway St at Battery St', 82, 370, 'Subscriber', 94108),
	(320894, 321, '2014-06-11 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 20:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94105),
	(320895, 402, '2014-06-11 20:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 20:11:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94105),
	(320897, 545, '2014-06-11 20:06:00', 'Howard at 2nd', 63, '2014-06-11 20:15:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94123),
	(320898, 408, '2014-06-11 20:07:00', '2nd at Townsend', 61, '2014-06-11 20:13:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94107),
	(320899, 458, '2014-06-11 20:07:00', 'Market at Sansome', 77, '2014-06-11 20:15:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(320900, 699, '2014-06-11 20:09:00', 'Broadway St at Battery St', 82, '2014-06-11 20:21:00', 'Powell at Post (Union Square)', 71, 287, 'Subscriber', 94109),
	(320901, 496, '2014-06-11 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Customer', 92663),
	(320902, 205, '2014-06-11 20:10:00', 'Embarcadero at Folsom', 51, '2014-06-11 20:13:00', 'Beale at Market', 56, 475, 'Subscriber', 94111),
	(320903, 662, '2014-06-11 20:10:00', 'Davis at Jackson', 42, '2014-06-11 20:21:00', 'Steuart at Market', 74, 578, 'Subscriber', 94610),
	(320904, 928, '2014-06-11 20:11:00', 'Embarcadero at Vallejo', 48, '2014-06-11 20:26:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94102),
	(320905, 309, '2014-06-11 20:11:00', 'Redwood City Caltrain Station', 22, '2014-06-11 20:16:00', 'Mezes Park', 83, 177, 'Subscriber', 94063),
	(320906, 500, '2014-06-11 20:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 20:18:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94111),
	(320907, 734, '2014-06-11 20:14:00', 'Rengstorff Avenue / California Street', 33, '2014-06-11 20:26:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 92064),
	(320908, 553, '2014-06-11 20:16:00', 'Townsend at 7th', 65, '2014-06-11 20:26:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94609),
	(320909, 450, '2014-06-11 20:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 20:24:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94105),
	(320913, 272, '2014-06-11 20:19:00', 'Davis at Jackson', 42, '2014-06-11 20:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94602),
	(320914, 408, '2014-06-11 20:23:00', '2nd at South Park', 64, '2014-06-11 20:30:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94109),
	(320915, 238, '2014-06-11 20:27:00', 'Arena Green / SAP Center', 14, '2014-06-11 20:31:00', 'San Pedro Square', 6, 182, 'Subscriber', 95113),
	(320916, 591, '2014-06-11 20:28:00', 'Broadway St at Battery St', 82, '2014-06-11 20:38:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94108),
	(320917, 879, '2014-06-11 20:29:00', 'Broadway St at Battery St', 82, '2014-06-11 20:44:00', '2nd at Townsend', 61, 370, 'Subscriber', 94107),
	(320918, 355, '2014-06-11 20:30:00', '5th at Howard', 57, '2014-06-11 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95118),
	(320920, 578, '2014-06-11 20:34:00', 'Powell Street BART (bis)', 39, '2014-06-11 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(320921, 313, '2014-06-11 20:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 20:41:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(320922, 958, '2014-06-11 20:39:00', '2nd at South Park', 64, '2014-06-11 20:55:00', 'Golden Gate at Polk', 59, 518, 'Subscriber', 94122),
	(320923, 1054, '2014-06-11 20:42:00', 'Market at 10th', 67, '2014-06-11 20:59:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94133),
	(320924, 347, '2014-06-11 20:48:00', 'Steuart at Market', 74, '2014-06-11 20:54:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94105),
	(320925, 893, '2014-06-11 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 21:05:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94107),
	(320926, 316, '2014-06-11 20:50:00', 'Embarcadero at Folsom', 51, '2014-06-11 20:55:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(320927, 1187, '2014-06-11 20:51:00', '2nd at South Park', 64, '2014-06-11 21:11:00', 'Broadway St at Battery St', 82, 541, 'Customer', 94925),
	(320929, 535, '2014-06-11 20:52:00', 'Powell Street BART (bis)', 39, '2014-06-11 21:01:00', 'Washington at Kearney', 46, 501, 'Subscriber', 94133),
	(320931, 179, '2014-06-11 20:54:00', 'Cowper at University', 37, '2014-06-11 20:57:00', 'Palo Alto Caltrain Station', 34, 102, 'Subscriber', 94133),
	(320932, 885, '2014-06-11 20:55:00', 'South Van Ness at Market', 66, '2014-06-11 21:10:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94103),
	(320934, 198, '2014-06-11 21:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-11 21:06:00', '5th at Howard', 57, 500, 'Subscriber', 94119),
	(320935, 494, '2014-06-11 21:05:00', 'Mountain View Caltrain Station', 28, '2014-06-11 21:14:00', 'Evelyn Park and Ride', 30, 183, 'Subscriber', 95129),
	(320936, 586, '2014-06-11 21:07:00', 'Commercial at Montgomery', 45, '2014-06-11 21:16:00', '2nd at Townsend', 61, 582, 'Subscriber', 94107),
	(320937, 1228, '2014-06-11 21:10:00', 'Davis at Jackson', 42, '2014-06-11 21:31:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 95472),
	(320946, 539, '2014-06-11 21:24:00', 'Steuart at Market', 74, '2014-06-11 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94040),
	(320947, 506, '2014-06-11 21:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 21:32:00', 'Embarcadero at Bryant', 54, 451, 'Subscriber', 94105),
	(320949, 1218, '2014-06-11 21:26:00', 'Market at 4th', 76, '2014-06-11 21:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 94105),
	(320950, 284, '2014-06-11 21:28:00', 'Market at Sansome', 77, '2014-06-11 21:32:00', '2nd at South Park', 64, 310, 'Subscriber', 94107),
	(320951, 416, '2014-06-11 21:32:00', 'Market at Sansome', 77, '2014-06-11 21:39:00', '2nd at Townsend', 61, 330, 'Customer', 75012),
	(320952, 658, '2014-06-11 21:33:00', '2nd at Townsend', 61, '2014-06-11 21:44:00', 'Market at 4th', 76, 517, 'Subscriber', 94131),
	(320953, 211, '2014-06-11 21:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 21:40:00', 'Townsend at 7th', 65, 431, 'Customer', 91789),
	(320954, 1118, '2014-06-11 21:38:00', '2nd at Townsend', 61, '2014-06-11 21:57:00', 'Grant Avenue at Columbus Avenue', 73, 633, 'Subscriber', 94107),
	(320955, 423, '2014-06-11 21:42:00', '2nd at Townsend', 61, '2014-06-11 21:49:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(320958, 275, '2014-06-11 21:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 21:51:00', 'Townsend at 7th', 65, 276, 'Customer', NULL),
	(320959, 497, '2014-06-11 21:48:00', 'Post at Kearney', 47, '2014-06-11 21:56:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94111),
	(320961, 356, '2014-06-11 21:51:00', 'Powell Street BART (bis)', 39, '2014-06-11 21:57:00', 'Market at 10th', 67, 359, 'Subscriber', 94404),
	(320962, 614, '2014-06-11 21:55:00', '2nd at Townsend', 61, '2014-06-11 22:05:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94133),
	(320963, 491, '2014-06-11 22:00:00', '2nd at Townsend', 61, '2014-06-11 22:08:00', 'Steuart at Market', 74, 492, 'Subscriber', 94112),
	(320964, 349, '2014-06-11 22:02:00', '2nd at Townsend', 61, '2014-06-11 22:08:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(320966, 650, '2014-06-11 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 22:16:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94103),
	(320967, 644, '2014-06-11 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 22:18:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94133),
	(320969, 746, '2014-06-11 22:17:00', 'Clay at Battery', 41, '2014-06-11 22:30:00', '2nd at Townsend', 61, 333, 'Subscriber', 94158),
	(320970, 240, '2014-06-11 22:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 22:21:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 95110),
	(320971, 374, '2014-06-11 22:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-11 22:25:00', 'Paseo de San Antonio', 7, 206, 'Subscriber', 95112),
	(320972, 297, '2014-06-11 22:26:00', 'Market at 4th', 76, '2014-06-11 22:31:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94102),
	(320973, 429, '2014-06-11 22:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-11 22:37:00', '5th at Howard', 57, 497, 'Subscriber', 94103),
	(320974, 882, '2014-06-11 22:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-11 22:49:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94102),
	(320975, 361, '2014-06-11 22:40:00', '2nd at South Park', 64, '2014-06-11 22:46:00', 'Post at Kearney', 47, 310, 'Customer', NULL),
	(320976, 583, '2014-06-11 22:41:00', '2nd at Townsend', 61, '2014-06-11 22:50:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94133),
	(320977, 549, '2014-06-11 22:47:00', 'Steuart at Market', 74, '2014-06-11 22:56:00', '2nd at Folsom', 62, 531, 'Customer', 20012),
	(320978, 369, '2014-06-11 22:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-11 22:54:00', '5th at Howard', 57, 468, 'Subscriber', 94131),
	(320980, 318, '2014-06-11 22:48:00', 'Embarcadero at Sansome', 60, '2014-06-11 22:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94517),
	(320983, 375, '2014-06-11 22:50:00', 'Powell Street BART (bis)', 39, '2014-06-11 22:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94025),
	(320984, 291, '2014-06-11 22:50:00', 'Mountain View Caltrain Station', 28, '2014-06-11 22:55:00', 'Castro Street and El Camino Real', 32, 13, 'Subscriber', 94040),
	(320985, 548, '2014-06-11 22:51:00', 'Washington at Kearney', 46, '2014-06-11 23:00:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94105),
	(320986, 656, '2014-06-11 22:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 23:05:00', 'Powell at Post (Union Square)', 71, 340, 'Customer', 84604),
	(320987, 645, '2014-06-11 22:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-11 23:05:00', 'Powell at Post (Union Square)', 71, 354, 'Customer', 84604),
	(320988, 207, '2014-06-11 23:00:00', 'Commercial at Montgomery', 45, '2014-06-11 23:03:00', 'Market at Sansome', 77, 282, 'Subscriber', 94112),
	(320989, 521, '2014-06-11 23:16:00', 'Powell at Post (Union Square)', 71, '2014-06-11 23:24:00', 'Civic Center BART (7th at Market)', 72, 448, 'Customer', 84604),
	(320991, 198, '2014-06-11 23:25:00', 'Clay at Battery', 41, '2014-06-11 23:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94612),
	(320992, 222, '2014-06-11 23:35:00', '2nd at Townsend', 61, '2014-06-11 23:39:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(320993, 294, '2014-06-11 23:42:00', 'Powell Street BART (bis)', 39, '2014-06-11 23:47:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94102),
	(320994, 428, '2014-06-11 23:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 00:00:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94102),
	(320995, 236, '2014-06-12 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 05:37:00', 'Market at Sansome', 77, 347, 'Subscriber', 94133),
	(320996, 976, '2014-06-12 05:41:00', 'Washington at Kearney', 46, '2014-06-12 05:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94133),
	(320997, 275, '2014-06-12 05:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 05:48:00', 'Market at Sansome', 77, 266, 'Subscriber', 94133),
	(320998, 163, '2014-06-12 05:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 05:54:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94105),
	(320999, 206, '2014-06-12 05:55:00', '2nd at Folsom', 62, '2014-06-12 05:58:00', 'Market at Sansome', 77, 284, 'Subscriber', 94107),
	(321000, 626, '2014-06-12 05:56:00', 'Davis at Jackson', 42, '2014-06-12 06:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94111),
	(321001, 243, '2014-06-12 05:58:00', 'Beale at Market', 56, '2014-06-12 06:02:00', 'Broadway St at Battery St', 82, 632, 'Subscriber', 94530),
	(321002, 1564, '2014-06-12 06:07:00', 'Howard at 2nd', 63, '2014-06-12 06:33:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94107),
	(321003, 310, '2014-06-12 06:09:00', 'Spear at Folsom', 49, '2014-06-12 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94105),
	(321005, 456, '2014-06-12 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 06:30:00', '2nd at Folsom', 62, 387, 'Subscriber', 94941),
	(321006, 516, '2014-06-12 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 06:32:00', '2nd at Townsend', 61, 360, 'Subscriber', 94945),
	(321007, 420, '2014-06-12 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 06:37:00', 'Market at 4th', 76, 393, 'Subscriber', 94501),
	(321008, 197, '2014-06-12 06:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 06:34:00', 'Market at Sansome', 77, 491, 'Subscriber', 94107),
	(321009, 529, '2014-06-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 06:43:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94306),
	(321010, 445, '2014-06-12 06:34:00', '5th at Howard', 57, '2014-06-12 06:42:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94103),
	(321012, 356, '2014-06-12 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 06:43:00', '2nd at Townsend', 61, 485, 'Subscriber', 94610),
	(321013, 598, '2014-06-12 06:39:00', 'Embarcadero at Sansome', 60, '2014-06-12 06:49:00', '2nd at Townsend', 61, 605, 'Subscriber', 94111),
	(321014, 280, '2014-06-12 06:40:00', '2nd at Folsom', 62, '2014-06-12 06:45:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94107),
	(321015, 710, '2014-06-12 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94030),
	(321017, 564, '2014-06-12 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 06:51:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94403),
	(321018, 391, '2014-06-12 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94087),
	(321019, 514, '2014-06-12 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 06:51:00', 'Broadway St at Battery St', 82, 337, 'Subscriber', 94610),
	(321020, 244, '2014-06-12 06:43:00', 'Evelyn Park and Ride', 30, '2014-06-12 06:47:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 95032),
	(321021, 556, '2014-06-12 06:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 06:55:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94122),
	(321022, 295, '2014-06-12 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94105),
	(321023, 1016, '2014-06-12 06:50:00', '2nd at Townsend', 61, '2014-06-12 07:07:00', 'Market at 10th', 67, 582, 'Subscriber', 94107),
	(321024, 613, '2014-06-12 06:51:00', 'Steuart at Market', 74, '2014-06-12 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94104),
	(321025, 801, '2014-06-12 06:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 07:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94590),
	(321026, 708, '2014-06-12 06:55:00', 'Market at 10th', 67, '2014-06-12 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Customer', 94103),
	(321027, 692, '2014-06-12 06:55:00', 'Embarcadero at Folsom', 51, '2014-06-12 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94501),
	(321028, 112, '2014-06-12 06:55:00', 'Cowper at University', 37, '2014-06-12 06:57:00', 'University and Emerson', 35, 88, 'Subscriber', 94111),
	(321029, 371, '2014-06-12 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 07:03:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94107),
	(321030, 541, '2014-06-12 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:11:00', 'Market at Sansome', 77, 456, 'Subscriber', 95008),
	(321031, 360, '2014-06-12 07:02:00', '2nd at Folsom', 62, '2014-06-12 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94105),
	(321032, 246, '2014-06-12 07:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 07:07:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94121),
	(321033, 868, '2014-06-12 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:17:00', 'Clay at Battery', 41, 535, 'Subscriber', 94402),
	(321034, 795, '2014-06-12 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:16:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94030),
	(321035, 441, '2014-06-12 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:10:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94085),
	(321036, 1050, '2014-06-12 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:21:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94062),
	(321037, 260, '2014-06-12 07:04:00', 'Market at Sansome', 77, '2014-06-12 07:08:00', '2nd at Folsom', 62, 331, 'Subscriber', 94107),
	(321038, 271, '2014-06-12 07:08:00', '2nd at Folsom', 62, '2014-06-12 07:12:00', 'Mechanics Plaza (Market at Battery)', 75, 566, 'Subscriber', 94107),
	(321040, 237, '2014-06-12 07:10:00', 'Townsend at 7th', 65, '2014-06-12 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(321041, 473, '2014-06-12 07:11:00', 'Spear at Folsom', 49, '2014-06-12 07:19:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94105),
	(321042, 449, '2014-06-12 07:14:00', 'Paseo de San Antonio', 7, '2014-06-12 07:22:00', 'Japantown', 9, 709, 'Subscriber', 95112),
	(321043, 831, '2014-06-12 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:29:00', 'Steuart at Market', 74, 404, 'Subscriber', 94158),
	(321049, 515, '2014-06-12 07:16:00', 'Steuart at Market', 74, '2014-06-12 07:25:00', '2nd at Townsend', 61, 273, 'Subscriber', 94549),
	(321051, 427, '2014-06-12 07:19:00', 'MLK Library', 11, '2014-06-12 07:26:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95113),
	(321052, 591, '2014-06-12 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:29:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94062),
	(321053, 540, '2014-06-12 07:20:00', 'Embarcadero at Bryant', 54, '2014-06-12 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94105),
	(321054, 831, '2014-06-12 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:34:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94061),
	(321055, 308, '2014-06-12 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 07:25:00', '2nd at South Park', 64, 289, 'Subscriber', 94602),
	(321056, 651, '2014-06-12 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 07:33:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94102),
	(321057, 461, '2014-06-12 07:22:00', 'Powell Street BART (bis)', 39, '2014-06-12 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Customer', NULL),
	(321058, 805, '2014-06-12 07:22:00', 'Japantown', 9, '2014-06-12 07:36:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95112),
	(321066, 517, '2014-06-12 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 07:36:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94541),
	(321067, 518, '2014-06-12 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 07:36:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94602),
	(321068, 118, '2014-06-12 07:28:00', 'Beale at Market', 56, '2014-06-12 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94122),
	(321069, 350, '2014-06-12 07:30:00', 'Embarcadero at Sansome', 60, '2014-06-12 07:36:00', 'Beale at Market', 56, 388, 'Subscriber', 94111),
	(321070, 302, '2014-06-12 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 07:36:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(321072, 699, '2014-06-12 07:31:00', 'Steuart at Market', 74, '2014-06-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94610),
	(321073, 1064, '2014-06-12 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 07:52:00', 'San Jose City Hall', 10, 681, 'Subscriber', 94502),
	(321074, 779, '2014-06-12 07:34:00', 'Broadway St at Battery St', 82, '2014-06-12 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94133),
	(321075, 420, '2014-06-12 07:27:00', 'St James Park', 13, '2014-06-12 07:34:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 95112),
	(321076, 190, '2014-06-12 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 07:38:00', 'Embarcadero at Folsom', 51, 530, 'Subscriber', 94804),
	(321078, 216, '2014-06-12 07:36:00', '2nd at Townsend', 61, '2014-06-12 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94107),
	(321079, 684, '2014-06-12 07:36:00', 'Steuart at Market', 74, '2014-06-12 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94612),
	(321080, 792, '2014-06-12 07:37:00', 'South Van Ness at Market', 66, '2014-06-12 07:50:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94117),
	(321081, 212, '2014-06-12 07:37:00', 'Howard at 2nd', 63, '2014-06-12 07:40:00', '2nd at South Park', 64, 570, 'Subscriber', 94618),
	(321082, 1257, '2014-06-12 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94960),
	(321083, 625, '2014-06-12 07:38:00', 'SJSU - San Salvador at 9th', 16, '2014-06-12 07:48:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 95112),
	(321085, 551, '2014-06-12 07:40:00', '5th at Howard', 57, '2014-06-12 07:49:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94103),
	(321086, 307, '2014-06-12 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 07:45:00', '2nd at Townsend', 61, 877, 'Subscriber', 94606),
	(321087, 329, '2014-06-12 07:41:00', 'Steuart at Market', 74, '2014-06-12 07:46:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94595),
	(321089, 570, '2014-06-12 07:42:00', 'Market at 10th', 67, '2014-06-12 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94103),
	(321090, 404, '2014-06-12 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 07:49:00', 'San Pedro Square', 6, 664, 'Subscriber', 94002),
	(321091, 241, '2014-06-12 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 07:48:00', '5th at Howard', 57, 472, 'Subscriber', 94403),
	(321092, 294, '2014-06-12 07:44:00', 'Powell at Post (Union Square)', 71, '2014-06-12 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94109),
	(321094, 493, '2014-06-12 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:52:00', 'Steuart at Market', 74, 389, 'Subscriber', 94002),
	(321095, 510, '2014-06-12 07:44:00', 'Spear at Folsom', 49, '2014-06-12 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(321096, 268, '2014-06-12 07:44:00', 'Steuart at Market', 74, '2014-06-12 07:49:00', 'Market at Sansome', 77, 506, 'Subscriber', 94111),
	(321097, 658, '2014-06-12 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94303),
	(321098, 643, '2014-06-12 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94030),
	(321099, 547, '2014-06-12 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 95050),
	(321100, 749, '2014-06-12 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 07:57:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94105),
	(321101, 758, '2014-06-12 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:57:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94087),
	(321102, 718, '2014-06-12 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:57:00', 'Market at Sansome', 77, 371, 'Subscriber', 94403),
	(321103, 281, '2014-06-12 07:45:00', 'Castro Street and El Camino Real', 32, '2014-06-12 07:49:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(321104, 218, '2014-06-12 07:45:00', 'Mountain View Caltrain Station', 28, '2014-06-12 07:48:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 94105),
	(321105, 356, '2014-06-12 07:45:00', 'Embarcadero at Bryant', 54, '2014-06-12 07:51:00', '2nd at Folsom', 62, 416, 'Subscriber', 94105),
	(321106, 733, '2014-06-12 07:45:00', 'San Pedro Square', 6, '2014-06-12 07:58:00', 'San Jose Government Center', 80, 182, 'Subscriber', 95110),
	(321107, 372, '2014-06-12 07:45:00', 'Embarcadero at Bryant', 54, '2014-06-12 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94105),
	(321108, 639, '2014-06-12 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94404),
	(321109, 500, '2014-06-12 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 07:54:00', 'Market at Sansome', 77, 330, 'Subscriber', 95054),
	(321110, 619, '2014-06-12 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94404),
	(321111, 291, '2014-06-12 07:46:00', 'Evelyn Park and Ride', 30, '2014-06-12 07:51:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 95014),
	(321114, 259, '2014-06-12 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 07:51:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94041),
	(321116, 566, '2014-06-12 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 07:56:00', 'Market at Sansome', 77, 602, 'Subscriber', 94010),
	(321117, 224, '2014-06-12 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 07:51:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94043),
	(321118, 429, '2014-06-12 07:47:00', 'Steuart at Market', 74, '2014-06-12 07:54:00', '2nd at Townsend', 61, 509, 'Subscriber', 94941),
	(321119, 975, '2014-06-12 07:48:00', 'South Van Ness at Market', 66, '2014-06-12 08:04:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94103),
	(321120, 738, '2014-06-12 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:00:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94040),
	(321121, 725, '2014-06-12 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 95032),
	(321122, 1296, '2014-06-12 07:48:00', 'South Van Ness at Market', 66, '2014-06-12 08:10:00', '2nd at South Park', 64, 376, 'Subscriber', 94103),
	(321123, 398, '2014-06-12 07:49:00', 'San Jose Civic Center', 3, '2014-06-12 07:55:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95113),
	(321124, 598, '2014-06-12 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 07:59:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94107),
	(321126, 289, '2014-06-12 07:50:00', '2nd at South Park', 64, '2014-06-12 07:55:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94107),
	(321128, 553, '2014-06-12 07:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-12 08:01:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95112),
	(321130, 439, '2014-06-12 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 07:59:00', 'Broadway St at Battery St', 82, 494, 'Subscriber', 94710),
	(321131, 428, '2014-06-12 07:52:00', 'Steuart at Market', 74, '2014-06-12 07:59:00', '2nd at Townsend', 61, 566, 'Subscriber', 94611),
	(321132, 340, '2014-06-12 07:52:00', '2nd at Townsend', 61, '2014-06-12 07:58:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94404),
	(321134, 383, '2014-06-12 07:53:00', 'Market at Sansome', 77, '2014-06-12 08:00:00', '2nd at Folsom', 62, 456, 'Subscriber', 94518),
	(321135, 254, '2014-06-12 07:54:00', '2nd at Townsend', 61, '2014-06-12 07:58:00', 'Howard at 2nd', 63, 623, 'Subscriber', 94107),
	(321136, 862, '2014-06-12 07:54:00', 'Steuart at Market', 74, '2014-06-12 08:08:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94526),
	(321137, 437, '2014-06-12 07:55:00', 'Golden Gate at Polk', 59, '2014-06-12 08:02:00', 'Market at Sansome', 77, 306, 'Subscriber', 94109),
	(321138, 727, '2014-06-12 07:55:00', '2nd at Townsend', 61, '2014-06-12 08:07:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94041),
	(321139, 519, '2014-06-12 07:56:00', 'Townsend at 7th', 65, '2014-06-12 08:05:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94107),
	(321140, 413, '2014-06-12 07:57:00', 'Powell Street BART (bis)', 39, '2014-06-12 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94609),
	(321141, 745, '2014-06-12 07:57:00', 'Market at Sansome', 77, '2014-06-12 08:10:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94121),
	(321142, 605, '2014-06-12 07:58:00', 'SJSU - San Salvador at 9th', 16, '2014-06-12 08:08:00', 'Adobe on Almaden', 5, 104, 'Subscriber', 95112),
	(321143, 813, '2014-06-12 07:58:00', 'Embarcadero at Folsom', 51, '2014-06-12 08:11:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94706),
	(321144, 459, '2014-06-12 07:58:00', '5th at Howard', 57, '2014-06-12 08:06:00', 'Clay at Battery', 41, 472, 'Subscriber', 94103),
	(321146, 537, '2014-06-12 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:07:00', '2nd at Townsend', 61, 479, 'Subscriber', 94534),
	(321147, 741, '2014-06-12 07:59:00', 'South Van Ness at Market', 66, '2014-06-12 08:12:00', 'Beale at Market', 56, 540, 'Subscriber', 94117),
	(321148, 699, '2014-06-12 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94591),
	(321149, 388, '2014-06-12 07:59:00', 'Powell Street BART (bis)', 39, '2014-06-12 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94612),
	(321150, 310, '2014-06-12 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 08:05:00', 'Adobe on Almaden', 5, 32, 'Subscriber', 94062),
	(321151, 558, '2014-06-12 08:00:00', 'Golden Gate at Polk', 59, '2014-06-12 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94109),
	(321152, 226, '2014-06-12 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 08:05:00', 'Santa Clara at Almaden', 4, 23, 'Subscriber', 94041),
	(321153, 563, '2014-06-12 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 08:10:00', 'San Jose City Hall', 10, 72, 'Subscriber', 94110),
	(321156, 529, '2014-06-12 08:01:00', 'Market at Sansome', 77, '2014-06-12 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94601),
	(321157, 956, '2014-06-12 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:18:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94070),
	(321158, 500, '2014-06-12 08:02:00', 'South Van Ness at Market', 66, '2014-06-12 08:10:00', 'Post at Kearney', 47, 513, 'Subscriber', 94122),
	(321159, 64, '2014-06-12 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 08:03:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94103),
	(321160, 1091, '2014-06-12 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:21:00', 'Post at Kearney', 47, 478, 'Subscriber', 94401),
	(321161, 563, '2014-06-12 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 95134),
	(321162, 1053, '2014-06-12 08:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 08:21:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94103),
	(321163, 712, '2014-06-12 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:16:00', 'Embarcadero at Vallejo', 48, 325, 'Subscriber', 94602),
	(321164, 206, '2014-06-12 08:04:00', 'Townsend at 7th', 65, '2014-06-12 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(321165, 280, '2014-06-12 08:04:00', 'Market at Sansome', 77, '2014-06-12 08:08:00', '2nd at South Park', 64, 282, 'Subscriber', 94116),
	(321166, 739, '2014-06-12 08:04:00', 'Steuart at Market', 74, '2014-06-12 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94609),
	(321167, 880, '2014-06-12 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:19:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94402),
	(321168, 535, '2014-06-12 08:04:00', 'Embarcadero at Bryant', 54, '2014-06-12 08:13:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94105),
	(321169, 173, '2014-06-12 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94607),
	(321170, 737, '2014-06-12 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 95124),
	(321171, 448, '2014-06-12 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:12:00', '2nd at Townsend', 61, 564, 'Subscriber', 94904),
	(321172, 353, '2014-06-12 08:05:00', 'Embarcadero at Bryant', 54, '2014-06-12 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94108),
	(321173, 284, '2014-06-12 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:10:00', 'Market at Sansome', 77, 436, 'Subscriber', 94930),
	(321174, 911, '2014-06-12 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:20:00', 'Beale at Market', 56, 407, 'Subscriber', 95148),
	(321175, 302, '2014-06-12 08:06:00', 'Beale at Market', 56, '2014-06-12 08:11:00', 'Spear at Folsom', 49, 475, 'Subscriber', 94111),
	(321176, 422, '2014-06-12 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:13:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94062),
	(321177, 786, '2014-06-12 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:20:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94086),
	(321178, 402, '2014-06-12 08:07:00', 'Market at Sansome', 77, '2014-06-12 08:13:00', 'Broadway St at Battery St', 82, 372, 'Subscriber', 94550),
	(321180, 437, '2014-06-12 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:14:00', '5th at Howard', 57, 377, 'Subscriber', 94402),
	(321181, 790, '2014-06-12 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94901),
	(321182, 284, '2014-06-12 08:08:00', 'San Salvador at 1st', 8, '2014-06-12 08:13:00', 'MLK Library', 11, 164, 'Subscriber', 95113),
	(321183, 160, '2014-06-12 08:09:00', 'Washington at Kearney', 46, '2014-06-12 08:12:00', 'Clay at Battery', 41, 356, 'Subscriber', 94111),
	(321184, 380, '2014-06-12 08:10:00', 'Paseo de San Antonio', 7, '2014-06-12 08:16:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95113),
	(321185, 274, '2014-06-12 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:14:00', '5th at Howard', 57, 481, 'Subscriber', 94042),
	(321186, 424, '2014-06-12 08:11:00', 'Steuart at Market', 74, '2014-06-12 08:18:00', '2nd at Townsend', 61, 492, 'Subscriber', 94597),
	(321187, 414, '2014-06-12 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:18:00', '2nd at Folsom', 62, 625, 'Subscriber', 94945),
	(321188, 498, '2014-06-12 08:12:00', 'Commercial at Montgomery', 45, '2014-06-12 08:20:00', 'Embarcadero at Folsom', 51, 877, 'Subscriber', 94109),
	(321189, 731, '2014-06-12 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:24:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94925);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(321190, 206, '2014-06-12 08:12:00', 'Redwood City Caltrain Station', 22, '2014-06-12 08:15:00', 'Mezes Park', 83, 689, 'Subscriber', 94010),
	(321191, 478, '2014-06-12 08:13:00', '2nd at South Park', 64, '2014-06-12 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94107),
	(321192, 524, '2014-06-12 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 08:22:00', 'Market at Sansome', 77, 528, 'Subscriber', 94112),
	(321193, 254, '2014-06-12 08:14:00', 'Howard at 2nd', 63, '2014-06-12 08:18:00', '2nd at South Park', 64, 318, 'Subscriber', 94610),
	(321194, 569, '2014-06-12 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94158),
	(321195, 324, '2014-06-12 08:16:00', 'Steuart at Market', 74, '2014-06-12 08:21:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94117),
	(321196, 527, '2014-06-12 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 08:25:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94133),
	(321197, 1206, '2014-06-12 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:36:00', '2nd at Townsend', 61, 594, 'Subscriber', 94536),
	(321200, 497, '2014-06-12 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 08:25:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94598),
	(321201, 535, '2014-06-12 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94107),
	(321202, 562, '2014-06-12 08:19:00', 'Embarcadero at Sansome', 60, '2014-06-12 08:29:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94111),
	(321203, 177, '2014-06-12 08:20:00', 'Clay at Battery', 41, '2014-06-12 08:23:00', 'Steuart at Market', 74, 283, 'Subscriber', 94952),
	(321204, 799, '2014-06-12 08:20:00', 'Powell at Post (Union Square)', 71, '2014-06-12 08:33:00', 'Townsend at 7th', 65, 556, 'Customer', 98121),
	(321206, 589, '2014-06-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:31:00', 'Market at Sansome', 77, 507, 'Subscriber', 94404),
	(321207, 729, '2014-06-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:33:00', 'Market at 10th', 67, 335, 'Subscriber', 94061),
	(321208, 283, '2014-06-12 08:21:00', '2nd at Folsom', 62, '2014-06-12 08:26:00', '2nd at Townsend', 61, 631, 'Subscriber', 94706),
	(321209, 513, '2014-06-12 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:30:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94087),
	(321210, 324, '2014-06-12 08:22:00', 'Embarcadero at Sansome', 60, '2014-06-12 08:28:00', 'Clay at Battery', 41, 596, 'Subscriber', 94133),
	(321211, 153, '2014-06-12 08:22:00', 'Market at 10th', 67, '2014-06-12 08:25:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94703),
	(321212, 541, '2014-06-12 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:32:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94061),
	(321213, 355, '2014-06-12 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 08:29:00', 'Steuart at Market', 74, 383, 'Subscriber', 94133),
	(321214, 181, '2014-06-12 08:23:00', 'San Antonio Shopping Center', 31, '2014-06-12 08:26:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(321215, 697, '2014-06-12 08:23:00', 'South Van Ness at Market', 66, '2014-06-12 08:34:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94107),
	(321216, 779, '2014-06-12 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:36:00', 'Broadway St at Battery St', 82, 613, 'Subscriber', 95130),
	(321217, 551, '2014-06-12 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:32:00', 'Howard at 2nd', 63, 412, 'Subscriber', 95014),
	(321218, 592, '2014-06-12 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:33:00', 'Market at 4th', 76, 578, 'Subscriber', 94062),
	(321219, 313, '2014-06-12 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:28:00', '5th at Howard', 57, 268, 'Customer', 94306),
	(321220, 459, '2014-06-12 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:31:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94025),
	(321221, 599, '2014-06-12 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:34:00', 'Market at Sansome', 77, 590, 'Subscriber', 94306),
	(321222, 512, '2014-06-12 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 08:33:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94133),
	(321223, 191, '2014-06-12 08:25:00', 'Townsend at 7th', 65, '2014-06-12 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94103),
	(321224, 330, '2014-06-12 08:25:00', 'Commercial at Montgomery', 45, '2014-06-12 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94939),
	(321225, 578, '2014-06-12 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:35:00', '5th at Howard', 57, 634, 'Subscriber', 94941),
	(321226, 187, '2014-06-12 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 08:29:00', 'Market at 10th', 67, 526, 'Subscriber', 94803),
	(321227, 138, '2014-06-12 08:26:00', 'Broadway St at Battery St', 82, '2014-06-12 08:28:00', 'Clay at Battery', 41, 372, 'Subscriber', 94133),
	(321228, 210, '2014-06-12 08:27:00', 'Powell at Post (Union Square)', 71, '2014-06-12 08:30:00', 'Market at Sansome', 77, 348, 'Subscriber', 94102),
	(321229, 885, '2014-06-12 08:27:00', '2nd at Townsend', 61, '2014-06-12 08:42:00', 'Embarcadero at Sansome', 60, 238, 'Subscriber', 94107),
	(321230, 1064, '2014-06-12 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:45:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94611),
	(321231, 137, '2014-06-12 08:27:00', 'Steuart at Market', 74, '2014-06-12 08:29:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94044),
	(321232, 504, '2014-06-12 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(321233, 295, '2014-06-12 08:28:00', 'Market at Sansome', 77, '2014-06-12 08:33:00', '2nd at South Park', 64, 487, 'Subscriber', 94606),
	(321236, 930, '2014-06-12 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:44:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94611),
	(321238, 578, '2014-06-12 08:28:00', 'Market at 10th', 67, '2014-06-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94103),
	(321242, 230, '2014-06-12 08:29:00', 'Cowper at University', 37, '2014-06-12 08:33:00', 'Palo Alto Caltrain Station', 34, 9, 'Subscriber', 94301),
	(321246, 502, '2014-06-12 08:30:00', 'Spear at Folsom', 49, '2014-06-12 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94610),
	(321249, 366, '2014-06-12 08:30:00', 'Powell Street BART (bis)', 39, '2014-06-12 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94607),
	(321250, 497, '2014-06-12 08:31:00', 'Embarcadero at Bryant', 54, '2014-06-12 08:39:00', 'Clay at Battery', 41, 537, 'Subscriber', 94105),
	(321253, 591, '2014-06-12 08:31:00', 'Steuart at Market', 74, '2014-06-12 08:41:00', '5th at Howard', 57, 383, 'Subscriber', 94925),
	(321257, 379, '2014-06-12 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:39:00', 'Market at 4th', 76, 597, 'Subscriber', 94706),
	(321260, 415, '2014-06-12 08:33:00', 'San Antonio Caltrain Station', 29, '2014-06-12 08:40:00', 'San Antonio Shopping Center', 31, 92, 'Subscriber', 94550),
	(321266, 273, '2014-06-12 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 08:39:00', 'Beale at Market', 56, 480, 'Subscriber', 80203),
	(321267, 233, '2014-06-12 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 08:39:00', 'Santa Clara at Almaden', 4, 131, 'Subscriber', 94403),
	(321268, 726, '2014-06-12 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 08:48:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 9611),
	(321269, 925, '2014-06-12 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Subscriber', 94611),
	(321271, 307, '2014-06-12 08:37:00', 'Embarcadero at Sansome', 60, '2014-06-12 08:42:00', 'Steuart at Market', 74, 441, 'Subscriber', 94133),
	(321272, 791, '2014-06-12 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 08:50:00', 'Market at 10th', 67, 473, 'Subscriber', 94103),
	(321273, 305, '2014-06-12 08:37:00', 'Spear at Folsom', 49, '2014-06-12 08:42:00', '2nd at South Park', 64, 599, 'Subscriber', 94107),
	(321274, 380, '2014-06-12 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 08:44:00', 'Market at Sansome', 77, 329, 'Subscriber', 94131),
	(321275, 593, '2014-06-12 08:32:00', '2nd at Townsend', 61, '2014-06-12 08:42:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94040),
	(321276, 650, '2014-06-12 08:39:00', 'Golden Gate at Polk', 59, '2014-06-12 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94102),
	(321277, 338, '2014-06-12 08:39:00', 'Davis at Jackson', 42, '2014-06-12 08:45:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94133),
	(321278, 974, '2014-06-12 08:39:00', 'Golden Gate at Polk', 59, '2014-06-12 08:56:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94102),
	(321279, 372, '2014-06-12 08:39:00', 'Beale at Market', 56, '2014-06-12 08:46:00', '2nd at Townsend', 61, 388, 'Subscriber', 94563),
	(321280, 646, '2014-06-12 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94061),
	(321282, 705, '2014-06-12 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94133),
	(321283, 486, '2014-06-12 08:40:00', 'Clay at Battery', 41, '2014-06-12 08:48:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94105),
	(321284, 442, '2014-06-12 08:40:00', 'Powell Street BART (bis)', 39, '2014-06-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94109),
	(321285, 285, '2014-06-12 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-12 08:41:00', 'San Antonio Shopping Center', 31, 28, 'Subscriber', 94070),
	(321286, 966, '2014-06-12 08:42:00', 'Golden Gate at Polk', 59, '2014-06-12 08:58:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94102),
	(321287, 285, '2014-06-12 08:42:00', 'Market at 10th', 67, '2014-06-12 08:46:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94103),
	(321288, 383, '2014-06-12 08:42:00', 'Mountain View Caltrain Station', 28, '2014-06-12 08:48:00', 'Castro Street and El Camino Real', 32, 60, 'Subscriber', 94401),
	(321289, 768, '2014-06-12 08:42:00', 'Golden Gate at Polk', 59, '2014-06-12 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94941),
	(321290, 1143, '2014-06-12 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 09:02:00', '2nd at Townsend', 61, 633, 'Subscriber', 94133),
	(321291, 659, '2014-06-12 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 08:54:00', 'San Jose Civic Center', 3, 185, 'Customer', 94708),
	(321292, 619, '2014-06-12 08:43:00', 'Townsend at 7th', 65, '2014-06-12 08:53:00', '2nd at Folsom', 62, 431, 'Subscriber', 94107),
	(321293, 868, '2014-06-12 08:44:00', 'Townsend at 7th', 65, '2014-06-12 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94107),
	(321294, 503, '2014-06-12 08:44:00', 'South Van Ness at Market', 66, '2014-06-12 08:52:00', 'Market at Sansome', 77, 589, 'Subscriber', 94102),
	(321295, 712, '2014-06-12 08:32:00', 'Steuart at Market', 74, '2014-06-12 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94705),
	(321296, 508, '2014-06-12 08:44:00', 'Embarcadero at Sansome', 60, '2014-06-12 08:52:00', 'Embarcadero at Folsom', 51, 238, 'Subscriber', 94133),
	(321297, 495, '2014-06-12 08:45:00', 'Embarcadero at Bryant', 54, '2014-06-12 08:53:00', 'Clay at Battery', 41, 579, 'Subscriber', 94107),
	(321298, 355, '2014-06-12 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:51:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94608),
	(321299, 232, '2014-06-12 08:45:00', '2nd at South Park', 64, '2014-06-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94105),
	(321300, 646, '2014-06-12 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94403),
	(321301, 497, '2014-06-12 08:46:00', 'Steuart at Market', 74, '2014-06-12 08:54:00', '2nd at South Park', 64, 441, 'Subscriber', 94110),
	(321302, 825, '2014-06-12 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:59:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94010),
	(321303, 584, '2014-06-12 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:56:00', 'Steuart at Market', 74, 288, 'Subscriber', 94040),
	(321305, 266, '2014-06-12 08:46:00', 'Mountain View Caltrain Station', 28, '2014-06-12 08:51:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94107),
	(321306, 767, '2014-06-12 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:59:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 94025),
	(321307, 420, '2014-06-12 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 08:54:00', 'Beale at Market', 56, 534, 'Subscriber', 94133),
	(321308, 530, '2014-06-12 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 08:56:00', '2nd at Townsend', 61, 358, 'Subscriber', 94558),
	(321309, 625, '2014-06-12 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:57:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94024),
	(321310, 1396, '2014-06-12 08:45:00', 'Davis at Jackson', 42, '2014-06-12 09:09:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94111),
	(321311, 568, '2014-06-12 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 08:56:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94105),
	(321312, 806, '2014-06-12 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94063),
	(321313, 654, '2014-06-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:59:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94041),
	(321314, 641, '2014-06-12 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 08:59:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 95014),
	(321316, 228, '2014-06-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 08:53:00', 'Townsend at 7th', 65, 365, 'Subscriber', 94065),
	(321317, 748, '2014-06-12 08:50:00', 'Beale at Market', 56, '2014-06-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94709),
	(321318, 282, '2014-06-12 08:50:00', 'Davis at Jackson', 42, '2014-06-12 08:55:00', 'Commercial at Montgomery', 45, 341, 'Subscriber', 94111),
	(321319, 461, '2014-06-12 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 08:58:00', 'Market at Sansome', 77, 357, 'Subscriber', 94110),
	(321320, 850, '2014-06-12 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 09:04:00', 'Market at 10th', 67, 507, 'Subscriber', 95112),
	(321321, 241, '2014-06-12 08:51:00', '2nd at Townsend', 61, '2014-06-12 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(321322, 245, '2014-06-12 08:51:00', 'Mountain View City Hall', 27, '2014-06-12 08:55:00', 'Mountain View Caltrain Station', 28, 71, 'Customer', NULL),
	(321323, 565, '2014-06-12 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 09:00:00', 'Market at Sansome', 77, 506, 'Subscriber', 94608),
	(321324, 441, '2014-06-12 08:51:00', 'Howard at 2nd', 63, '2014-06-12 08:58:00', 'Washington at Kearney', 46, 279, 'Subscriber', 94107),
	(321325, 445, '2014-06-12 08:52:00', 'Beale at Market', 56, '2014-06-12 08:59:00', '5th at Howard', 57, 480, 'Subscriber', 94503),
	(321326, 452, '2014-06-12 08:52:00', 'Beale at Market', 56, '2014-06-12 09:00:00', '2nd at South Park', 64, 425, 'Subscriber', 94611),
	(321327, 212, '2014-06-12 08:52:00', 'Evelyn Park and Ride', 30, '2014-06-12 08:56:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 95129),
	(321328, 363, '2014-06-12 08:52:00', 'Beale at Market', 56, '2014-06-12 08:58:00', 'Market at 4th', 76, 137, 'Subscriber', 94558),
	(321330, 208, '2014-06-12 08:53:00', '2nd at Folsom', 62, '2014-06-12 08:56:00', 'Market at Sansome', 77, 416, 'Subscriber', 94028),
	(321331, 287, '2014-06-12 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 08:58:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94103),
	(321332, 357, '2014-06-12 08:54:00', 'Howard at 2nd', 63, '2014-06-12 09:00:00', 'Washington at Kearney', 46, 458, 'Subscriber', 94710),
	(321333, 657, '2014-06-12 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 09:05:00', 'Clay at Battery', 41, 274, 'Subscriber', 94103),
	(321334, 604, '2014-06-12 08:54:00', 'Beale at Market', 56, '2014-06-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94618),
	(321335, 217, '2014-06-12 08:54:00', 'Townsend at 7th', 65, '2014-06-12 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Customer', 91789),
	(321336, 440, '2014-06-12 08:55:00', 'Powell Street BART (bis)', 39, '2014-06-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94109),
	(321337, 225, '2014-06-12 08:55:00', '2nd at Townsend', 61, '2014-06-12 08:58:00', '2nd at Folsom', 62, 388, 'Subscriber', 94070),
	(321338, 467, '2014-06-12 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 09:02:00', '2nd at Townsend', 61, 362, 'Subscriber', 94706),
	(321339, 644, '2014-06-12 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 09:06:00', 'South Van Ness at Market', 66, 290, 'Customer', 9405),
	(321340, 320, '2014-06-12 08:55:00', 'Beale at Market', 56, '2014-06-12 09:01:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94609),
	(321341, 638, '2014-06-12 08:56:00', 'Palo Alto Caltrain Station', 34, '2014-06-12 09:06:00', 'California Ave Caltrain Station', 36, 167, 'Subscriber', 94131),
	(321342, 399, '2014-06-12 08:56:00', 'Santa Clara at Almaden', 4, '2014-06-12 09:02:00', 'SJSU 4th at San Carlos', 12, 23, 'Customer', 95110),
	(321345, 624, '2014-06-12 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:07:00', 'Market at Sansome', 77, 592, 'Subscriber', 94104),
	(321346, 307, '2014-06-12 08:57:00', 'Powell Street BART (bis)', 39, '2014-06-12 09:03:00', 'Market at Sansome', 77, 603, 'Subscriber', 94116),
	(321348, 184, '2014-06-12 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94904),
	(321349, 1004, '2014-06-12 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:15:00', 'Steuart at Market', 74, 381, 'Subscriber', 94107),
	(321350, 687, '2014-06-12 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 09:11:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94606),
	(321351, 332, '2014-06-12 09:00:00', 'Market at 4th', 76, '2014-06-12 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94611),
	(321352, 768, '2014-06-12 09:00:00', 'Beale at Market', 56, '2014-06-12 09:13:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Subscriber', 94708),
	(321353, 372, '2014-06-12 09:01:00', 'Davis at Jackson', 42, '2014-06-12 09:07:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94043),
	(321354, 272, '2014-06-12 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 09:05:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 94103),
	(321355, 475, '2014-06-12 09:01:00', 'Steuart at Market', 74, '2014-06-12 09:09:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94947),
	(321358, 528, '2014-06-12 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 09:11:00', 'MLK Library', 11, 696, 'Subscriber', 94010),
	(321359, 676, '2014-06-12 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:14:00', 'Washington at Kearney', 46, 443, 'Subscriber', 94087),
	(321360, 491, '2014-06-12 09:02:00', 'Powell at Post (Union Square)', 71, '2014-06-12 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94130),
	(321361, 159, '2014-06-12 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:05:00', '2nd at Townsend', 61, 474, 'Subscriber', 94109),
	(321362, 759, '2014-06-12 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:16:00', 'Steuart at Market', 74, 360, 'Subscriber', 94070),
	(321363, 343, '2014-06-12 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:09:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94043),
	(321364, 367, '2014-06-12 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:10:00', '2nd at Folsom', 62, 630, 'Subscriber', 94040),
	(321365, 476, '2014-06-12 09:01:00', 'Steuart at Market', 74, '2014-06-12 09:09:00', '2nd at Townsend', 61, 288, 'Subscriber', 94901),
	(321366, 881, '2014-06-12 09:04:00', 'Davis at Jackson', 42, '2014-06-12 09:19:00', 'Market at 10th', 67, 269, 'Subscriber', 94111),
	(321367, 259, '2014-06-12 09:04:00', 'Beale at Market', 56, '2014-06-12 09:08:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94606),
	(321369, 282, '2014-06-12 09:05:00', '2nd at South Park', 64, '2014-06-12 09:10:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94002),
	(321370, 427, '2014-06-12 09:05:00', 'Mountain View City Hall', 27, '2014-06-12 09:12:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94041),
	(321371, 429, '2014-06-12 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:12:00', 'Howard at 2nd', 63, 306, 'Subscriber', 95112),
	(321373, 377, '2014-06-12 09:06:00', 'Mountain View City Hall', 27, '2014-06-12 09:12:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94041),
	(321375, 665, '2014-06-12 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:17:00', 'Market at 4th', 76, 517, 'Subscriber', 95014),
	(321376, 542, '2014-06-12 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:15:00', 'Market at Sansome', 77, 622, 'Subscriber', 95051),
	(321377, 675, '2014-06-12 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:18:00', 'Post at Kearney', 47, 546, 'Subscriber', 95112),
	(321378, 750, '2014-06-12 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:20:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 95119),
	(321380, 83505, '2014-06-12 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94301),
	(321381, 451, '2014-06-12 09:08:00', 'Market at Sansome', 77, '2014-06-12 09:15:00', '2nd at South Park', 64, 436, 'Subscriber', 94568),
	(321385, 234, '2014-06-12 09:09:00', 'San Antonio Caltrain Station', 29, '2014-06-12 09:12:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94133),
	(321387, 348, '2014-06-12 09:09:00', 'Market at Sansome', 77, '2014-06-12 09:14:00', '2nd at South Park', 64, 329, 'Subscriber', 94588),
	(321388, 588, '2014-06-12 09:09:00', 'Ryland Park', 84, '2014-06-12 09:19:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95110),
	(321389, 262, '2014-06-12 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 09:14:00', 'Market at 10th', 67, 283, 'Subscriber', 94112),
	(321391, 547, '2014-06-12 09:09:00', 'Embarcadero at Folsom', 51, '2014-06-12 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94901),
	(321395, 297, '2014-06-12 09:10:00', 'Market at Sansome', 77, '2014-06-12 09:15:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94112),
	(321397, 385, '2014-06-12 09:11:00', 'Market at Sansome', 77, '2014-06-12 09:17:00', '2nd at South Park', 64, 590, 'Subscriber', 94705),
	(321400, 800, '2014-06-12 09:11:00', 'Townsend at 7th', 65, '2014-06-12 09:25:00', 'Post at Kearney', 47, 380, 'Subscriber', 94610),
	(321401, 924, '2014-06-12 09:12:00', 'Howard at 2nd', 63, '2014-06-12 09:27:00', 'Market at 10th', 67, 275, 'Subscriber', 94590),
	(321402, 384, '2014-06-12 09:12:00', '2nd at South Park', 64, '2014-06-12 09:18:00', 'Market at Sansome', 77, 599, 'Subscriber', 94107),
	(321403, 232, '2014-06-12 09:12:00', 'Post at Kearney', 47, '2014-06-12 09:16:00', 'Market at 4th', 76, 478, 'Subscriber', 94608),
	(321406, 798, '2014-06-12 09:13:00', 'Townsend at 7th', 65, '2014-06-12 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94117),
	(321407, 561, '2014-06-12 09:13:00', 'Market at Sansome', 77, '2014-06-12 09:22:00', '2nd at Townsend', 61, 357, 'Subscriber', 94117),
	(321410, 983, '2014-06-12 09:14:00', 'Davis at Jackson', 42, '2014-06-12 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Subscriber', 94121),
	(321411, 787, '2014-06-12 09:14:00', 'Embarcadero at Folsom', 51, '2014-06-12 09:27:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94062),
	(321412, 412, '2014-06-12 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 09:22:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94611),
	(321413, 610, '2014-06-12 09:15:00', 'Embarcadero at Sansome', 60, '2014-06-12 09:26:00', 'Beale at Market', 56, 607, 'Subscriber', 94111),
	(321414, 786, '2014-06-12 09:16:00', 'Embarcadero at Folsom', 51, '2014-06-12 09:29:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94546),
	(321416, 408, '2014-06-12 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 09:23:00', 'St James Park', 13, 46, 'Subscriber', 94108),
	(321417, 289, '2014-06-12 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 09:22:00', 'Embarcadero at Vallejo', 48, 385, 'Subscriber', 94519),
	(321418, 232, '2014-06-12 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 09:22:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(321419, 316, '2014-06-12 09:18:00', 'Embarcadero at Folsom', 51, '2014-06-12 09:23:00', 'Market at Sansome', 77, 530, 'Customer', 94521),
	(321420, 243, '2014-06-12 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 09:23:00', 'Embarcadero at Vallejo', 48, 528, 'Subscriber', 94114),
	(321421, 413, '2014-06-12 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94107),
	(321422, 428, '2014-06-12 09:20:00', 'Townsend at 7th', 65, '2014-06-12 09:27:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(321423, 185, '2014-06-12 09:20:00', 'Santa Clara at Almaden', 4, '2014-06-12 09:23:00', 'Arena Green / SAP Center', 14, 207, 'Subscriber', 95113),
	(321424, 268, '2014-06-12 09:22:00', 'Cowper at University', 37, '2014-06-12 09:26:00', 'Palo Alto Caltrain Station', 34, 643, 'Subscriber', 92882),
	(321425, 1039, '2014-06-12 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 09:40:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94065),
	(321426, 510, '2014-06-12 09:23:00', 'San Francisco City Hall', 58, '2014-06-12 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94102),
	(321427, 682, '2014-06-12 09:17:00', '2nd at Townsend', 61, '2014-06-12 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94025),
	(321428, 513, '2014-06-12 09:23:00', '2nd at Townsend', 61, '2014-06-12 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94107),
	(321429, 457, '2014-06-12 09:23:00', 'Steuart at Market', 74, '2014-06-12 09:31:00', '2nd at Townsend', 61, 360, 'Subscriber', 94044),
	(321430, 970, '2014-06-12 09:23:00', 'Powell at Post (Union Square)', 71, '2014-06-12 09:40:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94595),
	(321431, 558, '2014-06-12 09:24:00', 'Davis at Jackson', 42, '2014-06-12 09:34:00', '2nd at Townsend', 61, 374, 'Subscriber', 94111),
	(321432, 682, '2014-06-12 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 09:38:00', 'Beale at Market', 56, 520, 'Subscriber', 94102),
	(321433, 771, '2014-06-12 09:29:00', 'Davis at Jackson', 42, '2014-06-12 09:41:00', 'Powell Street BART (bis)', 39, 189, 'Customer', 91147),
	(321434, 706, '2014-06-12 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 09:41:00', 'Market at Sansome', 77, 334, 'Subscriber', 95051),
	(321435, 406, '2014-06-12 09:29:00', 'San Jose Civic Center', 3, '2014-06-12 09:36:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95126),
	(321436, 418, '2014-06-12 09:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 09:37:00', 'Steuart at Market', 74, 464, 'Subscriber', 94133),
	(321437, 687, '2014-06-12 09:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 09:41:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(321438, 683, '2014-06-12 09:30:00', 'Davis at Jackson', 42, '2014-06-12 09:41:00', 'Powell Street BART (bis)', 39, 461, 'Customer', 91147),
	(321439, 281, '2014-06-12 09:30:00', 'South Van Ness at Market', 66, '2014-06-12 09:35:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94117),
	(321440, 314, '2014-06-12 09:31:00', 'Market at Sansome', 77, '2014-06-12 09:36:00', '2nd at Folsom', 62, 599, 'Subscriber', 94119),
	(321441, 401, '2014-06-12 09:31:00', 'Steuart at Market', 74, '2014-06-12 09:38:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 94556),
	(321442, 6955, '2014-06-12 09:33:00', 'Market at Sansome', 77, '2014-06-12 11:29:00', '2nd at Townsend', 61, 348, 'Subscriber', 94501),
	(321443, 1046, '2014-06-12 09:35:00', 'Embarcadero at Sansome', 60, '2014-06-12 09:53:00', 'Civic Center BART (7th at Market)', 72, 459, 'Customer', 20009),
	(321444, 213, '2014-06-12 09:36:00', 'San Antonio Caltrain Station', 29, '2014-06-12 09:39:00', 'San Antonio Shopping Center', 31, 51, 'Subscriber', 94103),
	(321445, 151, '2014-06-12 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-06-12 09:39:00', 'Cowper at University', 37, 102, 'Subscriber', 94133),
	(321446, 531, '2014-06-12 09:37:00', 'Embarcadero at Bryant', 54, '2014-06-12 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94105),
	(321447, 202, '2014-06-12 09:39:00', 'Townsend at 7th', 65, '2014-06-12 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(321448, 377, '2014-06-12 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 09:46:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94596),
	(321449, 445, '2014-06-12 09:40:00', 'Steuart at Market', 74, '2014-06-12 09:48:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94920),
	(321450, 468, '2014-06-12 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 09:48:00', 'Post at Kearney', 47, 556, 'Subscriber', 94112),
	(321452, 810, '2014-06-12 09:41:00', 'Palo Alto Caltrain Station', 34, '2014-06-12 09:55:00', 'Palo Alto Caltrain Station', 34, 643, 'Subscriber', 92882),
	(321453, 547, '2014-06-12 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 09:51:00', '2nd at South Park', 64, 384, 'Subscriber', 94501),
	(321455, 328, '2014-06-12 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 09:47:00', 'Adobe on Almaden', 5, 25, 'Subscriber', 94002),
	(321456, 630, '2014-06-12 09:37:00', '2nd at Townsend', 61, '2014-06-12 09:48:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94105),
	(321457, 401, '2014-06-12 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 09:50:00', 'Embarcadero at Vallejo', 48, 282, 'Subscriber', 94404),
	(321458, 388, '2014-06-12 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 09:50:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94404),
	(321461, 374, '2014-06-12 09:46:00', 'Mountain View Caltrain Station', 28, '2014-06-12 09:52:00', 'Castro Street and El Camino Real', 32, 123, 'Subscriber', 94107),
	(321467, 311, '2014-06-12 09:47:00', 'Mountain View Caltrain Station', 28, '2014-06-12 09:52:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 94107),
	(321468, 487, '2014-06-12 09:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 09:55:00', 'Market at Sansome', 77, 470, 'Subscriber', 94104),
	(321469, 533, '2014-06-12 09:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 09:56:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94618),
	(321470, 105, '2014-06-12 09:48:00', 'Beale at Market', 56, '2014-06-12 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94105),
	(321472, 381, '2014-06-12 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94025),
	(321474, 307, '2014-06-12 09:52:00', 'Howard at 2nd', 63, '2014-06-12 09:57:00', 'Howard at 2nd', 63, 332, 'Customer', 94608),
	(321475, 879, '2014-06-12 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94925),
	(321476, 491, '2014-06-12 09:52:00', 'Golden Gate at Polk', 59, '2014-06-12 10:00:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94102),
	(321477, 558, '2014-06-12 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94903),
	(321478, 517, '2014-06-12 09:53:00', 'Market at 10th', 67, '2014-06-12 10:02:00', 'Market at Sansome', 77, 635, 'Subscriber', 94104),
	(321479, 505, '2014-06-12 09:53:00', 'Market at 10th', 67, '2014-06-12 10:02:00', 'Market at Sansome', 77, 677, 'Subscriber', 94102),
	(321480, 258, '2014-06-12 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 09:58:00', 'Broadway St at Battery St', 82, 512, 'Subscriber', 94131),
	(321481, 596, '2014-06-12 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 10:04:00', '2nd at South Park', 64, 322, 'Subscriber', 94501),
	(321482, 556, '2014-06-12 09:54:00', 'Washington at Kearney', 46, '2014-06-12 10:04:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94133),
	(321483, 515, '2014-06-12 09:56:00', 'Beale at Market', 56, '2014-06-12 10:05:00', '2nd at South Park', 64, 607, 'Subscriber', 94612),
	(321484, 1078, '2014-06-12 09:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 10:15:00', '2nd at South Park', 64, 320, 'Subscriber', 94133),
	(321485, 386, '2014-06-12 09:57:00', 'Market at Sansome', 77, '2014-06-12 10:03:00', '2nd at South Park', 64, 622, 'Subscriber', 94702),
	(321487, 1556, '2014-06-12 09:59:00', 'San Francisco City Hall', 58, '2014-06-12 10:24:00', 'Market at Sansome', 77, 311, 'Customer', 91107),
	(321488, 467, '2014-06-12 10:01:00', 'Beale at Market', 56, '2014-06-12 10:09:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94131),
	(321489, 1397, '2014-06-12 10:01:00', 'San Francisco City Hall', 58, '2014-06-12 10:25:00', 'Market at Sansome', 77, 336, 'Customer', 91801),
	(321490, 335, '2014-06-12 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 10:07:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94612),
	(321491, 408, '2014-06-12 10:02:00', 'South Van Ness at Market', 66, '2014-06-12 10:09:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94404),
	(321492, 223, '2014-06-12 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 10:06:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94158),
	(321493, 535, '2014-06-12 10:03:00', 'Powell at Post (Union Square)', 71, '2014-06-12 10:12:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 94109),
	(321494, 361, '2014-06-12 10:03:00', '5th at Howard', 57, '2014-06-12 10:09:00', 'Howard at 2nd', 63, 500, 'Subscriber', 94103),
	(321495, 698, '2014-06-12 10:03:00', 'Townsend at 7th', 65, '2014-06-12 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94107),
	(321496, 260, '2014-06-12 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 10:09:00', 'Clay at Battery', 41, 33, 'Subscriber', 94105),
	(321497, 390, '2014-06-12 10:05:00', 'Market at 4th', 76, '2014-06-12 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94587),
	(321498, 325, '2014-06-12 10:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 10:11:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94596),
	(321499, 314, '2014-06-12 10:05:00', 'Mezes Park', 83, '2014-06-12 10:11:00', 'Redwood City Caltrain Station', 22, 177, 'Subscriber', 94063),
	(321500, 739, '2014-06-12 10:07:00', '2nd at South Park', 64, '2014-06-12 10:19:00', 'Market at Sansome', 77, 425, 'Customer', NULL),
	(321501, 720, '2014-06-12 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 10:20:00', 'Market at 10th', 67, 373, 'Subscriber', 94107),
	(321502, 276, '2014-06-12 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 10:13:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94901),
	(321503, 220, '2014-06-12 10:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 10:12:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94530),
	(321504, 242, '2014-06-12 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 10:13:00', '2nd at Folsom', 62, 276, 'Subscriber', 94903),
	(321505, 545, '2014-06-12 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 10:19:00', 'Market at 10th', 67, 430, 'Subscriber', 94107),
	(321506, 216, '2014-06-12 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 10:13:00', 'Townsend at 7th', 65, 586, 'Subscriber', 95122),
	(321507, 192, '2014-06-12 10:10:00', 'Embarcadero at Vallejo', 48, '2014-06-12 10:13:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94132),
	(321508, 210, '2014-06-12 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 10:14:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94404),
	(321509, 562, '2014-06-12 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 10:20:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 95129),
	(321510, 371, '2014-06-12 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 10:18:00', '5th at Howard', 57, 878, 'Subscriber', 94402),
	(321511, 701, '2014-06-12 10:12:00', 'San Francisco City Hall', 58, '2014-06-12 10:24:00', 'Market at Sansome', 77, 552, 'Subscriber', 94102),
	(321512, 555, '2014-06-12 10:15:00', 'Embarcadero at Folsom', 51, '2014-06-12 10:24:00', 'Broadway St at Battery St', 82, 521, 'Subscriber', 94107),
	(321513, 368, '2014-06-12 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 10:21:00', '5th at Howard', 57, 527, 'Subscriber', 94041),
	(321514, 124, '2014-06-12 10:15:00', 'Davis at Jackson', 42, '2014-06-12 10:18:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94111),
	(321515, 871, '2014-06-12 10:17:00', 'Market at 10th', 67, '2014-06-12 10:31:00', 'Broadway St at Battery St', 82, 283, 'Subscriber', 94111),
	(321516, 670, '2014-06-12 10:18:00', 'Embarcadero at Bryant', 54, '2014-06-12 10:29:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94111),
	(321517, 583, '2014-06-12 10:19:00', 'South Van Ness at Market', 66, '2014-06-12 10:29:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94116),
	(321518, 469, '2014-06-12 10:19:00', 'Spear at Folsom', 49, '2014-06-12 10:27:00', '5th at Howard', 57, 417, 'Customer', 94941),
	(321519, 386, '2014-06-12 10:20:00', 'San Francisco City Hall', 58, '2014-06-12 10:26:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94102),
	(321520, 248, '2014-06-12 10:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 10:24:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94133),
	(321522, 566, '2014-06-12 10:21:00', 'Embarcadero at Sansome', 60, '2014-06-12 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94105),
	(321523, 578, '2014-06-12 10:24:00', '5th at Howard', 57, '2014-06-12 10:33:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94044),
	(321524, 531, '2014-06-12 10:24:00', 'Davis at Jackson', 42, '2014-06-12 10:33:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94546),
	(321525, 671, '2014-06-12 10:26:00', 'Embarcadero at Bryant', 54, '2014-06-12 10:38:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94105),
	(321526, 385, '2014-06-12 10:31:00', 'Powell at Post (Union Square)', 71, '2014-06-12 10:37:00', 'Spear at Folsom', 49, 405, 'Subscriber', 10021),
	(321527, 263, '2014-06-12 10:33:00', 'Cowper at University', 37, '2014-06-12 10:38:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 94301),
	(321535, 307, '2014-06-12 10:38:00', '2nd at South Park', 64, '2014-06-12 10:44:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94107),
	(321536, 1283, '2014-06-12 10:43:00', 'Commercial at Montgomery', 45, '2014-06-12 11:04:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94111),
	(321537, 398, '2014-06-12 10:43:00', 'Embarcadero at Bryant', 54, '2014-06-12 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94105),
	(321538, 828, '2014-06-12 10:43:00', 'Broadway St at Battery St', 82, '2014-06-12 10:57:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94133),
	(321539, 445, '2014-06-12 10:45:00', 'Washington at Kearney', 46, '2014-06-12 10:53:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94133),
	(321540, 232, '2014-06-12 10:46:00', 'San Jose City Hall', 10, '2014-06-12 10:50:00', 'Paseo de San Antonio', 7, 72, 'Subscriber', 95112),
	(321541, 217, '2014-06-12 10:47:00', 'Embarcadero at Folsom', 51, '2014-06-12 10:51:00', 'Steuart at Market', 74, 429, 'Subscriber', 94104),
	(321542, 206, '2014-06-12 10:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 10:51:00', 'Steuart at Market', 74, 326, 'Subscriber', 94705),
	(321543, 761, '2014-06-12 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 11:00:00', 'Market at 4th', 76, 428, 'Subscriber', 94040),
	(321544, 777, '2014-06-12 10:49:00', 'Spear at Folsom', 49, '2014-06-12 11:02:00', 'Spear at Folsom', 49, 547, 'Customer', 94118),
	(321546, 545, '2014-06-12 11:02:00', 'Clay at Battery', 41, '2014-06-12 11:11:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94111),
	(321547, 769, '2014-06-12 11:05:00', 'South Van Ness at Market', 66, '2014-06-12 11:18:00', 'Washington at Kearney', 46, 359, 'Subscriber', 94133),
	(321548, 709, '2014-06-12 11:08:00', 'Powell at Post (Union Square)', 71, '2014-06-12 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94108),
	(321549, 318, '2014-06-12 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 11:17:00', '5th at Howard', 57, 498, 'Subscriber', 94303),
	(321550, 5750, '2014-06-12 11:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 12:48:00', 'San Salvador at 1st', 8, 715, 'Customer', 125363),
	(321551, 5714, '2014-06-12 11:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 12:48:00', 'San Salvador at 1st', 8, 65, 'Customer', 125363),
	(321552, 823, '2014-06-12 11:15:00', 'Embarcadero at Sansome', 60, '2014-06-12 11:29:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94111),
	(321553, 332, '2014-06-12 11:16:00', 'Embarcadero at Vallejo', 48, '2014-06-12 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94131),
	(321554, 496, '2014-06-12 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95014),
	(321556, 787, '2014-06-12 11:17:00', 'Spear at Folsom', 49, '2014-06-12 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94549),
	(321557, 249, '2014-06-12 11:18:00', 'Townsend at 7th', 65, '2014-06-12 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94901),
	(321558, 817, '2014-06-12 11:20:00', 'Golden Gate at Polk', 59, '2014-06-12 11:33:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94109),
	(321559, 578, '2014-06-12 11:24:00', 'Embarcadero at Sansome', 60, '2014-06-12 11:33:00', 'Beale at Market', 56, 399, 'Subscriber', 94111),
	(321560, 527, '2014-06-12 11:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 11:33:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94618),
	(321561, 974, '2014-06-12 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 11:41:00', 'Commercial at Montgomery', 45, 601, 'Customer', 90210),
	(321562, 921, '2014-06-12 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 11:41:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 95014),
	(321563, 670, '2014-06-12 11:27:00', 'South Van Ness at Market', 66, '2014-06-12 11:38:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94103),
	(321564, 342, '2014-06-12 11:28:00', 'Powell Street BART (bis)', 39, '2014-06-12 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(321565, 540, '2014-06-12 11:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 11:38:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94601),
	(321566, 372, '2014-06-12 11:29:00', '2nd at South Park', 64, '2014-06-12 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94107),
	(321567, 693, '2014-06-12 11:30:00', 'Market at Sansome', 77, '2014-06-12 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94158),
	(321568, 99, '2014-06-12 11:32:00', 'Beale at Market', 56, '2014-06-12 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94132),
	(321570, 326, '2014-06-12 11:32:00', 'Market at Sansome', 77, '2014-06-12 11:37:00', '2nd at South Park', 64, 552, 'Subscriber', 94705),
	(321571, 571, '2014-06-12 11:33:00', 'Commercial at Montgomery', 45, '2014-06-12 11:42:00', 'Powell at Post (Union Square)', 71, 534, 'Subscriber', 94015),
	(321572, 615, '2014-06-12 11:34:00', 'Commercial at Montgomery', 45, '2014-06-12 11:44:00', 'Market at Sansome', 77, 566, 'Subscriber', 94122),
	(321573, 676, '2014-06-12 11:35:00', '5th at Howard', 57, '2014-06-12 11:46:00', 'Market at 10th', 67, 878, 'Subscriber', 94402),
	(321576, 1313, '2014-06-12 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 11:59:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 91801),
	(321578, 1251, '2014-06-12 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 11:59:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 91107),
	(321579, 391, '2014-06-12 11:39:00', 'Embarcadero at Vallejo', 48, '2014-06-12 11:45:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(321580, 189, '2014-06-12 11:40:00', 'Powell Street BART (bis)', 39, '2014-06-12 11:43:00', 'Post at Kearney', 47, 575, 'Subscriber', 94133),
	(321581, 602, '2014-06-12 11:40:00', 'Adobe on Almaden', 5, '2014-06-12 11:50:00', 'SJSU - San Salvador at 9th', 16, 32, 'Subscriber', 95112),
	(321582, 711, '2014-06-12 11:43:00', 'South Van Ness at Market', 66, '2014-06-12 11:55:00', 'Market at Sansome', 77, 371, 'Subscriber', 94111),
	(321584, 388, '2014-06-12 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 11:51:00', '2nd at South Park', 64, 384, 'Subscriber', 94301),
	(321585, 849, '2014-06-12 11:46:00', 'Howard at 2nd', 63, '2014-06-12 12:00:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94107),
	(321586, 312, '2014-06-12 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 11:53:00', 'Spear at Folsom', 49, 514, 'Customer', 94510),
	(321588, 538, '2014-06-12 11:49:00', 'Spear at Folsom', 49, '2014-06-12 11:58:00', '5th at Howard', 57, 457, 'Subscriber', 94105),
	(321589, 1159, '2014-06-12 11:49:00', 'Market at Sansome', 77, '2014-06-12 12:08:00', 'South Van Ness at Market', 66, 677, 'Customer', 5602),
	(321590, 200, '2014-06-12 11:50:00', 'Market at Sansome', 77, '2014-06-12 11:54:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94122),
	(321591, 234, '2014-06-12 11:51:00', 'Beale at Market', 56, '2014-06-12 11:55:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94703),
	(321593, 23853, '2014-06-12 11:54:00', 'Powell Street BART (bis)', 39, '2014-06-12 18:31:00', 'Commercial at Montgomery', 45, 600, 'Customer', 55487),
	(321594, 1134, '2014-06-12 11:55:00', 'Powell Street BART (bis)', 39, '2014-06-12 12:13:00', '2nd at Townsend', 61, 589, 'Customer', 94132),
	(321595, 370, '2014-06-12 11:55:00', 'Market at 4th', 76, '2014-06-12 12:01:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94102),
	(321596, 350, '2014-06-12 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 12:03:00', 'Market at 4th', 76, 426, 'Subscriber', 94110),
	(321599, 355, '2014-06-12 11:58:00', 'Market at Sansome', 77, '2014-06-12 12:03:00', '2nd at South Park', 64, 336, 'Subscriber', 94709),
	(321602, 1342, '2014-06-12 11:58:00', 'Broadway St at Battery St', 82, '2014-06-12 12:20:00', '2nd at South Park', 64, 283, 'Subscriber', 94619),
	(321605, 422, '2014-06-12 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 12:06:00', '2nd at South Park', 64, 415, 'Subscriber', 95476),
	(321609, 6775, '2014-06-12 11:59:00', '2nd at Folsom', 62, '2014-06-12 13:52:00', 'Howard at 2nd', 63, 531, 'Customer', 20012),
	(321611, 583, '2014-06-12 12:02:00', 'Steuart at Market', 74, '2014-06-12 12:11:00', '2nd at Townsend', 61, 429, 'Subscriber', 94117),
	(321612, 520, '2014-06-12 12:02:00', '2nd at Folsom', 62, '2014-06-12 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94941),
	(321613, 313, '2014-06-12 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 12:08:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94107),
	(321614, 386, '2014-06-12 12:03:00', 'Spear at Folsom', 49, '2014-06-12 12:09:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 94133),
	(321615, 1429, '2014-06-12 12:03:00', 'Beale at Market', 56, '2014-06-12 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94044),
	(321617, 739, '2014-06-12 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 12:18:00', '2nd at Townsend', 61, 448, 'Customer', 37064),
	(321618, 1344, '2014-06-12 12:07:00', '2nd at Townsend', 61, '2014-06-12 12:29:00', '2nd at Townsend', 61, 348, 'Subscriber', 94117),
	(321619, 443, '2014-06-12 12:08:00', 'Broadway St at Battery St', 82, '2014-06-12 12:15:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(321621, 280, '2014-06-12 12:12:00', 'Clay at Battery', 41, '2014-06-12 12:16:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94105),
	(321622, 1282, '2014-06-12 12:12:00', 'Townsend at 7th', 65, '2014-06-12 12:34:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94114),
	(321623, 215, '2014-06-12 12:13:00', 'Powell Street BART (bis)', 39, '2014-06-12 12:16:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94044),
	(321624, 242, '2014-06-12 12:14:00', 'South Van Ness at Market', 66, '2014-06-12 12:18:00', 'Civic Center BART (7th at Market)', 72, 677, 'Subscriber', 94103),
	(321625, 458, '2014-06-12 12:14:00', 'Clay at Battery', 41, '2014-06-12 12:22:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94941),
	(321626, 258, '2014-06-12 12:16:00', 'Castro Street and El Camino Real', 32, '2014-06-12 12:20:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94041),
	(321627, 368, '2014-06-12 12:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 12:23:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94110),
	(321628, 263, '2014-06-12 12:18:00', 'Market at 4th', 76, '2014-06-12 12:22:00', '5th at Howard', 57, 426, 'Subscriber', 94545),
	(321629, 455, '2014-06-12 12:19:00', 'San Jose City Hall', 10, '2014-06-12 12:26:00', 'St James Park', 13, 681, 'Subscriber', 95112),
	(321630, 7695, '2014-06-12 12:17:00', 'Steuart at Market', 74, '2014-06-12 14:25:00', 'Steuart at Market', 74, 519, 'Subscriber', 94121),
	(321634, 741, '2014-06-12 12:20:00', 'South Van Ness at Market', 66, '2014-06-12 12:32:00', 'Market at Sansome', 77, 487, 'Subscriber', 94117),
	(321635, 481, '2014-06-12 12:22:00', 'Powell Street BART (bis)', 39, '2014-06-12 12:30:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94133),
	(321637, 228, '2014-06-12 12:23:00', 'Mountain View Caltrain Station', 28, '2014-06-12 12:27:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94114),
	(321640, 641, '2014-06-12 12:25:00', '2nd at South Park', 64, '2014-06-12 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94536),
	(321642, 545, '2014-06-12 12:27:00', 'Beale at Market', 56, '2014-06-12 12:36:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94111),
	(321645, 168, '2014-06-12 12:29:00', 'Beale at Market', 56, '2014-06-12 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94114),
	(321646, 612, '2014-06-12 12:30:00', 'San Jose City Hall', 10, '2014-06-12 12:40:00', 'San Jose City Hall', 10, 21, 'Subscriber', 94502),
	(321648, 340, '2014-06-12 12:32:00', 'Steuart at Market', 74, '2014-06-12 12:38:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94597),
	(321649, 557, '2014-06-12 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 12:43:00', 'Clay at Battery', 41, 277, 'Subscriber', 94107),
	(321651, 526, '2014-06-12 12:36:00', 'Embarcadero at Bryant', 54, '2014-06-12 12:45:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94105),
	(321653, 266, '2014-06-12 12:41:00', 'Market at Sansome', 77, '2014-06-12 12:46:00', 'Embarcadero at Folsom', 51, 635, 'Customer', 94521),
	(321654, 384, '2014-06-12 12:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 12:49:00', 'Santa Clara at Almaden', 4, 98, 'Subscriber', 94041),
	(321655, 740, '2014-06-12 12:43:00', 'Embarcadero at Sansome', 60, '2014-06-12 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', 19144),
	(321656, 202, '2014-06-12 12:44:00', 'San Francisco City Hall', 58, '2014-06-12 12:48:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 94122),
	(321657, 214, '2014-06-12 12:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 12:48:00', 'Adobe on Almaden', 5, 84, 'Subscriber', 94105),
	(321658, 463, '2014-06-12 12:45:00', 'Embarcadero at Vallejo', 48, '2014-06-12 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94707),
	(321659, 253, '2014-06-12 12:48:00', 'South Van Ness at Market', 66, '2014-06-12 12:52:00', 'Golden Gate at Polk', 59, 378, 'Subscriber', 94102),
	(321660, 781, '2014-06-12 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94111),
	(321661, 1156, '2014-06-12 12:48:00', 'South Van Ness at Market', 66, '2014-06-12 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Customer', 5602),
	(321663, 1186, '2014-06-12 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 13:09:00', 'Beale at Market', 56, 631, 'Subscriber', 94044),
	(321664, 1539, '2014-06-12 12:49:00', 'Golden Gate at Polk', 59, '2014-06-12 13:15:00', '2nd at South Park', 64, 335, 'Subscriber', 94131),
	(321665, 275, '2014-06-12 12:50:00', '2nd at South Park', 64, '2014-06-12 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94588),
	(321666, 1364, '2014-06-12 12:50:00', 'Howard at 2nd', 63, '2014-06-12 13:13:00', 'South Van Ness at Market', 66, 464, 'Customer', 94105),
	(321667, 1338, '2014-06-12 12:50:00', 'Howard at 2nd', 63, '2014-06-12 13:13:00', 'South Van Ness at Market', 66, 596, 'Customer', 94105),
	(321668, 450, '2014-06-12 12:51:00', '2nd at Folsom', 62, '2014-06-12 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Customer', 90291),
	(321670, 399, '2014-06-12 12:51:00', '2nd at Folsom', 62, '2014-06-12 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94121),
	(321671, 584, '2014-06-12 12:52:00', 'Powell Street BART (bis)', 39, '2014-06-12 13:01:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94102),
	(321672, 507, '2014-06-12 12:52:00', 'Townsend at 7th', 65, '2014-06-12 13:00:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 94122),
	(321673, 778, '2014-06-12 12:53:00', 'Clay at Battery', 41, '2014-06-12 13:06:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(321675, 203, '2014-06-12 12:57:00', 'Commercial at Montgomery', 45, '2014-06-12 13:00:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94111),
	(321676, 937, '2014-06-12 12:57:00', 'Embarcadero at Folsom', 51, '2014-06-12 13:12:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94109),
	(321677, 393, '2014-06-12 12:57:00', 'San Salvador at 1st', 8, '2014-06-12 13:03:00', 'MLK Library', 11, 81, 'Subscriber', 95112),
	(321678, 136, '2014-06-12 12:57:00', 'Steuart at Market', 74, '2014-06-12 13:00:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94080),
	(321679, 203, '2014-06-12 12:58:00', 'San Jose City Hall', 10, '2014-06-12 13:01:00', 'San Pedro Square', 6, 21, 'Subscriber', 94041),
	(321680, 1159, '2014-06-12 12:58:00', 'Embarcadero at Bryant', 54, '2014-06-12 13:17:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', NULL),
	(321681, 229, '2014-06-12 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 13:05:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94133),
	(321682, 503, '2014-06-12 13:03:00', 'Powell at Post (Union Square)', 71, '2014-06-12 13:12:00', '2nd at South Park', 64, 534, 'Subscriber', 94122),
	(321683, 479, '2014-06-12 13:04:00', 'Market at 4th', 76, '2014-06-12 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94102),
	(321684, 332, '2014-06-12 13:09:00', 'Embarcadero at Vallejo', 48, '2014-06-12 13:15:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 93546),
	(321685, 414, '2014-06-12 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94122),
	(321686, 331, '2014-06-12 13:10:00', 'Embarcadero at Vallejo', 48, '2014-06-12 13:15:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 93546),
	(321687, 515, '2014-06-12 13:10:00', '5th at Howard', 57, '2014-06-12 13:18:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(321688, 1165, '2014-06-12 13:10:00', 'Commercial at Montgomery', 45, '2014-06-12 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94402),
	(321689, 313, '2014-06-12 13:11:00', 'Embarcadero at Bryant', 54, '2014-06-12 13:16:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94105),
	(321690, 844, '2014-06-12 13:13:00', 'Post at Kearney', 47, '2014-06-12 13:27:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94107),
	(321691, 316, '2014-06-12 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 13:18:00', 'Clay at Battery', 41, 574, 'Subscriber', 94105),
	(321694, 2205, '2014-06-12 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 13:51:00', 'Embarcadero at Vallejo', 48, 399, 'Customer', 5602),
	(321695, 735, '2014-06-12 13:15:00', 'Market at Sansome', 77, '2014-06-12 13:27:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94110),
	(321697, 463, '2014-06-12 13:16:00', 'Market at 10th', 67, '2014-06-12 13:24:00', '5th at Howard', 57, 878, 'Subscriber', 94402),
	(321698, 507, '2014-06-12 13:18:00', '2nd at Townsend', 61, '2014-06-12 13:26:00', 'Steuart at Market', 74, 585, 'Subscriber', 94588),
	(321699, 477, '2014-06-12 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 13:26:00', '2nd at Folsom', 62, 598, 'Subscriber', 94941),
	(321700, 493, '2014-06-12 13:19:00', 'Powell Street BART (bis)', 39, '2014-06-12 13:27:00', 'South Van Ness at Market', 66, 354, 'Subscriber', 94110),
	(321701, 245, '2014-06-12 13:21:00', 'Townsend at 7th', 65, '2014-06-12 13:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(321702, 188, '2014-06-12 13:23:00', 'Powell at Post (Union Square)', 71, '2014-06-12 13:26:00', 'Post at Kearney', 47, 453, 'Subscriber', 94563),
	(321704, 269, '2014-06-12 13:25:00', 'Powell Street BART (bis)', 39, '2014-06-12 13:29:00', 'Market at Sansome', 77, 371, 'Subscriber', 94601),
	(321705, 338, '2014-06-12 13:28:00', 'Beale at Market', 56, '2014-06-12 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 80203),
	(321706, 5032, '2014-06-12 13:30:00', 'Embarcadero at Vallejo', 48, '2014-06-12 14:54:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', 94523),
	(321707, 365, '2014-06-12 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 13:38:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94517),
	(321708, 4909, '2014-06-12 13:32:00', 'Embarcadero at Vallejo', 48, '2014-06-12 14:54:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 94523),
	(321709, 614, '2014-06-12 13:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 13:46:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94105),
	(321710, 292, '2014-06-12 13:40:00', 'Commercial at Montgomery', 45, '2014-06-12 13:45:00', 'Clay at Battery', 41, 434, 'Subscriber', 94107),
	(321711, 373, '2014-06-12 13:40:00', 'Market at 4th', 76, '2014-06-12 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94110),
	(321712, 1385, '2014-06-12 13:40:00', 'Embarcadero at Vallejo', 48, '2014-06-12 14:04:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 94070),
	(321713, 1339, '2014-06-12 13:41:00', 'Embarcadero at Vallejo', 48, '2014-06-12 14:04:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94015),
	(321714, 206, '2014-06-12 13:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 13:48:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94523),
	(321715, 282, '2014-06-12 13:45:00', 'Beale at Market', 56, '2014-06-12 13:49:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94103),
	(321716, 416, '2014-06-12 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 13:52:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94601),
	(321717, 379, '2014-06-12 13:47:00', 'Commercial at Montgomery', 45, '2014-06-12 13:53:00', 'Market at 4th', 76, 428, 'Subscriber', 94102),
	(321718, 232, '2014-06-12 13:47:00', '2nd at South Park', 64, '2014-06-12 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94002),
	(321720, 408, '2014-06-12 13:47:00', 'Market at 10th', 67, '2014-06-12 13:54:00', 'Market at 4th', 76, 275, 'Subscriber', 94102),
	(321721, 530, '2014-06-12 13:47:00', 'Washington at Kearney', 46, '2014-06-12 13:56:00', '2nd at Folsom', 62, 536, 'Subscriber', 94133),
	(321722, 1094, '2014-06-12 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 14:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94123),
	(321723, 1518, '2014-06-12 13:48:00', 'Steuart at Market', 74, '2014-06-12 14:14:00', 'Market at 4th', 76, 585, 'Subscriber', 94122),
	(321724, 337, '2014-06-12 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 13:55:00', '2nd at South Park', 64, 597, 'Subscriber', 95126),
	(321725, 668, '2014-06-12 13:50:00', 'SJSU - San Salvador at 9th', 16, '2014-06-12 14:01:00', 'Adobe on Almaden', 5, 32, 'Subscriber', 95112),
	(321726, 3605, '2014-06-12 13:52:00', 'Embarcadero at Vallejo', 48, '2014-06-12 14:52:00', 'Commercial at Montgomery', 45, 385, 'Customer', 5602),
	(321727, 500, '2014-06-12 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 14:02:00', '2nd at Townsend', 61, 517, 'Subscriber', 94117),
	(321728, 978, '2014-06-12 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 14:11:00', '2nd at Folsom', 62, 395, 'Customer', NULL),
	(321729, 763, '2014-06-12 13:55:00', 'Embarcadero at Folsom', 51, '2014-06-12 14:08:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94044),
	(321731, 580, '2014-06-12 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94122),
	(321732, 213, '2014-06-12 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 14:01:00', 'Post at Kearney', 47, 618, 'Subscriber', 94105),
	(321733, 350, '2014-06-12 13:59:00', 'South Van Ness at Market', 66, '2014-06-12 14:04:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94110),
	(321737, 545, '2014-06-12 14:02:00', 'Post at Kearney', 47, '2014-06-12 14:11:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94707),
	(321739, 358, '2014-06-12 14:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 14:12:00', 'Beale at Market', 56, 520, 'Subscriber', 94610),
	(321740, 204, '2014-06-12 14:07:00', '2nd at South Park', 64, '2014-06-12 14:10:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94403),
	(321741, 806, '2014-06-12 14:09:00', 'Post at Kearney', 47, '2014-06-12 14:23:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94105),
	(321742, 301, '2014-06-12 14:10:00', 'Steuart at Market', 74, '2014-06-12 14:15:00', 'Davis at Jackson', 42, 552, 'Subscriber', 95476),
	(321743, 1469, '2014-06-12 14:11:00', 'Market at 10th', 67, '2014-06-12 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 80205),
	(321744, 591, '2014-06-12 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 14:21:00', '2nd at Folsom', 62, 331, 'Subscriber', 94121),
	(321745, 487, '2014-06-12 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 14:21:00', '2nd at Folsom', 62, 601, 'Customer', 90291),
	(321746, 418, '2014-06-12 14:13:00', '2nd at Townsend', 61, '2014-06-12 14:20:00', 'Howard at 2nd', 63, 348, 'Customer', 37064),
	(321747, 1327, '2014-06-12 14:14:00', 'Market at 10th', 67, '2014-06-12 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Customer', 60613),
	(321748, 891, '2014-06-12 14:14:00', 'Embarcadero at Sansome', 60, '2014-06-12 14:29:00', 'Powell at Post (Union Square)', 71, 510, 'Subscriber', 94109),
	(321749, 1226, '2014-06-12 14:15:00', 'Market at 10th', 67, '2014-06-12 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 55345),
	(321750, 943, '2014-06-12 14:16:00', 'Commercial at Montgomery', 45, '2014-06-12 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 90210),
	(321751, 928, '2014-06-12 14:17:00', 'Commercial at Montgomery', 45, '2014-06-12 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95014),
	(321753, 339, '2014-06-12 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 14:27:00', '2nd at South Park', 64, 329, 'Subscriber', 94588),
	(321754, 780, '2014-06-12 14:23:00', 'Embarcadero at Sansome', 60, '2014-06-12 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Customer', 91107),
	(321755, 621, '2014-06-12 14:25:00', 'Embarcadero at Sansome', 60, '2014-06-12 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Customer', 91801),
	(321756, 304, '2014-06-12 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 14:30:00', 'Clay at Battery', 41, 561, 'Subscriber', 94117),
	(321757, 109, '2014-06-12 14:26:00', 'Embarcadero at Vallejo', 48, '2014-06-12 14:28:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94602),
	(321758, 647, '2014-06-12 14:26:00', '5th at Howard', 57, '2014-06-12 14:37:00', 'Spear at Folsom', 49, 417, 'Customer', 94941),
	(321759, 1548, '2014-06-12 14:28:00', 'Embarcadero at Vallejo', 48, '2014-06-12 14:54:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 52803),
	(321760, 1435, '2014-06-12 14:30:00', 'Davis at Jackson', 42, '2014-06-12 14:54:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94111),
	(321761, 529, '2014-06-12 14:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 14:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94903),
	(321762, 256, '2014-06-12 14:32:00', 'Broadway St at Battery St', 82, '2014-06-12 14:36:00', 'Beale at Market', 56, 512, 'Subscriber', 94530),
	(321763, 113, '2014-06-12 14:32:00', 'Davis at Jackson', 42, '2014-06-12 14:34:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94602),
	(321764, 765, '2014-06-12 14:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 14:46:00', 'Market at 10th', 67, 455, 'Subscriber', 94702),
	(321765, 455, '2014-06-12 14:36:00', '2nd at Townsend', 61, '2014-06-12 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94945),
	(321766, 1412, '2014-06-12 14:30:00', 'Davis at Jackson', 42, '2014-06-12 14:53:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 95476),
	(321767, 621, '2014-06-12 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 14:49:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94605),
	(321768, 261, '2014-06-12 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 14:46:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 94131),
	(321769, 911, '2014-06-12 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 14:57:00', 'Market at 10th', 67, 569, 'Subscriber', 94107),
	(321770, 711, '2014-06-12 14:42:00', 'Townsend at 7th', 65, '2014-06-12 14:53:00', 'Powell Street BART (bis)', 39, 349, 'Customer', 94109),
	(321771, 446, '2014-06-12 14:42:00', 'Market at 4th', 76, '2014-06-12 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95014),
	(321772, 532, '2014-06-12 14:44:00', 'Market at Sansome', 77, '2014-06-12 14:53:00', '2nd at Townsend', 61, 347, 'Subscriber', 94107),
	(321773, 836, '2014-06-12 14:45:00', 'Embarcadero at Sansome', 60, '2014-06-12 14:59:00', 'Market at 4th', 76, 367, 'Subscriber', 94102),
	(321774, 463, '2014-06-12 14:48:00', 'Market at 4th', 76, '2014-06-12 14:55:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94122),
	(321775, 191, '2014-06-12 14:48:00', 'Embarcadero at Folsom', 51, '2014-06-12 14:51:00', 'Steuart at Market', 74, 635, 'Subscriber', 94404),
	(321776, 303, '2014-06-12 14:50:00', 'Post at Kearney', 47, '2014-06-12 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94957),
	(321779, 110, '2014-06-12 14:52:00', 'Embarcadero at Folsom', 51, '2014-06-12 14:54:00', 'Steuart at Market', 74, 315, 'Subscriber', 94582),
	(321781, 342, '2014-06-12 14:53:00', '5th at Howard', 57, '2014-06-12 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94114),
	(321784, 1244, '2014-06-12 14:54:00', 'Commercial at Montgomery', 45, '2014-06-12 15:15:00', 'South Van Ness at Market', 66, 459, 'Customer', 5602),
	(321785, 216, '2014-06-12 14:55:00', 'Cowper at University', 37, '2014-06-12 14:58:00', 'University and Emerson', 35, 102, 'Subscriber', 94104),
	(321788, 62542, '2014-06-12 14:57:00', 'Steuart at Market', 74, '2014-06-13 08:20:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94105),
	(321790, 698, '2014-06-12 14:59:00', 'Market at Sansome', 77, '2014-06-12 15:11:00', 'Market at 10th', 67, 470, 'Subscriber', 94103),
	(321792, 508, '2014-06-12 15:03:00', '2nd at Townsend', 61, '2014-06-12 15:12:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94103),
	(321793, 594, '2014-06-12 15:06:00', 'South Van Ness at Market', 66, '2014-06-12 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94402),
	(321795, 1841, '2014-06-12 15:09:00', 'Spear at Folsom', 49, '2014-06-12 15:40:00', 'Spear at Folsom', 49, 475, 'Subscriber', 94609),
	(321797, 279, '2014-06-12 15:12:00', 'Clay at Battery', 41, '2014-06-12 15:17:00', 'Steuart at Market', 74, 561, 'Subscriber', 94117),
	(321798, 751, '2014-06-12 15:14:00', 'San Jose City Hall', 10, '2014-06-12 15:26:00', 'MLK Library', 11, 82, 'Subscriber', 95112),
	(321799, 947, '2014-06-12 15:14:00', 'San Jose City Hall', 10, '2014-06-12 15:30:00', 'Paseo de San Antonio', 7, 666, 'Subscriber', 94041),
	(321800, 1009, '2014-06-12 15:14:00', 'Beale at Market', 56, '2014-06-12 15:31:00', 'Beale at Market', 56, 512, 'Subscriber', 94044),
	(321801, 388, '2014-06-12 15:15:00', 'Steuart at Market', 74, '2014-06-12 15:21:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94703),
	(321802, 620, '2014-06-12 15:15:00', 'Market at Sansome', 77, '2014-06-12 15:25:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94403),
	(321803, 205, '2014-06-12 15:16:00', 'Clay at Battery', 41, '2014-06-12 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94025),
	(321804, 1000, '2014-06-12 15:15:00', '2nd at Townsend', 61, '2014-06-12 15:32:00', 'Broadway St at Battery St', 82, 347, 'Subscriber', 94619),
	(321805, 452, '2014-06-12 15:17:00', 'Market at Sansome', 77, '2014-06-12 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94404),
	(321807, 140, '2014-06-12 15:18:00', 'Market at Sansome', 77, '2014-06-12 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94930),
	(321809, 2389, '2014-06-12 15:19:00', 'Embarcadero at Bryant', 54, '2014-06-12 15:58:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94105),
	(321810, 376, '2014-06-12 15:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 15:26:00', 'Powell Street BART (bis)', 39, 548, 'Customer', 19144),
	(321811, 161, '2014-06-12 15:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 15:25:00', '5th at Howard', 57, 423, 'Subscriber', 94119),
	(321812, 734, '2014-06-12 15:26:00', 'Steuart at Market', 74, '2014-06-12 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94107),
	(321813, 297, '2014-06-12 15:27:00', 'Commercial at Montgomery', 45, '2014-06-12 15:32:00', 'Grant Avenue at Columbus Avenue', 73, 385, 'Subscriber', 94109),
	(321814, 457, '2014-06-12 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 15:40:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(321815, 480, '2014-06-12 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 15:45:00', '5th at Howard', 57, 322, 'Customer', 94132),
	(321819, 111, '2014-06-12 15:39:00', 'Steuart at Market', 74, '2014-06-12 15:41:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94044),
	(321822, 398, '2014-06-12 15:42:00', 'Post at Kearney', 47, '2014-06-12 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 380, 'Subscriber', 94122),
	(321823, 242, '2014-06-12 15:44:00', 'Japantown', 9, '2014-06-12 15:48:00', 'Ryland Park', 84, 709, 'Subscriber', 95110),
	(321824, 835, '2014-06-12 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94030),
	(321825, 481, '2014-06-12 15:45:00', 'Golden Gate at Polk', 59, '2014-06-12 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94530),
	(321826, 395, '2014-06-12 15:47:00', '2nd at South Park', 64, '2014-06-12 15:54:00', 'Steuart at Market', 74, 415, 'Subscriber', 94110),
	(321829, 183, '2014-06-12 15:48:00', 'SJSU 4th at San Carlos', 12, '2014-06-12 15:51:00', 'Paseo de San Antonio', 7, 23, 'Subscriber', 94041),
	(321832, 670, '2014-06-12 15:49:00', 'Market at Sansome', 77, '2014-06-12 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94306),
	(321833, 239, '2014-06-12 15:50:00', '2nd at Townsend', 61, '2014-06-12 15:54:00', '2nd at Folsom', 62, 356, 'Subscriber', 94002),
	(321837, 318, '2014-06-12 15:51:00', 'Broadway St at Battery St', 82, '2014-06-12 15:56:00', 'Market at Sansome', 77, 292, 'Subscriber', 94550),
	(321839, 1207, '2014-06-12 15:51:00', 'Powell at Post (Union Square)', 71, '2014-06-12 16:11:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 11238),
	(321840, 382, '2014-06-12 15:51:00', '2nd at Townsend', 61, '2014-06-12 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94117),
	(321841, 669, '2014-06-12 15:51:00', 'Market at Sansome', 77, '2014-06-12 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95124),
	(321842, 1124, '2014-06-12 15:51:00', 'Powell at Post (Union Square)', 71, '2014-06-12 16:10:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 84604),
	(321843, 1089, '2014-06-12 15:52:00', 'Powell at Post (Union Square)', 71, '2014-06-12 16:10:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 84604),
	(321844, 696, '2014-06-12 15:48:00', 'Davis at Jackson', 42, '2014-06-12 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94030),
	(321845, 253, '2014-06-12 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 15:57:00', 'Clay at Battery', 41, 358, 'Subscriber', 94025),
	(321846, 260, '2014-06-12 15:53:00', '2nd at Townsend', 61, '2014-06-12 15:57:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94536),
	(321847, 567, '2014-06-12 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 16:03:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94111),
	(321848, 666, '2014-06-12 15:54:00', 'Market at 10th', 67, '2014-06-12 16:05:00', 'Beale at Market', 56, 430, 'Subscriber', 94610),
	(321849, 358, '2014-06-12 15:54:00', 'Howard at 2nd', 63, '2014-06-12 16:00:00', 'Clay at Battery', 41, 500, 'Subscriber', 94941),
	(321850, 195, '2014-06-12 15:54:00', 'Mountain View City Hall', 27, '2014-06-12 15:58:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94107),
	(321851, 863, '2014-06-12 15:55:00', 'Beale at Market', 56, '2014-06-12 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94066),
	(321852, 600, '2014-06-12 15:56:00', 'Steuart at Market', 74, '2014-06-12 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94401),
	(321853, 1337, '2014-06-12 15:56:00', 'Spear at Folsom', 49, '2014-06-12 16:18:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94105),
	(321854, 519, '2014-06-12 15:57:00', 'Commercial at Montgomery', 45, '2014-06-12 16:06:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(321856, 875, '2014-06-12 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94063),
	(321857, 673, '2014-06-12 15:57:00', 'Clay at Battery', 41, '2014-06-12 16:09:00', '2nd at Townsend', 61, 372, 'Subscriber', 94133),
	(321858, 959, '2014-06-12 15:59:00', 'Embarcadero at Bryant', 54, '2014-06-12 16:15:00', 'Broadway St at Battery St', 82, 632, 'Subscriber', 94105),
	(321859, 730, '2014-06-12 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94107),
	(321860, 1478, '2014-06-12 15:59:00', 'Embarcadero at Sansome', 60, '2014-06-12 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94062),
	(321861, 939, '2014-06-12 15:59:00', '2nd at Townsend', 61, '2014-06-12 16:14:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94110),
	(321862, 279, '2014-06-12 15:59:00', 'Adobe on Almaden', 5, '2014-06-12 16:04:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 94105),
	(321863, 531, '2014-06-12 15:59:00', '5th at Howard', 57, '2014-06-12 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94503),
	(321864, 461, '2014-06-12 16:00:00', 'Townsend at 7th', 65, '2014-06-12 16:07:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94609),
	(321865, 156, '2014-06-12 16:00:00', 'Arena Green / SAP Center', 14, '2014-06-12 16:03:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 95113),
	(321866, 389, '2014-06-12 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 16:07:00', '2nd at South Park', 64, 508, 'Subscriber', 94965),
	(321867, 237, '2014-06-12 16:00:00', 'Embarcadero at Vallejo', 48, '2014-06-12 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', NULL),
	(321868, 480, '2014-06-12 16:01:00', 'San Francisco City Hall', 58, '2014-06-12 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95125),
	(321869, 422, '2014-06-12 16:01:00', '2nd at Townsend', 61, '2014-06-12 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94904),
	(321870, 425, '2014-06-12 16:01:00', 'Adobe on Almaden', 5, '2014-06-12 16:08:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94062),
	(321871, 573, '2014-06-12 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 16:11:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94111),
	(321872, 301, '2014-06-12 16:02:00', '2nd at Townsend', 61, '2014-06-12 16:07:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94501),
	(321873, 570, '2014-06-12 16:02:00', '2nd at Townsend', 61, '2014-06-12 16:11:00', 'Commercial at Montgomery', 45, 605, 'Subscriber', 94122),
	(321874, 656, '2014-06-12 16:04:00', '2nd at Townsend', 61, '2014-06-12 16:14:00', 'Market at 4th', 76, 402, 'Subscriber', 94133),
	(321875, 903, '2014-06-12 16:04:00', 'Commercial at Montgomery', 45, '2014-06-12 16:19:00', '2nd at Townsend', 61, 400, 'Subscriber', 94041),
	(321876, 441, '2014-06-12 16:05:00', '2nd at Folsom', 62, '2014-06-12 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94941),
	(321877, 128, '2014-06-12 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 16:07:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94132),
	(321878, 192, '2014-06-12 16:05:00', 'Post at Kearney', 47, '2014-06-12 16:08:00', 'Beale at Market', 56, 310, 'Subscriber', 94123),
	(321879, 348, '2014-06-12 16:05:00', '2nd at South Park', 64, '2014-06-12 16:11:00', 'Market at Sansome', 77, 289, 'Subscriber', 94705),
	(321880, 181, '2014-06-12 16:05:00', 'Townsend at 7th', 65, '2014-06-12 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94043),
	(321881, 465, '2014-06-12 16:06:00', 'MLK Library', 11, '2014-06-12 16:14:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94502),
	(321882, 603, '2014-06-12 16:07:00', '2nd at Townsend', 61, '2014-06-12 16:17:00', 'Clay at Battery', 41, 357, 'Subscriber', 94107),
	(321883, 257, '2014-06-12 16:07:00', 'Embarcadero at Bryant', 54, '2014-06-12 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94939),
	(321884, 14827, '2014-06-12 16:07:00', 'Powell at Post (Union Square)', 71, '2014-06-12 20:14:00', 'Powell at Post (Union Square)', 71, 287, 'Customer', 91720580),
	(321885, 891, '2014-06-12 16:07:00', '2nd at Townsend', 61, '2014-06-12 16:22:00', 'Steuart at Market', 74, 583, 'Subscriber', 94549),
	(321890, 909, '2014-06-12 16:09:00', 'Embarcadero at Sansome', 60, '2014-06-12 16:24:00', 'Golden Gate at Polk', 59, 442, 'Subscriber', 94102),
	(321891, 375, '2014-06-12 16:09:00', '2nd at Townsend', 61, '2014-06-12 16:15:00', 'Steuart at Market', 74, 374, 'Subscriber', 94597),
	(321892, 14745, '2014-06-12 16:09:00', 'Powell at Post (Union Square)', 71, '2014-06-12 20:15:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', 5511),
	(321893, 496, '2014-06-12 16:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94015),
	(321894, 552, '2014-06-12 16:10:00', 'Market at 4th', 76, '2014-06-12 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94062),
	(321895, 402, '2014-06-12 16:11:00', 'MLK Library', 11, '2014-06-12 16:18:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94110),
	(321896, 14504, '2014-06-12 16:13:00', 'Powell at Post (Union Square)', 71, '2014-06-12 20:14:00', 'Powell at Post (Union Square)', 71, 628, 'Customer', 91720580),
	(321899, 194, '2014-06-12 16:13:00', 'Clay at Battery', 41, '2014-06-12 16:16:00', 'Commercial at Montgomery', 45, 500, 'Subscriber', 94107),
	(321900, 628, '2014-06-12 16:13:00', 'Market at 4th', 76, '2014-06-12 16:24:00', 'Embarcadero at Folsom', 51, 275, 'Customer', 94109),
	(321901, 617, '2014-06-12 16:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94590),
	(321902, 261, '2014-06-12 16:13:00', 'Santa Clara at Almaden', 4, '2014-06-12 16:18:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94103),
	(321905, 261, '2014-06-12 16:16:00', 'Santa Clara at Almaden', 4, '2014-06-12 16:20:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 94041),
	(321906, 503, '2014-06-12 16:16:00', 'Embarcadero at Folsom', 51, '2014-06-12 16:25:00', 'Washington at Kearney', 46, 422, 'Subscriber', 94133),
	(321909, 189, '2014-06-12 16:17:00', 'Post at Kearney', 47, '2014-06-12 16:20:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94133),
	(321910, 651, '2014-06-12 16:17:00', 'Beale at Market', 56, '2014-06-12 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95050),
	(321911, 671, '2014-06-12 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 16:29:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94105),
	(321912, 8482, '2014-06-12 16:19:00', 'Market at Sansome', 77, '2014-06-12 18:41:00', 'Market at Sansome', 77, 292, 'Customer', 94122),
	(321913, 405, '2014-06-12 16:20:00', 'Powell Street BART (bis)', 39, '2014-06-12 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95129),
	(321914, 229, '2014-06-12 16:21:00', 'Market at Sansome', 77, '2014-06-12 16:25:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94112),
	(321915, 216, '2014-06-12 16:26:00', 'Townsend at 7th', 65, '2014-06-12 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94404),
	(321916, 865, '2014-06-12 16:28:00', 'Market at Sansome', 77, '2014-06-12 16:42:00', '2nd at Townsend', 61, 289, 'Customer', 94501),
	(321917, 556, '2014-06-12 16:28:00', 'Embarcadero at Folsom', 51, '2014-06-12 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94303),
	(321918, 623, '2014-06-12 16:28:00', 'Market at Sansome', 77, '2014-06-12 16:38:00', 'Market at 10th', 67, 408, 'Subscriber', 94118),
	(321919, 694, '2014-06-12 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94403),
	(321920, 390, '2014-06-12 16:30:00', '2nd at South Park', 64, '2014-06-12 16:36:00', 'Market at Sansome', 77, 283, 'Subscriber', 94568),
	(321921, 506, '2014-06-12 16:30:00', 'Market at Sansome', 77, '2014-06-12 16:38:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94015),
	(321922, 412, '2014-06-12 16:31:00', 'SJSU 4th at San Carlos', 12, '2014-06-12 16:38:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Customer', 95110),
	(321923, 536, '2014-06-12 16:32:00', 'Embarcadero at Sansome', 60, '2014-06-12 16:41:00', 'Steuart at Market', 74, 629, 'Subscriber', 94110),
	(321924, 450, '2014-06-12 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 16:40:00', 'Broadway St at Battery St', 82, 538, 'Subscriber', 94110),
	(321925, 572, '2014-06-12 16:32:00', '2nd at Townsend', 61, '2014-06-12 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94112),
	(321926, 290, '2014-06-12 16:33:00', 'Commercial at Montgomery', 45, '2014-06-12 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94710),
	(321927, 382, '2014-06-12 16:33:00', 'Market at 4th', 76, '2014-06-12 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94070),
	(321928, 359, '2014-06-12 16:33:00', 'Embarcadero at Bryant', 54, '2014-06-12 16:39:00', 'Steuart at Market', 74, 490, 'Subscriber', 94133),
	(321929, 351, '2014-06-12 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94002),
	(321930, 697, '2014-06-12 16:33:00', 'South Van Ness at Market', 66, '2014-06-12 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94061),
	(321931, 1397, '2014-06-12 16:34:00', 'California Ave Caltrain Station', 36, '2014-06-12 16:58:00', 'University and Emerson', 35, 254, 'Customer', 94109),
	(321932, 630, '2014-06-12 16:35:00', 'Steuart at Market', 74, '2014-06-12 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94002),
	(321933, 576, '2014-06-12 16:36:00', 'Embarcadero at Folsom', 51, '2014-06-12 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94404),
	(321934, 532, '2014-06-12 16:36:00', '2nd at South Park', 64, '2014-06-12 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94949),
	(321935, 341, '2014-06-12 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 16:43:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94107),
	(321936, 394, '2014-06-12 16:38:00', 'Howard at 2nd', 63, '2014-06-12 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94306),
	(321937, 1055, '2014-06-12 16:38:00', 'Mountain View Caltrain Station', 28, '2014-06-12 16:55:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94041),
	(321938, 475, '2014-06-12 16:38:00', 'Embarcadero at Sansome', 60, '2014-06-12 16:46:00', 'Steuart at Market', 74, 338, 'Subscriber', 94541),
	(321939, 570, '2014-06-12 16:39:00', '2nd at South Park', 64, '2014-06-12 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94534),
	(321940, 346, '2014-06-12 16:39:00', '5th at Howard', 57, '2014-06-12 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94303),
	(321941, 479, '2014-06-12 16:39:00', '2nd at Townsend', 61, '2014-06-12 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94558),
	(321944, 597, '2014-06-12 16:40:00', 'Steuart at Market', 74, '2014-06-12 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94403),
	(321946, 581, '2014-06-12 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94061),
	(321947, 2314, '2014-06-12 16:43:00', 'Beale at Market', 56, '2014-06-12 17:21:00', 'Commercial at Montgomery', 45, 522, 'Customer', 90670003),
	(321948, 519, '2014-06-12 16:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 16:52:00', 'Market at Sansome', 77, 385, 'Subscriber', 94708),
	(321949, 279, '2014-06-12 16:44:00', 'South Van Ness at Market', 66, '2014-06-12 16:48:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94803),
	(321950, 652, '2014-06-12 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 16:56:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94107),
	(321951, 6290, '2014-06-12 16:45:00', 'Palo Alto Caltrain Station', 34, '2014-06-12 18:30:00', 'California Ave Caltrain Station', 36, 52, 'Subscriber', 94306),
	(321952, 177, '2014-06-12 16:45:00', 'Townsend at 7th', 65, '2014-06-12 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94065),
	(321953, 244, '2014-06-12 16:45:00', 'Howard at 2nd', 63, '2014-06-12 16:50:00', 'Post at Kearney', 47, 348, 'Subscriber', 94115),
	(321954, 2182, '2014-06-12 16:45:00', 'Beale at Market', 56, '2014-06-12 17:22:00', 'Commercial at Montgomery', 45, 520, 'Customer', NULL),
	(321955, 1224, '2014-06-12 16:47:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:07:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94131),
	(321956, 158, '2014-06-12 16:47:00', '2nd at Folsom', 62, '2014-06-12 16:50:00', 'Market at Sansome', 77, 625, 'Subscriber', 95051),
	(321957, 2130, '2014-06-12 16:47:00', 'Beale at Market', 56, '2014-06-12 17:23:00', 'Commercial at Montgomery', 45, 617, 'Customer', NULL),
	(321958, 840, '2014-06-12 16:48:00', 'Townsend at 7th', 65, '2014-06-12 17:02:00', 'Market at Sansome', 77, 589, 'Subscriber', 94121),
	(321959, 879, '2014-06-12 16:48:00', 'Beale at Market', 56, '2014-06-12 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 95148),
	(321960, 689, '2014-06-12 16:48:00', 'Embarcadero at Folsom', 51, '2014-06-12 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 95122),
	(321961, 572, '2014-06-12 16:50:00', 'Townsend at 7th', 65, '2014-06-12 17:00:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94618),
	(321962, 506, '2014-06-12 16:51:00', '5th at Howard', 57, '2014-06-12 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94925),
	(321963, 924, '2014-06-12 16:51:00', 'Townsend at 7th', 65, '2014-06-12 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94611),
	(321964, 379, '2014-06-12 16:51:00', 'San Pedro Square', 6, '2014-06-12 16:57:00', 'San Jose Diridon Caltrain Station', 2, 161, 'Subscriber', 94002),
	(321966, 550, '2014-06-12 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 17:01:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94609),
	(321967, 514, '2014-06-12 16:52:00', 'South Van Ness at Market', 66, '2014-06-12 17:00:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94107),
	(321968, 588, '2014-06-12 16:52:00', 'Townsend at 7th', 65, '2014-06-12 17:01:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94596),
	(321969, 940, '2014-06-12 16:52:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:07:00', '2nd at Townsend', 61, 627, 'Customer', 49525),
	(321970, 325, '2014-06-12 16:52:00', 'Embarcadero at Bryant', 54, '2014-06-12 16:57:00', 'Steuart at Market', 74, 453, 'Subscriber', 94611),
	(321971, 849, '2014-06-12 16:52:00', 'Broadway St at Battery St', 82, '2014-06-12 17:06:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94025),
	(321972, 212, '2014-06-12 16:52:00', 'South Van Ness at Market', 66, '2014-06-12 16:56:00', 'Civic Center BART (7th at Market)', 72, 478, 'Subscriber', 94703),
	(321974, 480, '2014-06-12 16:52:00', 'South Van Ness at Market', 66, '2014-06-12 17:00:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94107),
	(321975, 1131, '2014-06-12 16:54:00', 'San Antonio Shopping Center', 31, '2014-06-12 17:13:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94550),
	(321976, 571, '2014-06-12 16:54:00', 'Market at Sansome', 77, '2014-06-12 17:04:00', 'Civic Center BART (7th at Market)', 72, 530, 'Customer', 74),
	(321977, 926, '2014-06-12 16:54:00', 'Market at Sansome', 77, '2014-06-12 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 95014),
	(321978, 917, '2014-06-12 16:54:00', 'Clay at Battery', 41, '2014-06-12 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94087),
	(321979, 862, '2014-06-12 16:55:00', 'Davis at Jackson', 42, '2014-06-12 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94402),
	(321980, 672, '2014-06-12 16:55:00', 'California Ave Caltrain Station', 36, '2014-06-12 17:06:00', 'University and Emerson', 35, 230, 'Subscriber', 94131),
	(321981, 238, '2014-06-12 16:56:00', 'San Antonio Shopping Center', 31, '2014-06-12 17:00:00', 'San Antonio Caltrain Station', 29, 28, 'Subscriber', 94070),
	(321982, 600, '2014-06-12 16:56:00', 'Howard at 2nd', 63, '2014-06-12 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95014),
	(321983, 526, '2014-06-12 16:56:00', 'Howard at 2nd', 63, '2014-06-12 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 95014),
	(321984, 681, '2014-06-12 16:57:00', 'Embarcadero at Folsom', 51, '2014-06-12 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 95131),
	(321985, 530, '2014-06-12 16:58:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94041),
	(321986, 187, '2014-06-12 16:59:00', 'Adobe on Almaden', 5, '2014-06-12 17:02:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 94002),
	(321987, 661, '2014-06-12 16:59:00', 'South Van Ness at Market', 66, '2014-06-12 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95119),
	(321988, 693, '2014-06-12 16:59:00', '2nd at South Park', 64, '2014-06-12 17:11:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94133),
	(321989, 497, '2014-06-12 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 17:08:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94903),
	(321994, 858, '2014-06-12 17:02:00', 'Clay at Battery', 41, '2014-06-12 17:17:00', '5th at Howard', 57, 579, 'Subscriber', 94025),
	(321995, 438, '2014-06-12 17:02:00', 'Howard at 2nd', 63, '2014-06-12 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94107),
	(321996, 409, '2014-06-12 17:02:00', 'Howard at 2nd', 63, '2014-06-12 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94920),
	(321998, 966, '2014-06-12 17:03:00', 'Embarcadero at Vallejo', 48, '2014-06-12 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94086),
	(322000, 468, '2014-06-12 17:03:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:11:00', 'Steuart at Market', 74, 425, 'Subscriber', 94510),
	(322001, 1118, '2014-06-12 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 17:22:00', 'Townsend at 7th', 65, 631, 'Customer', NULL),
	(322002, 300, '2014-06-12 17:03:00', 'Commercial at Montgomery', 45, '2014-06-12 17:08:00', 'Davis at Jackson', 42, 506, 'Subscriber', 94111),
	(322003, 766, '2014-06-12 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 17:16:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94941),
	(322004, 921, '2014-06-12 17:03:00', 'Townsend at 7th', 65, '2014-06-12 17:19:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94109),
	(322005, 1072, '2014-06-12 17:03:00', 'Beale at Market', 56, '2014-06-12 17:21:00', 'Townsend at 7th', 65, 279, 'Subscriber', 95032),
	(322006, 517, '2014-06-12 17:03:00', 'Embarcadero at Folsom', 51, '2014-06-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95014),
	(322007, 284, '2014-06-12 17:04:00', 'Market at 4th', 76, '2014-06-12 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94558),
	(322008, 552, '2014-06-12 17:04:00', 'Embarcadero at Folsom', 51, '2014-06-12 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94062),
	(322009, 703, '2014-06-12 17:05:00', 'Mountain View Caltrain Station', 28, '2014-06-12 17:16:00', 'Rengstorff Avenue / California Street', 33, 160, 'Subscriber', 94040),
	(322010, 455, '2014-06-12 17:05:00', 'Beale at Market', 56, '2014-06-12 17:12:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94111),
	(322011, 270, '2014-06-12 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94087),
	(322013, 168, '2014-06-12 17:05:00', 'San Antonio Shopping Center', 31, '2014-06-12 17:08:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94133),
	(322014, 353, '2014-06-12 17:05:00', '5th at Howard', 57, '2014-06-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94403),
	(322015, 592, '2014-06-12 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 94920),
	(322016, 596, '2014-06-12 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95134),
	(322017, 590, '2014-06-12 17:06:00', 'South Van Ness at Market', 66, '2014-06-12 17:16:00', '5th at Howard', 57, 877, 'Subscriber', 94103),
	(322018, 198, '2014-06-12 17:06:00', 'Market at 10th', 67, '2014-06-12 17:09:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94102),
	(322019, 227, '2014-06-12 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:10:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94103),
	(322020, 8328, '2014-06-12 17:06:00', 'Powell Street BART (bis)', 39, '2014-06-12 19:25:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Customer', 263),
	(322021, 519, '2014-06-12 17:06:00', 'South Van Ness at Market', 66, '2014-06-12 17:15:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 94607),
	(322022, 394, '2014-06-12 17:06:00', '2nd at Townsend', 61, '2014-06-12 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94901),
	(322023, 687, '2014-06-12 17:07:00', 'San Jose Government Center', 80, '2014-06-12 17:18:00', 'Ryland Park', 84, 109, 'Subscriber', 95112),
	(322025, 299, '2014-06-12 17:09:00', '5th at Howard', 57, '2014-06-12 17:14:00', 'Steuart at Market', 74, 634, 'Subscriber', 94941),
	(322026, 1353, '2014-06-12 17:08:00', 'Steuart at Market', 74, '2014-06-12 17:31:00', 'Townsend at 7th', 65, 415, 'Customer', 852),
	(322028, 8117, '2014-06-12 17:09:00', 'Powell Street BART (bis)', 39, '2014-06-12 19:25:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Customer', NULL),
	(322030, 8113, '2014-06-12 17:09:00', 'Powell Street BART (bis)', 39, '2014-06-12 19:25:00', 'Mechanics Plaza (Market at Battery)', 75, 349, 'Customer', NULL),
	(322033, 514, '2014-06-12 17:11:00', 'Embarcadero at Folsom', 51, '2014-06-12 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94087),
	(322034, 242, '2014-06-12 17:11:00', 'Commercial at Montgomery', 45, '2014-06-12 17:15:00', 'Beale at Market', 56, 500, 'Subscriber', 94606),
	(322036, 703, '2014-06-12 17:12:00', 'San Antonio Caltrain Station', 29, '2014-06-12 17:23:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94133),
	(322037, 697, '2014-06-12 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:24:00', 'Steuart at Market', 74, 137, 'Subscriber', 94709),
	(322040, 435, '2014-06-12 17:13:00', 'Howard at 2nd', 63, '2014-06-12 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94062),
	(322042, 485, '2014-06-12 17:13:00', 'Market at Sansome', 77, '2014-06-12 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94608),
	(322043, 600, '2014-06-12 17:13:00', 'Commercial at Montgomery', 45, '2014-06-12 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94061),
	(322044, 668, '2014-06-12 17:15:00', 'Steuart at Market', 74, '2014-06-12 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94158),
	(322045, 753, '2014-06-12 17:16:00', 'Market at Sansome', 77, '2014-06-12 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 95014),
	(322046, 374, '2014-06-12 17:16:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:22:00', 'Steuart at Market', 74, 516, 'Subscriber', 94595),
	(322047, 664, '2014-06-12 17:16:00', 'South Van Ness at Market', 66, '2014-06-12 17:27:00', 'Beale at Market', 56, 596, 'Subscriber', 9611),
	(322048, 404, '2014-06-12 17:16:00', 'Howard at 2nd', 63, '2014-06-12 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94110),
	(322049, 498, '2014-06-12 17:16:00', '5th at Howard', 57, '2014-06-12 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94402),
	(322050, 472, '2014-06-12 17:17:00', '2nd at Townsend', 61, '2014-06-12 17:25:00', 'Steuart at Market', 74, 360, 'Subscriber', 94611),
	(322051, 598, '2014-06-12 17:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94611),
	(322052, 410, '2014-06-12 17:17:00', 'Embarcadero at Vallejo', 48, '2014-06-12 17:24:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94105),
	(322055, 936, '2014-06-12 17:18:00', 'Commercial at Montgomery', 45, '2014-06-12 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94010),
	(322056, 290, '2014-06-12 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 17:22:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94939),
	(322059, 303, '2014-06-12 17:19:00', 'Santa Clara at Almaden', 4, '2014-06-12 17:24:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94403),
	(322061, 669, '2014-06-12 17:19:00', 'Embarcadero at Folsom', 51, '2014-06-12 17:30:00', 'Civic Center BART (7th at Market)', 72, 238, 'Subscriber', 94117),
	(322062, 254, '2014-06-12 17:20:00', 'Townsend at 7th', 65, '2014-06-12 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94133),
	(322063, 300, '2014-06-12 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94025),
	(322065, 339, '2014-06-12 17:21:00', 'Market at 4th', 76, '2014-06-12 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94706),
	(322066, 308, '2014-06-12 17:22:00', 'Castro Street and El Camino Real', 32, '2014-06-12 17:27:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94110),
	(322067, 675, '2014-06-12 17:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94024),
	(322068, 567, '2014-06-12 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 17:31:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 94133),
	(322069, 277, '2014-06-12 17:23:00', 'Post at Kearney', 47, '2014-06-12 17:27:00', 'Steuart at Market', 74, 348, 'Subscriber', 94501),
	(322070, 823, '2014-06-12 17:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 17:37:00', 'SJSU - San Salvador at 9th', 16, 191, 'Subscriber', 95126),
	(322071, 636, '2014-06-12 17:24:00', 'Golden Gate at Polk', 59, '2014-06-12 17:34:00', 'Market at 4th', 76, 330, 'Subscriber', 94109),
	(322072, 515, '2014-06-12 17:24:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:32:00', 'Steuart at Market', 74, 611, 'Subscriber', 94608),
	(322073, 453, '2014-06-12 17:24:00', 'Beale at Market', 56, '2014-06-12 17:31:00', 'Market at 4th', 76, 500, 'Subscriber', 2139),
	(322074, 1208, '2014-06-12 17:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 17:44:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94025),
	(322075, 456, '2014-06-12 17:24:00', '2nd at Townsend', 61, '2014-06-12 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94579),
	(322076, 1202, '2014-06-12 17:25:00', '2nd at South Park', 64, '2014-06-12 17:45:00', '2nd at South Park', 64, 376, 'Subscriber', 94123),
	(322079, 519, '2014-06-12 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 17:34:00', '2nd at South Park', 64, 622, 'Subscriber', 94114),
	(322080, 511, '2014-06-12 17:25:00', '2nd at Townsend', 61, '2014-06-12 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94941),
	(322081, 607, '2014-06-12 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 17:36:00', 'Powell at Post (Union Square)', 71, 519, 'Subscriber', 94109),
	(322082, 452, '2014-06-12 17:26:00', 'Townsend at 7th', 65, '2014-06-12 17:34:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94706),
	(322083, 529, '2014-06-12 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:35:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94612),
	(322084, 704, '2014-06-12 17:27:00', 'Post at Kearney', 47, '2014-06-12 17:39:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94114),
	(322085, 664, '2014-06-12 17:27:00', 'Embarcadero at Folsom', 51, '2014-06-12 17:38:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94111),
	(322086, 1178, '2014-06-12 17:27:00', 'Commercial at Montgomery', 45, '2014-06-12 17:47:00', 'Market at 10th', 67, 409, 'Customer', 90670003),
	(322087, 420, '2014-06-12 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:34:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(322088, 500, '2014-06-12 17:27:00', '2nd at South Park', 64, '2014-06-12 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94965),
	(322089, 1139, '2014-06-12 17:28:00', 'Commercial at Montgomery', 45, '2014-06-12 17:47:00', 'Market at 10th', 67, 520, 'Customer', NULL),
	(322090, 429, '2014-06-12 17:28:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:35:00', 'Steuart at Market', 74, 273, 'Subscriber', 94611),
	(322091, 426, '2014-06-12 17:28:00', '5th at Howard', 57, '2014-06-12 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94170),
	(322092, 199, '2014-06-12 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 17:32:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94110),
	(322093, 419, '2014-06-12 17:28:00', 'Broadway St at Battery St', 82, '2014-06-12 17:35:00', 'Beale at Market', 56, 538, 'Subscriber', 94602),
	(322094, 190, '2014-06-12 17:28:00', 'Mountain View City Hall', 27, '2014-06-12 17:31:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94105),
	(322097, 1107, '2014-06-12 17:29:00', 'Commercial at Montgomery', 45, '2014-06-12 17:47:00', 'Market at 10th', 67, 617, 'Customer', NULL),
	(322098, 645, '2014-06-12 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94107),
	(322104, 277, '2014-06-12 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:34:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(322105, 906, '2014-06-12 17:29:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:44:00', 'Steuart at Market', 74, 621, 'Subscriber', 95476),
	(322106, 1394, '2014-06-12 17:29:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:53:00', 'Clay at Battery', 41, 325, 'Subscriber', 94111),
	(322107, 719, '2014-06-12 17:29:00', 'Townsend at 7th', 65, '2014-06-12 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94925),
	(322108, 843, '2014-06-12 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 17:44:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94107),
	(322109, 883, '2014-06-12 17:30:00', 'Broadway St at Battery St', 82, '2014-06-12 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 95130),
	(322110, 530, '2014-06-12 17:30:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:39:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94109),
	(322111, 600, '2014-06-12 17:31:00', 'Steuart at Market', 74, '2014-06-12 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94403),
	(322112, 288, '2014-06-12 17:31:00', '2nd at South Park', 64, '2014-06-12 17:36:00', 'Market at Sansome', 77, 534, 'Subscriber', 94588),
	(322113, 866, '2014-06-12 17:32:00', 'Broadway St at Battery St', 82, '2014-06-12 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94025),
	(322114, 730, '2014-06-12 17:32:00', 'Powell Street BART (bis)', 39, '2014-06-12 17:44:00', 'Golden Gate at Polk', 59, 300, 'Customer', 74),
	(322115, 452, '2014-06-12 17:32:00', '2nd at South Park', 64, '2014-06-12 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94107),
	(322116, 526, '2014-06-12 17:32:00', 'Beale at Market', 56, '2014-06-12 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94010),
	(322117, 503, '2014-06-12 17:32:00', 'San Jose Civic Center', 3, '2014-06-12 17:41:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Customer', 94708),
	(322118, 351, '2014-06-12 17:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 17:39:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94102),
	(322119, 462, '2014-06-12 17:33:00', 'St James Park', 13, '2014-06-12 17:41:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 94108),
	(322120, 487, '2014-06-12 17:33:00', 'Steuart at Market', 74, '2014-06-12 17:41:00', 'Powell at Post (Union Square)', 71, 453, 'Subscriber', 94109),
	(322121, 3854, '2014-06-12 17:34:00', 'San Salvador at 1st', 8, '2014-06-12 18:38:00', 'San Salvador at 1st', 8, 93, 'Customer', 60202),
	(322122, 1005, '2014-06-12 17:34:00', 'Townsend at 7th', 65, '2014-06-12 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94546),
	(322123, 275, '2014-06-12 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 17:39:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94014),
	(322124, 522, '2014-06-12 17:34:00', 'Market at Sansome', 77, '2014-06-12 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95051),
	(322125, 239, '2014-06-12 17:35:00', 'Santa Clara at Almaden', 4, '2014-06-12 17:39:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94041),
	(322126, 293, '2014-06-12 17:35:00', '2nd at South Park', 64, '2014-06-12 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94618),
	(322127, 631, '2014-06-12 17:35:00', 'Clay at Battery', 41, '2014-06-12 17:46:00', '2nd at Townsend', 61, 33, 'Subscriber', 94109),
	(322128, 624, '2014-06-12 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94901),
	(322129, 272, '2014-06-12 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:40:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(322131, 1015, '2014-06-12 17:36:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:53:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94107),
	(322133, 997, '2014-06-12 17:36:00', '2nd at South Park', 64, '2014-06-12 17:53:00', 'Market at 10th', 67, 622, 'Subscriber', 94945),
	(322134, 1380, '2014-06-12 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 18:00:00', 'MLK Library', 11, 84, 'Subscriber', 95113),
	(322135, 419, '2014-06-12 17:38:00', 'Washington at Kearney', 46, '2014-06-12 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94133),
	(322136, 1060, '2014-06-12 17:38:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:56:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94549),
	(322137, 343, '2014-06-12 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:44:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94107),
	(322139, 593, '2014-06-12 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 17:48:00', 'San Jose Civic Center', 3, 151, 'Subscriber', 95113),
	(322140, 344, '2014-06-12 17:38:00', 'Townsend at 7th', 65, '2014-06-12 17:44:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94707),
	(322141, 653, '2014-06-12 17:38:00', 'Commercial at Montgomery', 45, '2014-06-12 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94087),
	(322142, 630, '2014-06-12 17:38:00', 'Powell at Post (Union Square)', 71, '2014-06-12 17:49:00', '2nd at South Park', 64, 496, 'Subscriber', 94109),
	(322145, 300, '2014-06-12 17:40:00', '2nd at Folsom', 62, '2014-06-12 17:45:00', 'Post at Kearney', 47, 630, 'Subscriber', 94107),
	(322146, 1255, '2014-06-12 17:41:00', 'Market at 10th', 67, '2014-06-12 18:02:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94590),
	(322147, 247, '2014-06-12 17:41:00', 'Embarcadero at Vallejo', 48, '2014-06-12 17:45:00', 'Steuart at Market', 74, 614, 'Subscriber', 94556),
	(322148, 545, '2014-06-12 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(322149, 708, '2014-06-12 17:42:00', 'Embarcadero at Folsom', 51, '2014-06-12 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94040),
	(322150, 734, '2014-06-12 17:42:00', '2nd at Townsend', 61, '2014-06-12 17:54:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94117),
	(322151, 1086, '2014-06-12 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 18:00:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94612),
	(322152, 253, '2014-06-12 17:43:00', 'Townsend at 7th', 65, '2014-06-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95032),
	(322153, 430, '2014-06-12 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:51:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94611),
	(322154, 817, '2014-06-12 17:44:00', 'Market at 10th', 67, '2014-06-12 17:57:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94111),
	(322155, 848, '2014-06-12 17:44:00', 'Market at Sansome', 77, '2014-06-12 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95051),
	(322156, 221, '2014-06-12 17:45:00', 'Spear at Folsom', 49, '2014-06-12 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94131),
	(322157, 1006, '2014-06-12 17:45:00', 'Market at Sansome', 77, '2014-06-12 18:02:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94119),
	(322158, 688, '2014-06-12 17:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 17:57:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94104),
	(322159, 767, '2014-06-12 17:46:00', '2nd at Townsend', 61, '2014-06-12 17:58:00', 'Davis at Jackson', 42, 627, 'Customer', NULL),
	(322160, 824, '2014-06-12 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 18:00:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94044),
	(322164, 713, '2014-06-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:59:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94111),
	(322165, 418, '2014-06-12 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 17:54:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94965),
	(322168, 505, '2014-06-12 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 677, 'Customer', 95110),
	(322170, 553, '2014-06-12 17:48:00', 'Embarcadero at Sansome', 60, '2014-06-12 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94117),
	(322171, 558, '2014-06-12 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 17:59:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94607),
	(322172, 974, '2014-06-12 17:45:00', 'Market at Sansome', 77, '2014-06-12 18:01:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94119),
	(322173, 418, '2014-06-12 17:49:00', '2nd at Folsom', 62, '2014-06-12 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94070),
	(322174, 609, '2014-06-12 17:49:00', 'Townsend at 7th', 65, '2014-06-12 18:00:00', '2nd at Townsend', 61, 420, 'Subscriber', 94105),
	(322175, 667, '2014-06-12 17:50:00', 'Embarcadero at Folsom', 51, '2014-06-12 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95129),
	(322176, 102, '2014-06-12 17:50:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 17:51:00', 'Civic Center BART (7th at Market)', 72, 327, 'Customer', 7722),
	(322177, 164, '2014-06-12 17:50:00', 'Beale at Market', 56, '2014-06-12 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94904),
	(322178, 451, '2014-06-12 17:50:00', 'Arena Green / SAP Center', 14, '2014-06-12 17:57:00', 'Ryland Park', 84, 18, 'Subscriber', 5112),
	(322179, 243, '2014-06-12 17:51:00', 'Mountain View City Hall', 27, '2014-06-12 17:55:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94107),
	(322180, 366, '2014-06-12 17:51:00', '5th at Howard', 57, '2014-06-12 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94042),
	(322182, 1199, '2014-06-12 17:52:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 18:12:00', 'South Van Ness at Market', 66, 560, 'Customer', 7722),
	(322183, 595, '2014-06-12 17:52:00', 'Market at 10th', 67, '2014-06-12 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95112),
	(322185, 933, '2014-06-12 17:53:00', 'Clay at Battery', 41, '2014-06-12 18:08:00', '2nd at Townsend', 61, 357, 'Subscriber', 94107),
	(322186, 614, '2014-06-12 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94105),
	(322187, 549, '2014-06-12 17:54:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 18:03:00', 'Market at Sansome', 77, 586, 'Subscriber', 94133),
	(322188, 371, '2014-06-12 17:54:00', 'Clay at Battery', 41, '2014-06-12 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94111),
	(322189, 460, '2014-06-12 17:55:00', 'Broadway St at Battery St', 82, '2014-06-12 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94610),
	(322190, 250, '2014-06-12 17:55:00', '2nd at South Park', 64, '2014-06-12 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94602),
	(322191, 399, '2014-06-12 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(322192, 630, '2014-06-12 17:55:00', 'Broadway St at Battery St', 82, '2014-06-12 18:06:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(322194, 783, '2014-06-12 17:56:00', 'Clay at Battery', 41, '2014-06-12 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94070),
	(322195, 393, '2014-06-12 17:57:00', 'Broadway St at Battery St', 82, '2014-06-12 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94710),
	(322198, 729, '2014-06-12 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 18:10:00', 'Steuart at Market', 74, 512, 'Subscriber', 94609),
	(322199, 630, '2014-06-12 17:58:00', 'Post at Kearney', 47, '2014-06-12 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94041),
	(322200, 625, '2014-06-12 17:59:00', 'Powell Street BART (bis)', 39, '2014-06-12 18:09:00', 'Clay at Battery', 41, 437, 'Subscriber', 94025),
	(322201, 761, '2014-06-12 17:58:00', 'Market at 10th', 67, '2014-06-12 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94066),
	(322202, 525, '2014-06-12 17:59:00', 'Howard at 2nd', 63, '2014-06-12 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 95014),
	(322203, 773, '2014-06-12 17:50:00', 'Steuart at Market', 74, '2014-06-12 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94158),
	(322204, 571, '2014-06-12 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 18:09:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94610),
	(322205, 478, '2014-06-12 17:59:00', '2nd at South Park', 64, '2014-06-12 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94114),
	(322206, 593, '2014-06-12 17:59:00', 'South Van Ness at Market', 66, '2014-06-12 18:09:00', 'Market at Sansome', 77, 379, 'Customer', 9405),
	(322207, 336, '2014-06-12 18:00:00', '2nd at Folsom', 62, '2014-06-12 18:05:00', 'Beale at Market', 56, 331, 'Subscriber', 94121),
	(322209, 279, '2014-06-12 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 18:05:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(322212, 818, '2014-06-12 18:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 18:16:00', 'SJSU - San Salvador at 9th', 16, 176, 'Subscriber', 95112),
	(322213, 455, '2014-06-12 18:03:00', 'Broadway St at Battery St', 82, '2014-06-12 18:10:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94105),
	(322214, 318, '2014-06-12 18:03:00', 'Powell Street BART (bis)', 39, '2014-06-12 18:08:00', 'Market at 10th', 67, 491, 'Subscriber', 94103),
	(322215, 446, '2014-06-12 18:03:00', '5th at Howard', 57, '2014-06-12 18:10:00', 'Powell at Post (Union Square)', 71, 383, 'Subscriber', 94104),
	(322216, 582, '2014-06-12 18:03:00', '2nd at Townsend', 61, '2014-06-12 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94960),
	(322217, 200, '2014-06-12 18:03:00', 'Townsend at 7th', 65, '2014-06-12 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94041),
	(322219, 174, '2014-06-12 18:04:00', 'Embarcadero at Vallejo', 48, '2014-06-12 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94111),
	(322220, 652, '2014-06-12 18:04:00', '2nd at South Park', 64, '2014-06-12 18:15:00', 'Clay at Battery', 41, 508, 'Subscriber', 94107),
	(322221, 641, '2014-06-12 18:04:00', '2nd at South Park', 64, '2014-06-12 18:15:00', 'Clay at Battery', 41, 376, 'Subscriber', 95126),
	(322222, 652, '2014-06-12 18:04:00', '2nd at South Park', 64, '2014-06-12 18:15:00', 'Clay at Battery', 41, 436, 'Subscriber', 94107),
	(322224, 785, '2014-06-12 18:05:00', 'Embarcadero at Sansome', 60, '2014-06-12 18:18:00', 'Washington at Kearney', 46, 510, 'Customer', 84604),
	(322225, 762, '2014-06-12 18:06:00', 'Embarcadero at Sansome', 60, '2014-06-12 18:18:00', 'Washington at Kearney', 46, 483, 'Customer', 84604),
	(322226, 403, '2014-06-12 18:06:00', 'Embarcadero at Sansome', 60, '2014-06-12 18:13:00', 'Steuart at Market', 74, 363, 'Subscriber', 94555),
	(322227, 479, '2014-06-12 18:06:00', 'Howard at 2nd', 63, '2014-06-12 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94002),
	(322230, 412, '2014-06-12 18:07:00', '2nd at Townsend', 61, '2014-06-12 18:14:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94109),
	(322232, 854, '2014-06-12 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 18:22:00', 'Steuart at Market', 74, 335, 'Subscriber', 94705),
	(322233, 704, '2014-06-12 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94404),
	(322234, 709, '2014-06-12 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94404),
	(322235, 602, '2014-06-12 18:08:00', 'Embarcadero at Sansome', 60, '2014-06-12 18:18:00', 'Washington at Kearney', 46, 517, 'Customer', 11238),
	(322237, 208, '2014-06-12 18:10:00', 'Embarcadero at Bryant', 54, '2014-06-12 18:14:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94105),
	(322238, 409, '2014-06-12 18:11:00', '2nd at Folsom', 62, '2014-06-12 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94040),
	(322239, 532, '2014-06-12 18:11:00', '5th at Howard', 57, '2014-06-12 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94402),
	(322240, 489, '2014-06-12 18:12:00', 'Howard at 2nd', 63, '2014-06-12 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 95112),
	(322241, 1399, '2014-06-12 18:12:00', 'Market at Sansome', 77, '2014-06-12 18:35:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94109),
	(322242, 588, '2014-06-12 18:13:00', 'Market at Sansome', 77, '2014-06-12 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95008),
	(322243, 362, '2014-06-12 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 18:21:00', 'Embarcadero at Folsom', 51, 677, 'Subscriber', 94107),
	(322244, 367, '2014-06-12 18:15:00', '5th at Howard', 57, '2014-06-12 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94602),
	(322245, 414, '2014-06-12 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 18:22:00', 'Beale at Market', 56, 345, 'Subscriber', 94131),
	(322246, 449, '2014-06-12 18:16:00', 'Broadway St at Battery St', 82, '2014-06-12 18:23:00', 'Beale at Market', 56, 521, 'Subscriber', 94710),
	(322247, 938, '2014-06-12 18:17:00', 'Townsend at 7th', 65, '2014-06-12 18:32:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94118),
	(322248, 541, '2014-06-12 18:17:00', 'Steuart at Market', 74, '2014-06-12 18:26:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(322249, 758, '2014-06-12 18:18:00', 'Townsend at 7th', 65, '2014-06-12 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94611),
	(322250, 233, '2014-06-12 18:18:00', 'Broadway St at Battery St', 82, '2014-06-12 18:22:00', 'Beale at Market', 56, 526, 'Subscriber', 94609),
	(322251, 319, '2014-06-12 18:19:00', 'Embarcadero at Sansome', 60, '2014-06-12 18:24:00', 'Steuart at Market', 74, 362, 'Subscriber', 94597),
	(322252, 657, '2014-06-12 18:20:00', 'Market at 4th', 76, '2014-06-12 18:31:00', 'Steuart at Market', 74, 439, 'Customer', 34),
	(322253, 579, '2014-06-12 18:20:00', 'Townsend at 7th', 65, '2014-06-12 18:30:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94122),
	(322254, 488, '2014-06-12 18:20:00', 'Spear at Folsom', 49, '2014-06-12 18:28:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94133),
	(322255, 194, '2014-06-12 18:21:00', 'Townsend at 7th', 65, '2014-06-12 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 95122),
	(322256, 423, '2014-06-12 18:21:00', 'Castro Street and El Camino Real', 32, '2014-06-12 18:28:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 94107),
	(322263, 604, '2014-06-12 18:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 18:33:00', 'MLK Library', 11, 207, 'Subscriber', 95112),
	(322264, 818, '2014-06-12 18:23:00', 'Rengstorff Avenue / California Street', 33, '2014-06-12 18:37:00', 'Mountain View City Hall', 27, 160, 'Subscriber', 94040),
	(322265, 429, '2014-06-12 18:23:00', '5th at Howard', 57, '2014-06-12 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95110),
	(322267, 649, '2014-06-12 18:23:00', 'Palo Alto Caltrain Station', 34, '2014-06-12 18:34:00', 'Park at Olive', 38, 43, 'Subscriber', 94025),
	(322268, 411, '2014-06-12 18:23:00', 'Market at 4th', 76, '2014-06-12 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 500, 'Subscriber', 94608),
	(322271, 503, '2014-06-12 18:23:00', 'Commercial at Montgomery', 45, '2014-06-12 18:32:00', 'Market at 4th', 76, 440, 'Subscriber', 94596),
	(322273, 761, '2014-06-12 18:24:00', 'Rengstorff Avenue / California Street', 33, '2014-06-12 18:36:00', 'Mountain View City Hall', 27, 200, 'Subscriber', 94040),
	(322274, 304, '2014-06-12 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 18:30:00', '5th at Howard', 57, 333, 'Subscriber', 94107),
	(322275, 520, '2014-06-12 18:25:00', 'Beale at Market', 56, '2014-06-12 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94107),
	(322277, 529, '2014-06-12 18:25:00', '2nd at Folsom', 62, '2014-06-12 18:34:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94133),
	(322278, 326, '2014-06-12 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 18:30:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94110),
	(322285, 550, '2014-06-12 18:28:00', 'Powell Street BART (bis)', 39, '2014-06-12 18:37:00', 'Steuart at Market', 74, 274, 'Customer', 91147),
	(322286, 559, '2014-06-12 18:28:00', 'Powell Street BART (bis)', 39, '2014-06-12 18:37:00', 'Steuart at Market', 74, 350, 'Customer', 91147),
	(322287, 848, '2014-06-12 18:28:00', 'Steuart at Market', 74, '2014-06-12 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94158),
	(322288, 731, '2014-06-12 18:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 18:41:00', 'Japantown', 9, 161, 'Subscriber', 95112),
	(322289, 761, '2014-06-12 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 18:41:00', 'Steuart at Market', 74, 561, 'Subscriber', 94610),
	(322290, 283, '2014-06-12 18:29:00', 'Market at 4th', 76, '2014-06-12 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94941),
	(322291, 734, '2014-06-12 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 18:41:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94109),
	(322292, 720, '2014-06-12 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 18:41:00', 'Steuart at Market', 74, 539, 'Subscriber', 94612),
	(322294, 421, '2014-06-12 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94105),
	(322295, 142, '2014-06-12 18:31:00', 'Spear at Folsom', 49, '2014-06-12 18:33:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94105),
	(322296, 447, '2014-06-12 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 18:38:00', 'Powell Street BART (bis)', 39, 618, 'Subscriber', 94708),
	(322297, 428, '2014-06-12 18:31:00', 'Spear at Folsom', 49, '2014-06-12 18:38:00', 'Broadway St at Battery St', 82, 417, 'Subscriber', 94133),
	(322298, 304, '2014-06-12 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94086),
	(322299, 409, '2014-06-12 18:32:00', '2nd at Townsend', 61, '2014-06-12 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94111),
	(322303, 230, '2014-06-12 18:33:00', 'Davis at Jackson', 42, '2014-06-12 18:37:00', 'Beale at Market', 56, 371, 'Subscriber', 94109),
	(322305, 476, '2014-06-12 18:36:00', 'Market at 4th', 76, '2014-06-12 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94806),
	(322306, 9331, '2014-06-12 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 21:12:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Customer', 1768),
	(322307, 555, '2014-06-12 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 18:47:00', 'Ryland Park', 84, 98, 'Subscriber', 95110),
	(322308, 502, '2014-06-12 18:38:00', 'Steuart at Market', 74, '2014-06-12 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94107),
	(322309, 399, '2014-06-12 18:36:00', 'Embarcadero at Bryant', 54, '2014-06-12 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94403),
	(322310, 310, '2014-06-12 18:39:00', '5th at Howard', 57, '2014-06-12 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94158),
	(322311, 513, '2014-06-12 18:39:00', 'Commercial at Montgomery', 45, '2014-06-12 18:48:00', 'Embarcadero at Bryant', 54, 633, 'Subscriber', 94107),
	(322312, 206, '2014-06-12 18:39:00', 'Castro Street and El Camino Real', 32, '2014-06-12 18:43:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94401),
	(322313, 309, '2014-06-12 18:39:00', '2nd at South Park', 64, '2014-06-12 18:45:00', 'Embarcadero at Bryant', 54, 348, 'Customer', NULL),
	(322314, 961, '2014-06-12 18:41:00', 'Davis at Jackson', 42, '2014-06-12 18:57:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94111),
	(322315, 9055, '2014-06-12 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 21:12:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Customer', 1337),
	(322316, 794, '2014-06-12 18:42:00', 'Market at Sansome', 77, '2014-06-12 18:56:00', 'Golden Gate at Polk', 59, 441, 'Subscriber', 94102),
	(322317, 480, '2014-06-12 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 18:51:00', 'Market at Sansome', 77, 284, 'Subscriber', 94611),
	(322318, 787, '2014-06-12 18:44:00', 'SJSU - San Salvador at 9th', 16, '2014-06-12 18:57:00', 'San Jose Diridon Caltrain Station', 2, 191, 'Subscriber', 95126),
	(322319, 324, '2014-06-12 18:43:00', 'Santa Clara at Almaden', 4, '2014-06-12 18:49:00', 'San Salvador at 1st', 8, 131, 'Subscriber', 95113),
	(322320, 820, '2014-06-12 18:45:00', 'Post at Kearney', 47, '2014-06-12 18:59:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94610),
	(322321, 1037, '2014-06-12 18:47:00', '2nd at Townsend', 61, '2014-06-12 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94109),
	(322322, 524, '2014-06-12 18:48:00', '2nd at Townsend', 61, '2014-06-12 18:57:00', 'Beale at Market', 56, 387, 'Subscriber', 94563),
	(322323, 827, '2014-06-12 18:48:00', '2nd at Townsend', 61, '2014-06-12 19:02:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94111),
	(322324, 369, '2014-06-12 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 18:54:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94108),
	(322325, 873, '2014-06-12 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-12 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94158),
	(322326, 213, '2014-06-12 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 18:53:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(322327, 1183, '2014-06-12 18:51:00', 'Mountain View City Hall', 27, '2014-06-12 19:10:00', 'Castro Street and El Camino Real', 32, 210, 'Customer', NULL),
	(322328, 63887, '2014-06-12 18:51:00', 'Mountain View City Hall', 27, '2014-06-13 12:35:00', 'Mountain View City Hall', 27, 24, 'Customer', NULL),
	(322329, 366, '2014-06-12 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94133),
	(322331, 549, '2014-06-12 18:55:00', 'Adobe on Almaden', 5, '2014-06-12 19:04:00', 'SJSU - San Salvador at 9th', 16, 32, 'Subscriber', 95112),
	(322332, 384, '2014-06-12 18:56:00', 'Market at Sansome', 77, '2014-06-12 19:03:00', 'Steuart at Market', 74, 292, 'Subscriber', 94104),
	(322334, 250, '2014-06-12 18:52:00', 'San Antonio Caltrain Station', 29, '2014-06-12 18:56:00', 'San Antonio Shopping Center', 31, 694, 'Subscriber', 94040),
	(322335, 1025, '2014-06-12 18:57:00', '2nd at Townsend', 61, '2014-06-12 19:14:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94109),
	(322336, 609, '2014-06-12 18:58:00', 'Market at Sansome', 77, '2014-06-12 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 95054),
	(322337, 739, '2014-06-12 18:58:00', 'Embarcadero at Bryant', 54, '2014-06-12 19:10:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94111),
	(322338, 388, '2014-06-12 19:02:00', 'Market at 10th', 67, '2014-06-12 19:08:00', 'Market at 4th', 76, 520, 'Subscriber', 94102),
	(322339, 704, '2014-06-12 19:02:00', 'Powell Street BART (bis)', 39, '2014-06-12 19:14:00', '2nd at Folsom', 62, 464, 'Subscriber', 94706),
	(322340, 1092, '2014-06-12 19:02:00', 'Steuart at Market', 74, '2014-06-12 19:20:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94102),
	(322341, 448, '2014-06-12 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 19:10:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94105),
	(322342, 641, '2014-06-12 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 19:14:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94105),
	(322344, 541, '2014-06-12 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 19:13:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94105),
	(322345, 439, '2014-06-12 19:05:00', 'Market at 10th', 67, '2014-06-12 19:12:00', 'Post at Kearney', 47, 455, 'Subscriber', 94108),
	(322346, 340, '2014-06-12 19:06:00', 'Mountain View Caltrain Station', 28, '2014-06-12 19:11:00', 'Evelyn Park and Ride', 30, 202, 'Subscriber', 95129),
	(322347, 264, '2014-06-12 19:07:00', 'Commercial at Montgomery', 45, '2014-06-12 19:11:00', 'Market at Sansome', 77, 553, 'Subscriber', 94703),
	(322348, 331, '2014-06-12 19:07:00', 'Mountain View Caltrain Station', 28, '2014-06-12 19:12:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 95032),
	(322350, 1113, '2014-06-12 19:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Customer', NULL),
	(322351, 1015, '2014-06-12 19:08:00', 'Howard at 2nd', 63, '2014-06-12 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94947),
	(322352, 309, '2014-06-12 19:09:00', 'South Van Ness at Market', 66, '2014-06-12 19:15:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94102),
	(322353, 153, '2014-06-12 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 19:13:00', '5th at Howard', 57, 439, 'Subscriber', 94103),
	(322354, 458, '2014-06-12 19:10:00', 'Market at 10th', 67, '2014-06-12 19:18:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94112),
	(322355, 433, '2014-06-12 19:10:00', 'Howard at 2nd', 63, '2014-06-12 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94025),
	(322356, 1064, '2014-06-12 19:12:00', 'Townsend at 7th', 65, '2014-06-12 19:29:00', 'Powell at Post (Union Square)', 71, 630, 'Customer', 98121),
	(322357, 515, '2014-06-12 19:12:00', 'Market at 4th', 76, '2014-06-12 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 2139),
	(322358, 275, '2014-06-12 19:13:00', 'Japantown', 9, '2014-06-12 19:17:00', 'Japantown', 9, 299, 'Subscriber', 95112),
	(322359, 215, '2014-06-12 19:13:00', 'Townsend at 7th', 65, '2014-06-12 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94158),
	(322360, 421, '2014-06-12 19:17:00', 'Embarcadero at Sansome', 60, '2014-06-12 19:24:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94107),
	(322362, 302, '2014-06-12 19:19:00', 'Market at Sansome', 77, '2014-06-12 19:24:00', '2nd at Folsom', 62, 553, 'Subscriber', 94028),
	(322363, 505, '2014-06-12 19:19:00', 'Embarcadero at Bryant', 54, '2014-06-12 19:28:00', '2nd at Townsend', 61, 513, 'Subscriber', 94105),
	(322364, 481, '2014-06-12 19:20:00', 'Spear at Folsom', 49, '2014-06-12 19:28:00', '5th at Howard', 57, 514, 'Subscriber', 94105),
	(322365, 936, '2014-06-12 19:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 19:37:00', 'Japantown', 9, 81, 'Subscriber', 95112),
	(322367, 510, '2014-06-12 19:25:00', '2nd at South Park', 64, '2014-06-12 19:34:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94107),
	(322368, 425, '2014-06-12 19:26:00', 'Clay at Battery', 41, '2014-06-12 19:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Subscriber', 94105),
	(322370, 429, '2014-06-12 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 19:35:00', '5th at Howard', 57, 569, 'Subscriber', 94107),
	(322376, 477, '2014-06-12 19:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 19:41:00', 'MLK Library', 11, 191, 'Subscriber', 95113),
	(322378, 550, '2014-06-12 19:35:00', 'South Van Ness at Market', 66, '2014-06-12 19:44:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94103),
	(322379, 313, '2014-06-12 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 19:42:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 95112),
	(322380, 525, '2014-06-12 19:37:00', '5th at Howard', 57, '2014-06-12 19:45:00', '2nd at South Park', 64, 514, 'Subscriber', 94105),
	(322381, 278, '2014-06-12 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-12 19:42:00', 'Santa Clara at Almaden', 4, 25, 'Subscriber', 95110),
	(322382, 205, '2014-06-12 19:38:00', '2nd at Folsom', 62, '2014-06-12 19:42:00', 'Market at Sansome', 77, 464, 'Subscriber', 94119),
	(322383, 243, '2014-06-12 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 19:44:00', '2nd at South Park', 64, 494, 'Subscriber', 94105),
	(322384, 953, '2014-06-12 19:41:00', 'South Van Ness at Market', 66, '2014-06-12 19:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94611),
	(322385, 620, '2014-06-12 19:41:00', 'Embarcadero at Vallejo', 48, '2014-06-12 19:51:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94133),
	(322386, 536, '2014-06-12 19:43:00', 'Embarcadero at Sansome', 60, '2014-06-12 19:52:00', 'Steuart at Market', 74, 607, 'Subscriber', 94117),
	(322387, 689, '2014-06-12 19:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 20:03:00', '2nd at South Park', 64, 358, 'Subscriber', 94107),
	(322388, 307, '2014-06-12 19:53:00', 'Paseo de San Antonio', 7, '2014-06-12 19:58:00', 'SJSU - San Salvador at 9th', 16, 46, 'Subscriber', 95112),
	(322389, 226, '2014-06-12 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 20:01:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(322391, 655, '2014-06-12 20:04:00', 'Townsend at 7th', 65, '2014-06-12 20:15:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94107),
	(322393, 270, '2014-06-12 20:06:00', '2nd at Folsom', 62, '2014-06-12 20:10:00', 'Market at Sansome', 77, 553, 'Subscriber', 94706),
	(322394, 414, '2014-06-12 20:08:00', '2nd at South Park', 64, '2014-06-12 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94501),
	(322396, 154, '2014-06-12 20:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-12 20:13:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Customer', 91107),
	(322397, 510, '2014-06-12 20:11:00', 'Broadway St at Battery St', 82, '2014-06-12 20:19:00', 'Powell at Post (Union Square)', 71, 632, 'Subscriber', 94109),
	(322400, 357, '2014-06-12 20:14:00', 'Embarcadero at Sansome', 60, '2014-06-12 20:20:00', 'Davis at Jackson', 42, 336, 'Subscriber', 94111),
	(322402, 791, '2014-06-12 20:16:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 20:29:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94133),
	(322403, 1364, '2014-06-12 20:16:00', 'Market at 10th', 67, '2014-06-12 20:39:00', '2nd at South Park', 64, 408, 'Subscriber', 94107),
	(322404, 391, '2014-06-12 20:17:00', 'Embarcadero at Sansome', 60, '2014-06-12 20:23:00', 'Steuart at Market', 74, 564, 'Subscriber', 94612),
	(322405, 209, '2014-06-12 20:18:00', '2nd at South Park', 64, '2014-06-12 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94301),
	(322406, 370, '2014-06-12 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 20:24:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94107),
	(322408, 908, '2014-06-12 20:22:00', 'Steuart at Market', 74, '2014-06-12 20:37:00', 'Civic Center BART (7th at Market)', 72, 621, 'Customer', 91147),
	(322409, 697, '2014-06-12 20:22:00', 'Howard at 2nd', 63, '2014-06-12 20:33:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94103),
	(322410, 393, '2014-06-12 20:22:00', 'Market at Sansome', 77, '2014-06-12 20:28:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Subscriber', 94104),
	(322414, 791, '2014-06-12 20:24:00', 'Steuart at Market', 74, '2014-06-12 20:37:00', 'Civic Center BART (7th at Market)', 72, 425, 'Customer', 91147),
	(322415, 789, '2014-06-12 20:25:00', 'Spear at Folsom', 49, '2014-06-12 20:38:00', 'Powell at Post (Union Square)', 71, 452, 'Subscriber', 10021),
	(322416, 456, '2014-06-12 20:25:00', 'Howard at 2nd', 63, '2014-06-12 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94404),
	(322417, 851, '2014-06-12 20:26:00', 'Market at 10th', 67, '2014-06-12 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(322418, 333, '2014-06-12 20:30:00', 'MLK Library', 11, '2014-06-12 20:35:00', 'SJSU - San Salvador at 9th', 16, 57, 'Subscriber', 95112),
	(322420, 452, '2014-06-12 20:31:00', 'Powell Street BART (bis)', 39, '2014-06-12 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94107),
	(322421, 460, '2014-06-12 20:33:00', '2nd at South Park', 64, '2014-06-12 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95112),
	(322422, 595, '2014-06-12 20:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 20:45:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94517),
	(322423, 907, '2014-06-12 20:36:00', 'Park at Olive', 38, '2014-06-12 20:51:00', 'Palo Alto Caltrain Station', 34, 56, 'Subscriber', 94025),
	(322424, 233, '2014-06-12 20:39:00', 'Powell Street BART (bis)', 39, '2014-06-12 20:43:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94102),
	(322426, 296, '2014-06-12 20:42:00', 'Townsend at 7th', 65, '2014-06-12 20:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94107),
	(322427, 542, '2014-06-12 20:45:00', 'Townsend at 7th', 65, '2014-06-12 20:54:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94103),
	(322428, 227, '2014-06-12 20:47:00', '2nd at Townsend', 61, '2014-06-12 20:51:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94105),
	(322429, 849, '2014-06-12 20:50:00', 'Embarcadero at Sansome', 60, '2014-06-12 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94403),
	(322430, 184, '2014-06-12 20:53:00', 'Cowper at University', 37, '2014-06-12 20:57:00', 'Palo Alto Caltrain Station', 34, 263, 'Subscriber', 94133),
	(322431, 215, '2014-06-12 20:58:00', 'Embarcadero at Vallejo', 48, '2014-06-12 21:02:00', 'Steuart at Market', 74, 534, 'Subscriber', 94114),
	(322432, 868, '2014-06-12 21:01:00', 'San Jose Government Center', 80, '2014-06-12 21:15:00', 'San Pedro Square', 6, 182, 'Subscriber', 95110),
	(322433, 952, '2014-06-12 21:02:00', 'Paseo de San Antonio', 7, '2014-06-12 21:17:00', 'San Pedro Square', 6, 72, 'Subscriber', 95113),
	(322438, 632, '2014-06-12 21:09:00', '2nd at South Park', 64, '2014-06-12 21:19:00', 'Powell at Post (Union Square)', 71, 408, 'Subscriber', 94109),
	(322439, 289, '2014-06-12 21:10:00', '2nd at Folsom', 62, '2014-06-12 21:14:00', '5th at Howard', 57, 356, 'Subscriber', 94103),
	(322440, 541, '2014-06-12 21:10:00', 'Paseo de San Antonio', 7, '2014-06-12 21:19:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 94010),
	(322441, 757, '2014-06-12 21:13:00', 'Mountain View Caltrain Station', 28, '2014-06-12 21:26:00', 'Mountain View Caltrain Station', 28, 121, 'Customer', NULL),
	(322442, 217, '2014-06-12 21:16:00', 'Powell Street BART (bis)', 39, '2014-06-12 21:19:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94102),
	(322443, 339, '2014-06-12 21:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-12 21:23:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94111),
	(322444, 597, '2014-06-12 21:22:00', 'Market at 4th', 76, '2014-06-12 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94102),
	(322445, 744, '2014-06-12 21:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 21:36:00', '5th at Howard', 57, 328, 'Subscriber', 94122),
	(322446, 517, '2014-06-12 21:23:00', 'Market at Sansome', 77, '2014-06-12 21:32:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94133),
	(322447, 841, '2014-06-12 21:28:00', 'SJSU - San Salvador at 9th', 16, '2014-06-12 21:42:00', 'St James Park', 13, 32, 'Subscriber', 95112),
	(322449, 385, '2014-06-12 21:29:00', 'Market at 4th', 76, '2014-06-12 21:35:00', 'Market at 10th', 67, 520, 'Subscriber', 94103),
	(322453, 1270, '2014-06-12 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 21:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94158),
	(322454, 191, '2014-06-12 21:36:00', 'Cowper at University', 37, '2014-06-12 21:39:00', 'University and Emerson', 35, 89, 'Subscriber', 92882),
	(322456, 166, '2014-06-12 21:40:00', '5th at Howard', 57, '2014-06-12 21:43:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94122),
	(322457, 572, '2014-06-12 21:42:00', 'Market at Sansome', 77, '2014-06-12 21:52:00', 'Market at 10th', 67, 314, 'Subscriber', 94102),
	(322458, 789, '2014-06-12 21:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 21:57:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94107),
	(322459, 325, '2014-06-12 21:45:00', 'Market at 4th', 76, '2014-06-12 21:50:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Customer', 34),
	(322460, 504, '2014-06-12 21:53:00', 'Townsend at 7th', 65, '2014-06-12 22:01:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(322462, 543, '2014-06-12 21:59:00', 'South Van Ness at Market', 66, '2014-06-12 22:08:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94107),
	(322463, 375, '2014-06-12 22:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-12 22:06:00', 'Market at Sansome', 77, 330, 'Subscriber', 94606),
	(322464, 286, '2014-06-12 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-12 22:13:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94404),
	(322465, 410, '2014-06-12 22:09:00', 'Post at Kearney', 47, '2014-06-12 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 606, 'Subscriber', 94133),
	(322466, 803, '2014-06-12 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-12 22:25:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94133),
	(322467, 594, '2014-06-12 22:12:00', 'Market at 10th', 67, '2014-06-12 22:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94107),
	(322468, 680, '2014-06-12 22:15:00', 'Beale at Market', 56, '2014-06-12 22:26:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94117),
	(322469, 623, '2014-06-12 22:15:00', 'Broadway St at Battery St', 82, '2014-06-12 22:26:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94111),
	(322470, 633, '2014-06-12 22:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 22:31:00', 'Davis at Jackson', 42, 618, 'Customer', 91147),
	(322471, 610, '2014-06-12 22:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-12 22:31:00', 'Davis at Jackson', 42, 238, 'Customer', 91147),
	(322472, 467, '2014-06-12 22:22:00', 'Powell Street BART (bis)', 39, '2014-06-12 22:29:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94404),
	(322474, 915, '2014-06-12 22:46:00', 'Clay at Battery', 41, '2014-06-12 23:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94158),
	(322475, 420, '2014-06-12 22:50:00', 'Mountain View Caltrain Station', 28, '2014-06-12 22:57:00', 'Castro Street and El Camino Real', 32, 662, 'Subscriber', 94041),
	(322476, 3836, '2014-06-12 23:16:00', 'Embarcadero at Folsom', 51, '2014-06-13 00:20:00', 'Embarcadero at Folsom', 51, 551, 'Customer', 95521),
	(322477, 292, '2014-06-12 23:36:00', '5th at Howard', 57, '2014-06-12 23:41:00', '2nd at Folsom', 62, 468, 'Subscriber', 94103),
	(322478, 347, '2014-06-12 23:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-12 23:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94087),
	(322479, 292, '2014-06-12 23:51:00', 'Mountain View Caltrain Station', 28, '2014-06-12 23:56:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94040),
	(322481, 580, '2014-06-12 23:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 00:08:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94109),
	(322482, 186, '2014-06-12 23:59:00', 'Commercial at Montgomery', 45, '2014-06-13 00:02:00', 'Market at Sansome', 77, 475, 'Subscriber', 94112),
	(322483, 491, '2014-06-13 00:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 00:15:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94107),
	(322485, 303, '2014-06-13 00:41:00', '2nd at Folsom', 62, '2014-06-13 00:46:00', '5th at Howard', 57, 468, 'Subscriber', 94103),
	(322487, 151, '2014-06-13 05:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 05:07:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94133),
	(322489, 272, '2014-06-13 05:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 05:22:00', 'Market at Sansome', 77, 380, 'Subscriber', 94133),
	(322490, 259, '2014-06-13 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 05:36:00', 'Market at Sansome', 77, 339, 'Subscriber', 94133),
	(322491, 583, '2014-06-13 05:33:00', 'Embarcadero at Bryant', 54, '2014-06-13 05:43:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94105),
	(322492, 185, '2014-06-13 05:52:00', '2nd at Folsom', 62, '2014-06-13 05:55:00', 'Market at Sansome', 77, 601, 'Subscriber', 94107),
	(322493, 257, '2014-06-13 05:53:00', 'Market at Sansome', 77, '2014-06-13 05:58:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94945),
	(322494, 483, '2014-06-13 06:19:00', 'Powell at Post (Union Square)', 71, '2014-06-13 06:27:00', '2nd at Townsend', 61, 592, 'Subscriber', 94945),
	(322495, 261, '2014-06-13 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 06:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94949),
	(322496, 137, '2014-06-13 06:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 06:26:00', 'Howard at 2nd', 63, 500, 'Subscriber', 94105),
	(322497, 437, '2014-06-13 06:27:00', '5th at Howard', 57, '2014-06-13 06:34:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94103),
	(322498, 507, '2014-06-13 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 06:36:00', '2nd at Folsom', 62, 524, 'Subscriber', 94590),
	(322499, 637, '2014-06-13 06:28:00', 'Embarcadero at Sansome', 60, '2014-06-13 06:39:00', '2nd at Townsend', 61, 466, 'Subscriber', 94111),
	(322500, 255, '2014-06-13 06:29:00', 'Townsend at 7th', 65, '2014-06-13 06:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94110),
	(322501, 546, '2014-06-13 06:30:00', 'Powell Street BART (bis)', 39, '2014-06-13 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94605),
	(322502, 229, '2014-06-13 06:36:00', 'Beale at Market', 56, '2014-06-13 06:40:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94111),
	(322503, 595, '2014-06-13 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 06:46:00', 'Market at Sansome', 77, 631, 'Subscriber', 94010),
	(322504, 486, '2014-06-13 06:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 06:47:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94306),
	(322505, 871, '2014-06-13 06:42:00', 'Spear at Folsom', 49, '2014-06-13 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94105),
	(322506, 668, '2014-06-13 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 06:54:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94403),
	(322507, 1310, '2014-06-13 06:43:00', 'Powell Street BART (bis)', 39, '2014-06-13 07:05:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', 19144),
	(322509, 542, '2014-06-13 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 06:52:00', 'Steuart at Market', 74, 343, 'Subscriber', 95124),
	(322511, 685, '2014-06-13 06:44:00', 'Market at 10th', 67, '2014-06-13 06:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Customer', 94103),
	(322513, 494, '2014-06-13 06:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 06:53:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94087),
	(322514, 467, '2014-06-13 06:46:00', 'Spear at Folsom', 49, '2014-06-13 06:54:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94105),
	(322515, 217, '2014-06-13 06:48:00', '2nd at South Park', 64, '2014-06-13 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94107),
	(322516, 243, '2014-06-13 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94105),
	(322517, 767, '2014-06-13 06:48:00', 'Japantown', 9, '2014-06-13 07:01:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95112),
	(322518, 573, '2014-06-13 06:50:00', '2nd at Townsend', 61, '2014-06-13 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94030),
	(322519, 271, '2014-06-13 06:50:00', 'Davis at Jackson', 42, '2014-06-13 06:55:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94111),
	(322523, 674, '2014-06-13 06:58:00', 'Embarcadero at Folsom', 51, '2014-06-13 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94501),
	(322529, 438, '2014-06-13 06:59:00', '2nd at Folsom', 62, '2014-06-13 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94105),
	(322531, 14656, '2014-06-13 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 11:05:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Customer', 65),
	(322535, 396, '2014-06-13 07:03:00', 'Embarcadero at Bryant', 54, '2014-06-13 07:10:00', 'Beale at Market', 56, 633, 'Subscriber', 94127),
	(322537, 458, '2014-06-13 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 07:12:00', '5th at Howard', 57, 502, 'Subscriber', 94042),
	(322538, 419, '2014-06-13 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 07:13:00', 'Market at 4th', 76, 440, 'Subscriber', 94102),
	(322539, 954, '2014-06-13 07:06:00', 'Embarcadero at Vallejo', 48, '2014-06-13 07:22:00', 'Powell Street BART (bis)', 39, 399, 'Customer', 19144),
	(322541, 489, '2014-06-13 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 07:15:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94085),
	(322542, 263, '2014-06-13 07:07:00', 'Mountain View City Hall', 27, '2014-06-13 07:11:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94024),
	(322543, 489, '2014-06-13 07:07:00', 'Market at 4th', 76, '2014-06-13 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94601),
	(322544, 1474, '2014-06-13 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 07:31:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94105),
	(322545, 568, '2014-06-13 07:07:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 07:17:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94122),
	(322547, 478, '2014-06-13 07:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 07:16:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94010),
	(322549, 293, '2014-06-13 07:08:00', 'Townsend at 7th', 65, '2014-06-13 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(322550, 282, '2014-06-13 07:10:00', '2nd at Townsend', 61, '2014-06-13 07:15:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94107),
	(322551, 193, '2014-06-13 07:11:00', '2nd at Folsom', 62, '2014-06-13 07:14:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94107),
	(322552, 480, '2014-06-13 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 07:20:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94107),
	(322553, 711, '2014-06-13 07:12:00', 'Market at 10th', 67, '2014-06-13 07:23:00', 'Beale at Market', 56, 373, 'Subscriber', 94103),
	(322554, 195, '2014-06-13 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 07:16:00', 'Embarcadero at Vallejo', 48, 189, 'Subscriber', 95110),
	(322555, 863, '2014-06-13 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94158),
	(322557, 272, '2014-06-13 07:15:00', 'Embarcadero at Bryant', 54, '2014-06-13 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94404),
	(322558, 304, '2014-06-13 07:15:00', 'Davis at Jackson', 42, '2014-06-13 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94111),
	(322559, 336, '2014-06-13 07:16:00', '2nd at Townsend', 61, '2014-06-13 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94107),
	(322562, 694, '2014-06-13 07:17:00', 'South Van Ness at Market', 66, '2014-06-13 07:28:00', 'Beale at Market', 56, 521, 'Subscriber', 94002),
	(322565, 209, '2014-06-13 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 07:22:00', '5th at Howard', 57, 379, 'Subscriber', 94403),
	(322567, 575, '2014-06-13 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94025),
	(322568, 977, '2014-06-13 07:20:00', 'Steuart at Market', 74, '2014-06-13 07:37:00', 'Market at 10th', 67, 534, 'Subscriber', 94501),
	(322569, 516, '2014-06-13 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:29:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94062),
	(322570, 308, '2014-06-13 07:21:00', 'Embarcadero at Sansome', 60, '2014-06-13 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94111),
	(322571, 124, '2014-06-13 07:21:00', 'Beale at Market', 56, '2014-06-13 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94112),
	(322572, 268, '2014-06-13 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 07:27:00', 'Clay at Battery', 41, 306, 'Subscriber', 94105),
	(322573, 254, '2014-06-13 07:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 07:27:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94121),
	(322575, 476, '2014-06-13 07:25:00', 'MLK Library', 11, '2014-06-13 07:33:00', 'Japantown', 9, 207, 'Subscriber', 95112),
	(322577, 798, '2014-06-13 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 07:39:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94611),
	(322579, 346, '2014-06-13 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 07:32:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(322580, 677, '2014-06-13 07:26:00', 'Broadway St at Battery St', 82, '2014-06-13 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94133),
	(322582, 258, '2014-06-13 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 07:31:00', 'Market at Sansome', 77, 496, 'Subscriber', 94510),
	(322584, 541, '2014-06-13 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 07:36:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94602),
	(322591, 409, '2014-06-13 07:28:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 07:35:00', 'Market at Sansome', 77, 322, 'Subscriber', 94112),
	(322593, 411, '2014-06-13 07:29:00', 'Embarcadero at Bryant', 54, '2014-06-13 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(322596, 317, '2014-06-13 07:31:00', 'Evelyn Park and Ride', 30, '2014-06-13 07:36:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 95014),
	(322602, 439, '2014-06-13 07:35:00', 'SJSU - San Salvador at 9th', 16, '2014-06-13 07:42:00', 'San Jose Diridon Caltrain Station', 2, 57, 'Subscriber', 95112),
	(322604, 1198, '2014-06-13 07:35:00', 'Washington at Kearney', 46, '2014-06-13 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94133),
	(322605, 1037, '2014-06-13 07:36:00', 'South Van Ness at Market', 66, '2014-06-13 07:53:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 94103),
	(322606, 1339, '2014-06-13 07:37:00', 'South Van Ness at Market', 66, '2014-06-13 07:59:00', '2nd at South Park', 64, 411, 'Subscriber', 94103),
	(322607, 447, '2014-06-13 07:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 07:45:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94582),
	(322608, 404, '2014-06-13 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 07:36:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94541),
	(322610, 658, '2014-06-13 07:40:00', 'Steuart at Market', 74, '2014-06-13 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94610),
	(322611, 396, '2014-06-13 07:40:00', 'Ryland Park', 84, '2014-06-13 07:47:00', 'San Jose Civic Center', 3, 18, 'Subscriber', 5112),
	(322612, 513, '2014-06-13 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 07:49:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94107),
	(322613, 369, '2014-06-13 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 07:48:00', 'San Pedro Square', 6, 702, 'Subscriber', 94110),
	(322614, 551, '2014-06-13 07:42:00', 'Market at 10th', 67, '2014-06-13 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94103),
	(322615, 375, '2014-06-13 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 07:48:00', 'San Pedro Square', 6, 122, 'Subscriber', 94002),
	(322617, 514, '2014-06-13 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:51:00', 'Market at Sansome', 77, 456, 'Subscriber', 94010),
	(322618, 494, '2014-06-13 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:51:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94062),
	(322619, 699, '2014-06-13 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94030),
	(322620, 205, '2014-06-13 07:44:00', 'Mountain View Caltrain Station', 28, '2014-06-13 07:48:00', 'Mountain View City Hall', 27, 200, 'Subscriber', 94105),
	(322621, 342, '2014-06-13 07:45:00', 'Powell at Post (Union Square)', 71, '2014-06-13 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94109),
	(322622, 490, '2014-06-13 07:46:00', 'Spear at Folsom', 49, '2014-06-13 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94105),
	(322623, 792, '2014-06-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:59:00', 'Embarcadero at Vallejo', 48, 370, 'Subscriber', 94025),
	(322624, 734, '2014-06-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:58:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94030),
	(322625, 444, '2014-06-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94041),
	(322626, 326, '2014-06-13 07:46:00', 'Embarcadero at Bryant', 54, '2014-06-13 07:52:00', '2nd at Folsom', 62, 335, 'Subscriber', 94105),
	(322627, 386, '2014-06-13 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 07:53:00', 'San Pedro Square', 6, 675, 'Subscriber', 95377),
	(322628, 885, '2014-06-13 07:47:00', 'South Van Ness at Market', 66, '2014-06-13 08:01:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94102),
	(322629, 355, '2014-06-13 07:47:00', 'Spear at Folsom', 49, '2014-06-13 07:53:00', '2nd at South Park', 64, 457, 'Subscriber', 94107),
	(322630, 342, '2014-06-13 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 95126),
	(322631, 890, '2014-06-13 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:02:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94087),
	(322632, 324, '2014-06-13 07:48:00', 'Powell Street BART (bis)', 39, '2014-06-13 07:53:00', 'Market at 4th', 76, 532, 'Subscriber', 94103),
	(322633, 631, '2014-06-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 94404),
	(322634, 646, '2014-06-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:59:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94404),
	(322637, 621, '2014-06-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94404),
	(322639, 365, '2014-06-13 07:48:00', 'Embarcadero at Sansome', 60, '2014-06-13 07:54:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94123),
	(322641, 484, '2014-06-13 07:48:00', 'Paseo de San Antonio', 7, '2014-06-13 07:56:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95112),
	(322643, 578, '2014-06-13 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 07:59:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94306),
	(322644, 393, '2014-06-13 07:50:00', 'Steuart at Market', 74, '2014-06-13 07:56:00', '2nd at Townsend', 61, 561, 'Subscriber', 94941),
	(322645, 641, '2014-06-13 07:50:00', 'Spear at Folsom', 49, '2014-06-13 08:01:00', '5th at Howard', 57, 596, 'Subscriber', 94105),
	(322646, 650, '2014-06-13 07:40:00', 'Steuart at Market', 74, '2014-06-13 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94612),
	(322647, 488, '2014-06-13 07:51:00', '5th at Howard', 57, '2014-06-13 07:59:00', 'Market at Sansome', 77, 379, 'Subscriber', 94103),
	(322649, 510, '2014-06-13 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:01:00', 'Broadway St at Battery St', 82, 366, 'Subscriber', 94710),
	(322652, 215, '2014-06-13 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 07:57:00', 'Adobe on Almaden', 5, 57, 'Subscriber', 95037),
	(322653, 526, '2014-06-13 07:54:00', 'Townsend at 7th', 65, '2014-06-13 08:03:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94107),
	(322654, 293, '2014-06-13 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:00:00', '2nd at Townsend', 61, 877, 'Subscriber', 94611),
	(322655, 1071, '2014-06-13 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94133),
	(322656, 564, '2014-06-13 07:56:00', 'Market at 10th', 67, '2014-06-13 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94102),
	(322657, 211, '2014-06-13 07:56:00', 'Steuart at Market', 74, '2014-06-13 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94121),
	(322658, 717, '2014-06-13 07:56:00', 'SJSU - San Salvador at 9th', 16, '2014-06-13 08:08:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95112),
	(322659, 531, '2014-06-13 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:05:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 95003),
	(322662, 637, '2014-06-13 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94070),
	(322663, 606, '2014-06-13 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:08:00', 'Embarcadero at Folsom', 51, 322, 'Subscriber', 95131),
	(322664, 278, '2014-06-13 07:58:00', '2nd at Folsom', 62, '2014-06-13 08:03:00', 'Steuart at Market', 74, 431, 'Subscriber', 94602),
	(322665, 527, '2014-06-13 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:07:00', 'Beale at Market', 56, 432, 'Subscriber', 94010),
	(322666, 403, '2014-06-13 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:05:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94110),
	(322667, 757, '2014-06-13 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:11:00', 'Steuart at Market', 74, 512, 'Subscriber', 94010),
	(322668, 313, '2014-06-13 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:04:00', 'Market at Sansome', 77, 426, 'Subscriber', 94534),
	(322670, 1159, '2014-06-13 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:19:00', 'Post at Kearney', 47, 273, 'Subscriber', 94401),
	(322671, 216, '2014-06-13 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 08:03:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 94041),
	(322672, 174, '2014-06-13 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:03:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94065),
	(322675, 700, '2014-06-13 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:12:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94102),
	(322677, 425, '2014-06-13 08:01:00', 'Powell Street BART (bis)', 39, '2014-06-13 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 399, 'Subscriber', 94612),
	(322679, 642, '2014-06-13 08:01:00', 'Ryland Park', 84, '2014-06-13 08:12:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95110),
	(322681, 489, '2014-06-13 08:02:00', 'South Van Ness at Market', 66, '2014-06-13 08:10:00', 'Post at Kearney', 47, 572, 'Subscriber', 94122),
	(322682, 119, '2014-06-13 08:02:00', 'Beale at Market', 56, '2014-06-13 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94122),
	(322683, 210, '2014-06-13 08:03:00', 'San Salvador at 1st', 8, '2014-06-13 08:06:00', 'MLK Library', 11, 93, 'Subscriber', 95113),
	(322685, 802, '2014-06-13 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:17:00', 'Market at 10th', 67, 430, 'Subscriber', 94061),
	(322686, 676, '2014-06-13 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:15:00', 'Broadway St at Battery St', 82, 367, 'Subscriber', 94306),
	(322687, 875, '2014-06-13 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:18:00', 'Beale at Market', 56, 358, 'Subscriber', 95148),
	(322688, 255, '2014-06-13 08:04:00', 'Castro Street and El Camino Real', 32, '2014-06-13 08:08:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94040),
	(322690, 473, '2014-06-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:12:00', 'Market at Sansome', 77, 586, 'Subscriber', 94608),
	(322691, 928, '2014-06-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:20:00', 'Market at 10th', 67, 353, 'Subscriber', 95112),
	(322692, 1301, '2014-06-13 08:04:00', 'Market at 4th', 76, '2014-06-13 08:26:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94107),
	(322695, 478, '2014-06-13 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:13:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94062),
	(322696, 333, '2014-06-13 08:05:00', 'Embarcadero at Bryant', 54, '2014-06-13 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94108),
	(322697, 691, '2014-06-13 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:16:00', 'Market at Sansome', 77, 365, 'Subscriber', 94402),
	(322703, 753, '2014-06-13 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94590),
	(322704, 450, '2014-06-13 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:14:00', '2nd at Townsend', 61, 598, 'Subscriber', 94904),
	(322705, 202, '2014-06-13 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:10:00', 'Market at Sansome', 77, 400, 'Subscriber', 94930),
	(322706, 878, '2014-06-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:21:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94086),
	(322707, 456, '2014-06-13 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:15:00', '2nd at Townsend', 61, 519, 'Subscriber', 94903),
	(322708, 638, '2014-06-13 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:18:00', 'Steuart at Market', 74, 587, 'Subscriber', 94158),
	(322709, 627, '2014-06-13 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:18:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94602),
	(322710, 495, '2014-06-13 08:07:00', '2nd at Townsend', 61, '2014-06-13 08:16:00', 'Market at Sansome', 77, 877, 'Subscriber', 94602),
	(322713, 425, '2014-06-13 08:09:00', 'Embarcadero at Bryant', 54, '2014-06-13 08:16:00', 'Clay at Battery', 41, 326, 'Subscriber', 94107),
	(322714, 575, '2014-06-13 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 08:19:00', '2nd at Townsend', 61, 377, 'Subscriber', 94121),
	(322716, 571, '2014-06-13 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:19:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94501),
	(322717, 308, '2014-06-13 08:11:00', 'Steuart at Market', 74, '2014-06-13 08:16:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94597),
	(322718, 451, '2014-06-13 08:11:00', 'Golden Gate at Polk', 59, '2014-06-13 08:18:00', 'Market at Sansome', 77, 442, 'Subscriber', 94109),
	(322719, 480, '2014-06-13 08:11:00', 'Davis at Jackson', 42, '2014-06-13 08:19:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94133),
	(322720, 243, '2014-06-13 08:12:00', '2nd at Folsom', 62, '2014-06-13 08:16:00', 'Market at Sansome', 77, 388, 'Subscriber', 94107),
	(322721, 584, '2014-06-13 08:13:00', '2nd at Townsend', 61, '2014-06-13 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 95120),
	(322722, 165, '2014-06-13 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 08:16:00', 'Market at 10th', 67, 530, 'Subscriber', 94117),
	(322723, 507, '2014-06-13 08:14:00', 'Embarcadero at Bryant', 54, '2014-06-13 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94105),
	(322724, 498, '2014-06-13 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 08:23:00', 'MLK Library', 11, 209, 'Subscriber', 94010),
	(322725, 552, '2014-06-13 08:15:00', '5th at Howard', 57, '2014-06-13 08:24:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94103),
	(322726, 2904, '2014-06-13 08:14:00', 'Golden Gate at Polk', 59, '2014-06-13 09:03:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94945),
	(322727, 427, '2014-06-13 08:15:00', '2nd at Townsend', 61, '2014-06-13 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94117),
	(322728, 509, '2014-06-13 08:15:00', 'Powell Street BART (bis)', 39, '2014-06-13 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94609),
	(322730, 462, '2014-06-13 08:18:00', 'Beale at Market', 56, '2014-06-13 08:26:00', '2nd at Townsend', 61, 373, 'Subscriber', 94563),
	(322731, 467, '2014-06-13 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94133),
	(322732, 1407, '2014-06-13 08:19:00', 'Davis at Jackson', 42, '2014-06-13 08:43:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94111),
	(322733, 197, '2014-06-13 08:20:00', 'Townsend at 7th', 65, '2014-06-13 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94103),
	(322734, 716, '2014-06-13 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94105),
	(322735, 825, '2014-06-13 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:35:00', 'Market at 10th', 67, 494, 'Subscriber', 94920),
	(322736, 672, '2014-06-13 08:21:00', '5th at Howard', 57, '2014-06-13 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94103),
	(322737, 610, '2014-06-13 08:21:00', 'Commercial at Montgomery', 45, '2014-06-13 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94133),
	(322738, 741, '2014-06-13 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:33:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94611),
	(322739, 354, '2014-06-13 08:21:00', 'Steuart at Market', 74, '2014-06-13 08:27:00', '2nd at Townsend', 61, 431, 'Subscriber', 94708),
	(322740, 405, '2014-06-13 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:28:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94920),
	(322741, 305, '2014-06-13 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94611),
	(322742, 647, '2014-06-13 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:33:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94024),
	(322743, 507, '2014-06-13 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:31:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94303),
	(322744, 626, '2014-06-13 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:33:00', 'Market at Sansome', 77, 407, 'Subscriber', 94062),
	(322745, 401, '2014-06-13 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:29:00', 'Market at Sansome', 77, 472, 'Subscriber', 94040),
	(322746, 275, '2014-06-13 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:27:00', '5th at Howard', 57, 332, 'Subscriber', 94303),
	(322749, 185, '2014-06-13 08:24:00', 'Market at 4th', 76, '2014-06-13 08:28:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94102),
	(322750, 327, '2014-06-13 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:30:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94565),
	(322751, 597, '2014-06-13 08:25:00', 'Powell at Post (Union Square)', 71, '2014-06-13 08:35:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94109),
	(322752, 605, '2014-06-13 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:35:00', 'Market at Sansome', 77, 515, 'Subscriber', 94024),
	(322753, 470, '2014-06-13 08:25:00', 'Embarcadero at Sansome', 60, '2014-06-13 08:33:00', 'Market at Sansome', 77, 479, 'Subscriber', 94133),
	(322754, 255, '2014-06-13 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:30:00', 'Clay at Battery', 41, 507, 'Subscriber', 94105),
	(322755, 457, '2014-06-13 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 08:33:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94609),
	(322756, 244, '2014-06-13 08:26:00', 'Powell at Post (Union Square)', 71, '2014-06-13 08:30:00', 'Market at Sansome', 77, 383, 'Subscriber', 94102),
	(322757, 765, '2014-06-13 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94133),
	(322758, 322, '2014-06-13 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:32:00', '2nd at South Park', 64, 636, 'Subscriber', 94602),
	(322761, 765, '2014-06-13 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:40:00', 'Broadway St at Battery St', 82, 563, 'Subscriber', 94702),
	(322762, 937, '2014-06-13 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 08:44:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94133),
	(322763, 591, '2014-06-13 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 08:38:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94133),
	(322764, 594, '2014-06-13 08:28:00', 'Market at 10th', 67, '2014-06-13 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94103),
	(322765, 450, '2014-06-13 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:36:00', '5th at Howard', 57, 541, 'Subscriber', 94941),
	(322766, 383, '2014-06-13 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:35:00', '2nd at Townsend', 61, 597, 'Subscriber', 94901),
	(322768, 758, '2014-06-13 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 08:42:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 9611),
	(322770, 241, '2014-06-13 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 08:34:00', 'Santa Clara at Almaden', 4, 176, 'Subscriber', 94403),
	(322771, 579, '2014-06-13 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Customer', 34),
	(322773, 317, '2014-06-13 08:30:00', 'Market at 10th', 67, '2014-06-13 08:36:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94117),
	(322776, 478, '2014-06-13 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:39:00', '5th at Howard', 57, 474, 'Subscriber', 94618),
	(322777, 658, '2014-06-13 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:42:00', '5th at Howard', 57, 568, 'Subscriber', 94925),
	(322778, 418, '2014-06-13 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:38:00', 'Market at 4th', 76, 687, 'Subscriber', 94706),
	(322779, 281, '2014-06-13 08:31:00', 'St James Park', 13, '2014-06-13 08:36:00', 'Arena Green / SAP Center', 14, 32, 'Subscriber', 95112),
	(322780, 447, '2014-06-13 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:39:00', '5th at Howard', 57, 536, 'Subscriber', 94707),
	(322781, 514, '2014-06-13 08:32:00', 'Steuart at Market', 74, '2014-06-13 08:41:00', '2nd at South Park', 64, 292, 'Subscriber', 94110),
	(322782, 410, '2014-06-13 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 08:39:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94133),
	(322783, 524, '2014-06-13 08:32:00', 'Santa Clara at Almaden', 4, '2014-06-13 08:41:00', 'SJSU 4th at San Carlos', 12, 25, 'Customer', 95110),
	(322784, 134, '2014-06-13 08:32:00', 'Steuart at Market', 74, '2014-06-13 08:35:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94044),
	(322785, 697, '2014-06-13 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:44:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94107),
	(322786, 72, '2014-06-13 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94546),
	(322787, 649, '2014-06-13 08:34:00', 'South Van Ness at Market', 66, '2014-06-13 08:44:00', 'Market at Sansome', 77, 387, 'Subscriber', 94117),
	(322788, 527, '2014-06-13 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 399, 'Subscriber', 94061),
	(322789, 482, '2014-06-13 08:34:00', 'Powell at Post (Union Square)', 71, '2014-06-13 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94109),
	(322790, 406, '2014-06-13 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 08:42:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94546),
	(322791, 354, '2014-06-13 08:35:00', 'Powell Street BART (bis)', 39, '2014-06-13 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94607),
	(322792, 757, '2014-06-13 08:36:00', 'Powell at Post (Union Square)', 71, '2014-06-13 08:48:00', 'Townsend at 7th', 65, 453, 'Customer', 98121),
	(322796, 701, '2014-06-13 08:37:00', '2nd at South Park', 64, '2014-06-13 08:48:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 94602),
	(322798, 682, '2014-06-13 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94501),
	(322801, 707, '2014-06-13 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 08:50:00', 'San Jose City Hall', 10, 98, 'Subscriber', 94611),
	(322802, 476, '2014-06-13 08:38:00', 'Embarcadero at Bryant', 54, '2014-06-13 08:46:00', 'Clay at Battery', 41, 423, 'Subscriber', 94105),
	(322804, 558, '2014-06-13 08:39:00', '2nd at Folsom', 62, '2014-06-13 08:49:00', 'Washington at Kearney', 46, 260, 'Subscriber', 94107),
	(322806, 1730, '2014-06-13 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 94566),
	(322807, 225, '2014-06-13 08:41:00', 'Townsend at 7th', 65, '2014-06-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(322808, 426, '2014-06-13 08:42:00', 'Powell Street BART (bis)', 39, '2014-06-13 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94109),
	(322809, 432, '2014-06-13 08:42:00', 'Embarcadero at Folsom', 51, '2014-06-13 08:49:00', 'Broadway St at Battery St', 82, 548, 'Subscriber', 94710),
	(322810, 863, '2014-06-13 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:57:00', 'Beale at Market', 56, 557, 'Subscriber', 94066),
	(322811, 364, '2014-06-13 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94105),
	(322813, 354, '2014-06-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:49:00', '2nd at Folsom', 62, 547, 'Subscriber', 94070),
	(322815, 616, '2014-06-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:54:00', 'Market at Sansome', 77, 465, 'Subscriber', 94404),
	(322817, 662, '2014-06-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94303),
	(322818, 591, '2014-06-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:54:00', 'Market at Sansome', 77, 459, 'Subscriber', 94403),
	(322819, 478, '2014-06-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:52:00', '2nd at South Park', 64, 430, 'Subscriber', 94010),
	(322820, 596, '2014-06-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94403),
	(322821, 704, '2014-06-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:56:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94041),
	(322822, 295, '2014-06-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:49:00', '5th at Howard', 57, 509, 'Subscriber', 95110),
	(322824, 357, '2014-06-13 08:45:00', 'Embarcadero at Sansome', 60, '2014-06-13 08:51:00', 'Steuart at Market', 74, 561, 'Subscriber', 94133),
	(322825, 674, '2014-06-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:56:00', 'Steuart at Market', 74, 406, 'Subscriber', 94024),
	(322826, 434, '2014-06-13 08:45:00', 'Steuart at Market', 74, '2014-06-13 08:53:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94015),
	(322827, 542, '2014-06-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 08:55:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94002),
	(322828, 526, '2014-06-13 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 08:55:00', 'MLK Library', 11, 12, 'Subscriber', 94010),
	(322829, 534, '2014-06-13 08:46:00', 'Howard at 2nd', 63, '2014-06-13 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94107),
	(322830, 677, '2014-06-13 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:57:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 95014),
	(322831, 641, '2014-06-13 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:57:00', 'Steuart at Market', 74, 878, 'Subscriber', 94158),
	(322832, 583, '2014-06-13 08:46:00', 'Howard at 2nd', 63, '2014-06-13 08:56:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94901),
	(322833, 562, '2014-06-13 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94301),
	(322834, 186, '2014-06-13 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:50:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94065),
	(322835, 1091, '2014-06-13 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:05:00', 'South Van Ness at Market', 66, 399, 'Subscriber', 94611),
	(322836, 787, '2014-06-13 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94002),
	(322837, 312, '2014-06-13 08:47:00', 'Beale at Market', 56, '2014-06-13 08:52:00', 'Commercial at Montgomery', 45, 633, 'Subscriber', 94703),
	(322838, 1086, '2014-06-13 08:47:00', 'Townsend at 7th', 65, '2014-06-13 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94107),
	(322839, 509, '2014-06-13 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 08:57:00', 'Howard at 2nd', 63, 281, 'Subscriber', 95112),
	(322840, 248, '2014-06-13 08:48:00', 'Mountain View Caltrain Station', 28, '2014-06-13 08:52:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94107),
	(322841, 442, '2014-06-13 08:47:00', 'Steuart at Market', 74, '2014-06-13 08:54:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94555),
	(322842, 444, '2014-06-13 08:49:00', 'Spear at Folsom', 49, '2014-06-13 08:56:00', 'Clay at Battery', 41, 544, 'Subscriber', 94107),
	(322843, 217, '2014-06-13 08:49:00', 'Townsend at 7th', 65, '2014-06-13 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94107),
	(322844, 841, '2014-06-13 08:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 09:03:00', 'San Jose City Hall', 10, 710, 'Customer', 94002),
	(322845, 423, '2014-06-13 08:50:00', 'Steuart at Market', 74, '2014-06-13 08:57:00', '2nd at Townsend', 61, 611, 'Subscriber', 94044),
	(322847, 847, '2014-06-13 08:51:00', 'Howard at 2nd', 63, '2014-06-13 09:05:00', 'Market at 10th', 67, 265, 'Subscriber', 94590),
	(322848, 697, '2014-06-13 08:51:00', 'Spear at Folsom', 49, '2014-06-13 09:03:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94080),
	(322849, 549, '2014-06-13 08:52:00', 'Powell at Post (Union Square)', 71, '2014-06-13 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94130),
	(322850, 110, '2014-06-13 08:53:00', 'Beale at Market', 56, '2014-06-13 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94132),
	(322851, 471, '2014-06-13 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 09:01:00', 'Clay at Battery', 41, 467, 'Subscriber', 94107),
	(322852, 629, '2014-06-13 08:54:00', 'Golden Gate at Polk', 59, '2014-06-13 09:04:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94118),
	(322853, 402, '2014-06-13 08:53:00', 'Powell Street BART (bis)', 39, '2014-06-13 09:00:00', 'Market at Sansome', 77, 402, 'Subscriber', 94116),
	(322856, 11544, '2014-06-13 08:54:00', 'Powell Street BART (bis)', 39, '2014-06-13 12:06:00', 'Embarcadero at Sansome', 60, 328, 'Customer', NULL),
	(322857, 697, '2014-06-13 08:54:00', 'Beale at Market', 56, '2014-06-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94709),
	(322858, 241, '2014-06-13 08:54:00', 'Steuart at Market', 74, '2014-06-13 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94965),
	(322859, 626, '2014-06-13 08:55:00', 'Spear at Folsom', 49, '2014-06-13 09:05:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94706),
	(322860, 447, '2014-06-13 08:55:00', 'Powell at Post (Union Square)', 71, '2014-06-13 09:02:00', 'Market at 10th', 67, 412, 'Customer', 854),
	(322861, 703, '2014-06-13 08:55:00', '2nd at Townsend', 61, '2014-06-13 09:07:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94041),
	(322862, 11395, '2014-06-13 08:55:00', 'Powell Street BART (bis)', 39, '2014-06-13 12:05:00', 'Embarcadero at Sansome', 60, 489, 'Customer', NULL),
	(322863, 285, '2014-06-13 08:56:00', 'South Van Ness at Market', 66, '2014-06-13 09:00:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94010),
	(322866, 347, '2014-06-13 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:02:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94105),
	(322873, 1173, '2014-06-13 08:57:00', 'Embarcadero at Folsom', 51, '2014-06-13 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94103),
	(322875, 545, '2014-06-13 08:58:00', 'Market at 10th', 67, '2014-06-13 09:07:00', 'Market at Sansome', 77, 462, 'Subscriber', 94104),
	(322876, 535, '2014-06-13 08:58:00', 'Market at 10th', 67, '2014-06-13 09:07:00', 'Market at Sansome', 77, 427, 'Subscriber', 94102),
	(322877, 350, '2014-06-13 08:59:00', 'Market at Sansome', 77, '2014-06-13 09:04:00', '2nd at South Park', 64, 877, 'Subscriber', 94501),
	(322878, 455, '2014-06-13 08:59:00', 'Steuart at Market', 74, '2014-06-13 09:07:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94611),
	(322879, 210, '2014-06-13 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 09:03:00', 'Market at 10th', 67, 559, 'Subscriber', 94112),
	(322880, 583, '2014-06-13 09:00:00', 'Embarcadero at Folsom', 51, '2014-06-13 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94611),
	(322881, 532, '2014-06-13 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:09:00', 'Market at 4th', 76, 532, 'Subscriber', 94608),
	(322882, 391, '2014-06-13 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94158),
	(322883, 186, '2014-06-13 09:01:00', 'Howard at 2nd', 63, '2014-06-13 09:04:00', '2nd at South Park', 64, 338, 'Subscriber', 94709),
	(322887, 745, '2014-06-13 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94063),
	(322888, 693, '2014-06-13 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:13:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94087),
	(322889, 349, '2014-06-13 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94086),
	(322890, 561, '2014-06-13 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:12:00', 'Market at Sansome', 77, 342, 'Subscriber', 94306),
	(322895, 382, '2014-06-13 09:04:00', 'SJSU - San Salvador at 9th', 16, '2014-06-13 09:10:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 95112),
	(322896, 361, '2014-06-13 09:04:00', 'Market at 4th', 76, '2014-06-13 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94611),
	(322897, 328, '2014-06-13 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:10:00', '2nd at Folsom', 62, 468, 'Subscriber', 94040),
	(322899, 186, '2014-06-13 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:08:00', 'Townsend at 7th', 65, 570, 'Subscriber', 95122),
	(322900, 207, '2014-06-13 09:04:00', 'Beale at Market', 56, '2014-06-13 09:08:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94606),
	(322901, 847, '2014-06-13 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:19:00', 'Market at 10th', 67, 599, 'Subscriber', 94086),
	(322902, 465, '2014-06-13 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:13:00', 'Post at Kearney', 47, 561, 'Subscriber', 94112),
	(322903, 922, '2014-06-13 09:06:00', 'South Van Ness at Market', 66, '2014-06-13 09:21:00', '2nd at South Park', 64, 33, 'Subscriber', 94103),
	(322904, 277, '2014-06-13 09:06:00', 'Powell at Post (Union Square)', 71, '2014-06-13 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94941),
	(322906, 694, '2014-06-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:18:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94061),
	(322908, 740, '2014-06-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94591),
	(322909, 364, '2014-06-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:13:00', '5th at Howard', 57, 504, 'Subscriber', 94402),
	(322911, 1072, '2014-06-13 09:09:00', 'Townsend at 7th', 65, '2014-06-13 09:26:00', 'Clay at Battery', 41, 485, 'Subscriber', 94107),
	(322914, 170, '2014-06-13 09:09:00', 'Spear at Folsom', 49, '2014-06-13 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94588),
	(322915, 231, '2014-06-13 09:10:00', '2nd at Folsom', 62, '2014-06-13 09:13:00', 'Market at Sansome', 77, 547, 'Subscriber', 94028),
	(322916, 337, '2014-06-13 09:11:00', '2nd at Folsom', 62, '2014-06-13 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94404),
	(322919, 485, '2014-06-13 09:12:00', 'Beale at Market', 56, '2014-06-13 09:21:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94131),
	(322920, 585, '2014-06-13 09:13:00', '2nd at Townsend', 61, '2014-06-13 09:22:00', 'Steuart at Market', 74, 598, 'Subscriber', 94070),
	(322922, 284, '2014-06-13 09:13:00', 'Powell at Post (Union Square)', 71, '2014-06-13 09:18:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94109),
	(322926, 470, '2014-06-13 09:14:00', 'SJSU - San Salvador at 9th', 16, '2014-06-13 09:21:00', 'Adobe on Almaden', 5, 178, 'Subscriber', 95112),
	(322929, 813, '2014-06-13 09:14:00', 'Clay at Battery', 41, '2014-06-13 09:27:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94111),
	(322930, 617, '2014-06-13 09:14:00', 'Clay at Battery', 41, '2014-06-13 09:24:00', '2nd at South Park', 64, 508, 'Subscriber', 95126),
	(322931, 306, '2014-06-13 09:14:00', 'Market at Sansome', 77, '2014-06-13 09:19:00', '2nd at Folsom', 62, 388, 'Subscriber', 94611),
	(322932, 455, '2014-06-13 09:13:00', 'Steuart at Market', 74, '2014-06-13 09:21:00', '2nd at Townsend', 61, 878, 'Subscriber', 94703),
	(322935, 649, '2014-06-13 09:14:00', 'Howard at 2nd', 63, '2014-06-13 09:25:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94608),
	(322937, 696, '2014-06-13 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94086),
	(322939, 334, '2014-06-13 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94107),
	(322942, 580, '2014-06-13 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:26:00', 'Market at 4th', 76, 398, 'Subscriber', 94806),
	(322947, 482, '2014-06-13 09:18:00', 'Golden Gate at Polk', 59, '2014-06-13 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94102),
	(322949, 188, '2014-06-13 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:22:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94061),
	(322950, 246, '2014-06-13 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 09:23:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94131),
	(322951, 464, '2014-06-13 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:27:00', 'Howard at 2nd', 63, 687, 'Subscriber', 95014),
	(322952, 204, '2014-06-13 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:23:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94403),
	(322954, 408, '2014-06-13 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94025),
	(322956, 294, '2014-06-13 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 09:25:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94103),
	(322957, 740, '2014-06-13 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:32:00', 'Market at Sansome', 77, 516, 'Subscriber', 95051),
	(322959, 619, '2014-06-13 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:31:00', 'Market at 10th', 67, 567, 'Subscriber', 94065),
	(322960, 612, '2014-06-13 09:21:00', 'Davis at Jackson', 42, '2014-06-13 09:31:00', 'Powell Street BART (bis)', 39, 288, 'Customer', 91147),
	(322961, 923, '2014-06-13 09:22:00', 'Steuart at Market', 74, '2014-06-13 09:37:00', 'Embarcadero at Bryant', 54, 401, 'Subscriber', 94611),
	(322962, 199, '2014-06-13 09:22:00', 'Mountain View City Hall', 27, '2014-06-13 09:25:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94041),
	(322963, 806, '2014-06-13 09:22:00', 'Beale at Market', 56, '2014-06-13 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94598),
	(322964, 607, '2014-06-13 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:33:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94306),
	(322965, 331, '2014-06-13 09:23:00', 'Market at 10th', 67, '2014-06-13 09:29:00', 'Market at 4th', 76, 530, 'Subscriber', 94116),
	(322966, 760, '2014-06-13 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:36:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94708),
	(322968, 446, '2014-06-13 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 09:33:00', 'Steuart at Market', 74, 575, 'Subscriber', 94133),
	(322969, 339, '2014-06-13 09:25:00', 'Arena Green / SAP Center', 14, '2014-06-13 09:31:00', 'St James Park', 13, 32, 'Subscriber', 94108),
	(322970, 1525, '2014-06-13 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94107),
	(322971, 793, '2014-06-13 09:26:00', 'Spear at Folsom', 49, '2014-06-13 09:40:00', '2nd at Townsend', 61, 677, 'Subscriber', 95370),
	(322972, 241, '2014-06-13 09:27:00', '2nd at Townsend', 61, '2014-06-13 09:31:00', 'Howard at 2nd', 63, 878, 'Subscriber', 94107),
	(322973, 194, '2014-06-13 09:27:00', 'Palo Alto Caltrain Station', 34, '2014-06-13 09:30:00', 'Cowper at University', 37, 263, 'Subscriber', 94133),
	(322975, 975, '2014-06-13 09:28:00', 'Palo Alto Caltrain Station', 34, '2014-06-13 09:45:00', 'California Ave Caltrain Station', 36, 179, 'Subscriber', 94402),
	(322976, 296, '2014-06-13 09:29:00', 'South Van Ness at Market', 66, '2014-06-13 09:34:00', 'Powell Street BART (bis)', 39, 349, 'Subscriber', 94117),
	(322978, 454, '2014-06-13 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:38:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94131),
	(322979, 481, '2014-06-13 09:31:00', 'Embarcadero at Bryant', 54, '2014-06-13 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94501),
	(322980, 767, '2014-06-13 09:31:00', 'San Francisco City Hall', 58, '2014-06-13 09:44:00', 'Post at Kearney', 47, 477, 'Subscriber', 94117),
	(322983, 197, '2014-06-13 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 09:35:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94114),
	(322984, 393, '2014-06-13 09:32:00', 'Embarcadero at Vallejo', 48, '2014-06-13 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94131),
	(322986, 533, '2014-06-13 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 09:41:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94618),
	(322989, 719, '2014-06-13 09:34:00', 'Embarcadero at Sansome', 60, '2014-06-13 09:46:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94111),
	(322992, 806, '2014-06-13 09:34:00', 'Market at Sansome', 77, '2014-06-13 09:48:00', '2nd at Townsend', 61, 462, 'Subscriber', 94501),
	(322994, 883, '2014-06-13 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 09:49:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(322997, 598, '2014-06-13 09:35:00', 'Commercial at Montgomery', 45, '2014-06-13 09:45:00', '2nd at South Park', 64, 633, 'Subscriber', 94109),
	(322998, 1303, '2014-06-13 09:35:00', 'Clay at Battery', 41, '2014-06-13 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94111),
	(322999, 745, '2014-06-13 09:37:00', 'Embarcadero at Sansome', 60, '2014-06-13 09:49:00', 'Beale at Market', 56, 394, 'Subscriber', 94111),
	(323000, 692, '2014-06-13 09:37:00', 'South Van Ness at Market', 66, '2014-06-13 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94107),
	(323001, 368, '2014-06-13 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 09:43:00', 'Market at Sansome', 77, 468, 'Subscriber', 94104),
	(323003, 546, '2014-06-13 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:47:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94606),
	(323004, 372, '2014-06-13 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:44:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94596),
	(323005, 434, '2014-06-13 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 09:46:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94133),
	(323007, 1683, '2014-06-13 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94131),
	(323008, 759, '2014-06-13 09:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 09:53:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(323010, 811, '2014-06-13 09:41:00', '2nd at Townsend', 61, '2014-06-13 09:54:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94595),
	(323011, 747, '2014-06-13 09:42:00', 'South Van Ness at Market', 66, '2014-06-13 09:54:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94103),
	(323012, 494, '2014-06-13 09:42:00', 'Beale at Market', 56, '2014-06-13 09:51:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94111),
	(323014, 900, '2014-06-13 09:43:00', 'Powell at Post (Union Square)', 71, '2014-06-13 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94108),
	(323015, 503, '2014-06-13 09:43:00', 'Market at 4th', 76, '2014-06-13 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94587),
	(323016, 92, '2014-06-13 09:44:00', 'Evelyn Park and Ride', 30, '2014-06-13 09:46:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 94089),
	(323017, 515, '2014-06-13 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 09:53:00', 'Market at Sansome', 77, 331, 'Subscriber', 95051),
	(323018, 578, '2014-06-13 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94117),
	(323019, 370, '2014-06-13 09:46:00', 'Evelyn Park and Ride', 30, '2014-06-13 09:52:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94089),
	(323021, 466, '2014-06-13 09:47:00', '2nd at South Park', 64, '2014-06-13 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94107),
	(323022, 786, '2014-06-13 09:47:00', 'Golden Gate at Polk', 59, '2014-06-13 10:00:00', '2nd at South Park', 64, 300, 'Subscriber', 94122),
	(323023, 210, '2014-06-13 09:47:00', 'Mezes Park', 83, '2014-06-13 09:51:00', 'Redwood City Caltrain Station', 22, 61, 'Subscriber', 94063),
	(323024, 792, '2014-06-13 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 10:01:00', 'Steuart at Market', 74, 137, 'Subscriber', 94043),
	(323025, 130, '2014-06-13 09:48:00', 'Mountain View City Hall', 27, '2014-06-13 09:50:00', 'Castro Street and El Camino Real', 32, 200, 'Subscriber', 94110),
	(323030, 437, '2014-06-13 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 09:51:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94404),
	(323031, 454, '2014-06-13 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 09:51:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 94404),
	(323032, 504, '2014-06-13 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 09:58:00', '2nd at Townsend', 61, 395, 'Subscriber', 94558),
	(323033, 501, '2014-06-13 09:50:00', '2nd at Folsom', 62, '2014-06-13 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94549),
	(323034, 301, '2014-06-13 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 09:56:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94704),
	(323035, 437, '2014-06-13 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 09:59:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94947),
	(323036, 560, '2014-06-13 09:52:00', 'Market at 10th', 67, '2014-06-13 10:02:00', 'Market at Sansome', 77, 412, 'Subscriber', 94102),
	(323039, 221, '2014-06-13 09:51:00', 'Beale at Market', 56, '2014-06-13 09:55:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94564),
	(323040, 119, '2014-06-13 09:54:00', 'Beale at Market', 56, '2014-06-13 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94105),
	(323043, 708, '2014-06-13 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 10:06:00', 'Steuart at Market', 74, 425, 'Subscriber', 94117),
	(323044, 618, '2014-06-13 09:54:00', 'Broadway St at Battery St', 82, '2014-06-13 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94111),
	(323045, 419, '2014-06-13 09:55:00', 'Embarcadero at Bryant', 54, '2014-06-13 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94105),
	(323048, 460, '2014-06-13 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 10:06:00', 'Beale at Market', 56, 493, 'Subscriber', 94133),
	(323049, 486, '2014-06-13 09:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 10:07:00', 'Broadway St at Battery St', 82, 343, 'Subscriber', 94110),
	(323050, 532, '2014-06-13 10:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 10:10:00', 'Market at 10th', 67, 491, 'Subscriber', 94107),
	(323051, 573, '2014-06-13 10:02:00', 'Powell at Post (Union Square)', 71, '2014-06-13 10:11:00', 'Broadway St at Battery St', 82, 309, 'Subscriber', 94109),
	(323052, 514, '2014-06-13 10:03:00', 'Washington at Kearney', 46, '2014-06-13 10:11:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94133),
	(323054, 351, '2014-06-13 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 10:11:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94612),
	(323055, 550, '2014-06-13 10:05:00', 'Powell at Post (Union Square)', 71, '2014-06-13 10:15:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94109),
	(323056, 764, '2014-06-13 10:06:00', 'San Francisco City Hall', 58, '2014-06-13 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94598),
	(323057, 156, '2014-06-13 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 10:11:00', 'Embarcadero at Vallejo', 48, 475, 'Subscriber', 94602),
	(323058, 2549, '2014-06-13 10:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 10:51:00', 'Powell at Post (Union Square)', 71, 324, 'Customer', 50312),
	(323059, 314, '2014-06-13 10:10:00', 'Market at Sansome', 77, '2014-06-13 10:15:00', '2nd at Folsom', 62, 331, 'Subscriber', 94608),
	(323060, 2343, '2014-06-13 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 10:51:00', 'Powell at Post (Union Square)', 71, 354, 'Customer', 50312),
	(323061, 335, '2014-06-13 10:12:00', '2nd at South Park', 64, '2014-06-13 10:18:00', 'Market at 4th', 76, 877, 'Subscriber', 94102),
	(323062, 554, '2014-06-13 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 10:22:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94114),
	(323064, 346, '2014-06-13 10:16:00', 'Market at Sansome', 77, '2014-06-13 10:21:00', '2nd at Folsom', 62, 427, 'Subscriber', 94518),
	(323066, 186, '2014-06-13 10:18:00', 'Beale at Market', 56, '2014-06-13 10:21:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94609),
	(323073, 582, '2014-06-13 10:22:00', 'Clay at Battery', 41, '2014-06-13 10:31:00', 'Powell Street BART (bis)', 39, 268, 'Subscriber', 94111),
	(323078, 267, '2014-06-13 10:24:00', '5th at Howard', 57, '2014-06-13 10:29:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94103),
	(323079, 367, '2014-06-13 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 10:31:00', '2nd at South Park', 64, 526, 'Subscriber', 94117),
	(323084, 288, '2014-06-13 10:31:00', 'Commercial at Montgomery', 45, '2014-06-13 10:36:00', 'Market at Sansome', 77, 596, 'Subscriber', 94111),
	(323085, 632, '2014-06-13 10:39:00', '2nd at South Park', 64, '2014-06-13 10:49:00', '5th at Howard', 57, 430, 'Subscriber', 94945),
	(323086, 506, '2014-06-13 10:40:00', 'Market at 4th', 76, '2014-06-13 10:48:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94703),
	(323087, 546, '2014-06-13 10:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 10:49:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94107),
	(323088, 553, '2014-06-13 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 95134),
	(323089, 519, '2014-06-13 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94102),
	(323090, 502, '2014-06-13 10:42:00', '2nd at Townsend', 61, '2014-06-13 10:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94107),
	(323091, 418, '2014-06-13 10:43:00', '2nd at Townsend', 61, '2014-06-13 10:50:00', 'Spear at Folsom', 49, 357, 'Subscriber', 95370),
	(323092, 811, '2014-06-13 10:43:00', 'Embarcadero at Vallejo', 48, '2014-06-13 10:57:00', 'Powell at Post (Union Square)', 71, 475, 'Subscriber', 94563),
	(323093, 279, '2014-06-13 10:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 10:51:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94133),
	(323094, 652, '2014-06-13 10:47:00', 'Embarcadero at Bryant', 54, '2014-06-13 10:58:00', 'Clay at Battery', 41, 375, 'Subscriber', 94105),
	(323095, 298, '2014-06-13 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 10:52:00', 'Clay at Battery', 41, 393, 'Subscriber', 94015),
	(323096, 725, '2014-06-13 10:49:00', 'Howard at 2nd', 63, '2014-06-13 11:01:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94111),
	(323097, 542, '2014-06-13 10:50:00', 'Golden Gate at Polk', 59, '2014-06-13 10:59:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94102),
	(323098, 294, '2014-06-13 10:52:00', 'Market at Sansome', 77, '2014-06-13 10:57:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94111),
	(323100, 703, '2014-06-13 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94901),
	(323101, 25154, '2014-06-13 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 1419),
	(323103, 25125, '2014-06-13 10:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 1419),
	(323104, 258, '2014-06-13 10:56:00', 'Powell Street BART (bis)', 39, '2014-06-13 11:00:00', 'Powell at Post (Union Square)', 71, 453, 'Subscriber', 94117),
	(323105, 155, '2014-06-13 10:57:00', 'Clay at Battery', 41, '2014-06-13 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94015),
	(323107, 872, '2014-06-13 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94025),
	(323108, 447, '2014-06-13 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 11:05:00', 'Powell Street BART (bis)', 39, 277, 'Subscriber', 94044),
	(323109, 588, '2014-06-13 10:54:00', 'Embarcadero at Bryant', 54, '2014-06-13 11:04:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94111),
	(323110, 791, '2014-06-13 10:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 11:11:00', 'Market at 10th', 67, 434, 'Subscriber', 94133),
	(323111, 321, '2014-06-13 10:59:00', 'Market at 10th', 67, '2014-06-13 11:04:00', 'Market at 4th', 76, 555, 'Subscriber', 94102),
	(323112, 511, '2014-06-13 11:02:00', 'Powell Street BART (bis)', 39, '2014-06-13 11:11:00', '2nd at Folsom', 62, 593, 'Subscriber', 94133),
	(323113, 1206, '2014-06-13 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 11:23:00', 'Broadway St at Battery St', 82, 510, 'Subscriber', 95130),
	(323114, 1295, '2014-06-13 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 11:25:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 55436),
	(323115, 569, '2014-06-13 11:04:00', 'Embarcadero at Sansome', 60, '2014-06-13 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94114),
	(323116, 549, '2014-06-13 11:04:00', 'Embarcadero at Sansome', 60, '2014-06-13 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94114),
	(323117, 549, '2014-06-13 11:05:00', 'Powell at Post (Union Square)', 71, '2014-06-13 11:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94108),
	(323118, 174, '2014-06-13 11:05:00', 'Market at Sansome', 77, '2014-06-13 11:08:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94112),
	(323119, 666, '2014-06-13 11:09:00', 'Embarcadero at Vallejo', 48, '2014-06-13 11:20:00', '2nd at Folsom', 62, 377, 'Customer', 95003),
	(323121, 437, '2014-06-13 11:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 11:17:00', '5th at Howard', 57, 611, 'Subscriber', 94117),
	(323125, 381, '2014-06-13 11:14:00', 'Golden Gate at Polk', 59, '2014-06-13 11:20:00', 'Market at 4th', 76, 446, 'Subscriber', 94109),
	(323127, 853, '2014-06-13 11:15:00', 'Market at 4th', 76, '2014-06-13 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94609),
	(323128, 762, '2014-06-13 11:16:00', 'University and Emerson', 35, '2014-06-13 11:28:00', 'Park at Olive', 38, 225, 'Subscriber', 94025),
	(323129, 1031, '2014-06-13 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 11:34:00', 'Davis at Jackson', 42, 601, 'Subscriber', 94111),
	(323130, 403, '2014-06-13 11:19:00', 'Powell Street BART (bis)', 39, '2014-06-13 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94044),
	(323135, 258, '2014-06-13 11:20:00', '2nd at Townsend', 61, '2014-06-13 11:24:00', '2nd at Folsom', 62, 431, 'Subscriber', 95348),
	(323137, 405, '2014-06-13 11:20:00', 'Market at Sansome', 77, '2014-06-13 11:27:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94133),
	(323141, 402, '2014-06-13 11:23:00', '5th at Howard', 57, '2014-06-13 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94925),
	(323143, 826, '2014-06-13 11:29:00', 'Park at Olive', 38, '2014-06-13 11:43:00', 'San Antonio Caltrain Station', 29, 225, 'Subscriber', 94025),
	(323144, 1918, '2014-06-13 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 12:01:00', 'Market at Sansome', 77, 625, 'Subscriber', 94131),
	(323145, 243, '2014-06-13 11:30:00', 'Embarcadero at Bryant', 54, '2014-06-13 11:34:00', '2nd at Townsend', 61, 457, 'Subscriber', 94105),
	(323146, 297, '2014-06-13 11:31:00', 'Commercial at Montgomery', 45, '2014-06-13 11:36:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94122),
	(323147, 306, '2014-06-13 11:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94105),
	(323148, 403, '2014-06-13 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 11:40:00', 'Market at 4th', 76, 393, 'Subscriber', 94107),
	(323149, 641, '2014-06-13 11:34:00', 'San Jose Government Center', 80, '2014-06-13 11:45:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(323150, 326, '2014-06-13 11:35:00', 'Beale at Market', 56, '2014-06-13 11:41:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94112),
	(323151, 171, '2014-06-13 11:40:00', 'Davis at Jackson', 42, '2014-06-13 11:43:00', 'Clay at Battery', 41, 348, 'Subscriber', 94111),
	(323152, 633, '2014-06-13 11:43:00', 'Market at 10th', 67, '2014-06-13 11:53:00', 'Post at Kearney', 47, 445, 'Customer', 94104),
	(323153, 594, '2014-06-13 11:44:00', 'Embarcadero at Folsom', 51, '2014-06-13 11:54:00', '2nd at South Park', 64, 629, 'Subscriber', 94110),
	(323154, 587, '2014-06-13 11:44:00', 'Embarcadero at Folsom', 51, '2014-06-13 11:53:00', '2nd at South Park', 64, 584, 'Subscriber', 94588),
	(323155, 153, '2014-06-13 11:44:00', 'Market at Sansome', 77, '2014-06-13 11:47:00', 'Market at 4th', 76, 596, 'Subscriber', 94104),
	(323156, 647, '2014-06-13 11:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94122),
	(323157, 314, '2014-06-13 11:47:00', 'San Jose City Hall', 10, '2014-06-13 11:52:00', 'San Salvador at 1st', 8, 253, 'Subscriber', 95113),
	(323161, 539, '2014-06-13 11:49:00', 'Embarcadero at Folsom', 51, '2014-06-13 11:58:00', '5th at Howard', 57, 282, 'Subscriber', 94107),
	(323162, 600, '2014-06-13 11:49:00', 'Market at Sansome', 77, '2014-06-13 11:59:00', '2nd at South Park', 64, 586, 'Subscriber', 94111),
	(323165, 1012, '2014-06-13 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 12:08:00', 'Davis at Jackson', 42, 544, 'Customer', 94043),
	(323166, 402, '2014-06-13 11:52:00', 'Market at 4th', 76, '2014-06-13 11:58:00', 'Beale at Market', 56, 393, 'Subscriber', 94107),
	(323167, 589, '2014-06-13 11:52:00', '2nd at Townsend', 61, '2014-06-13 12:02:00', 'Clay at Battery', 41, 457, 'Subscriber', 94107),
	(323168, 604, '2014-06-13 11:52:00', 'South Van Ness at Market', 66, '2014-06-13 12:02:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94115),
	(323169, 234, '2014-06-13 11:52:00', 'Market at Sansome', 77, '2014-06-13 11:56:00', 'Steuart at Market', 74, 400, 'Subscriber', 94110),
	(323171, 734, '2014-06-13 11:52:00', 'Palo Alto Caltrain Station', 34, '2014-06-13 12:05:00', 'Palo Alto Caltrain Station', 34, 9, 'Subscriber', 94117),
	(323173, 278, '2014-06-13 11:55:00', 'South Van Ness at Market', 66, '2014-06-13 11:59:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 10009),
	(323175, 267, '2014-06-13 11:56:00', 'Market at Sansome', 77, '2014-06-13 12:00:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94116),
	(323181, 270, '2014-06-13 11:58:00', 'Commercial at Montgomery', 45, '2014-06-13 12:02:00', 'Beale at Market', 56, 569, 'Subscriber', 94122),
	(323182, 1080, '2014-06-13 11:59:00', 'San Francisco City Hall', 58, '2014-06-13 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Customer', 78701),
	(323183, 623, '2014-06-13 12:00:00', '2nd at South Park', 64, '2014-06-13 12:10:00', 'Beale at Market', 56, 402, 'Subscriber', 94556),
	(323184, 384, '2014-06-13 12:00:00', '2nd at South Park', 64, '2014-06-13 12:07:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 95126),
	(323185, 351, '2014-06-13 12:00:00', '2nd at Townsend', 61, '2014-06-13 12:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94925),
	(323189, 751, '2014-06-13 12:02:00', 'Market at 4th', 76, '2014-06-13 12:14:00', 'Embarcadero at Folsom', 51, 571, 'Customer', 90266),
	(323190, 694, '2014-06-13 12:04:00', 'Davis at Jackson', 42, '2014-06-13 12:16:00', '2nd at Townsend', 61, 470, 'Customer', NULL),
	(323192, 11331, '2014-06-13 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 15:18:00', 'Powell at Post (Union Square)', 71, 386, 'Subscriber', 94108),
	(323193, 620, '2014-06-13 12:10:00', '2nd at Folsom', 62, '2014-06-13 12:20:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94133),
	(323194, 271, '2014-06-13 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 12:15:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94010),
	(323197, 235, '2014-06-13 12:13:00', 'Adobe on Almaden', 5, '2014-06-13 12:17:00', 'Paseo de San Antonio', 7, 57, 'Subscriber', 94002),
	(323198, 370, '2014-06-13 12:15:00', 'Market at Sansome', 77, '2014-06-13 12:21:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94601),
	(323201, 424, '2014-06-13 12:19:00', 'Howard at 2nd', 63, '2014-06-13 12:26:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94122),
	(323202, 201, '2014-06-13 12:19:00', 'Embarcadero at Vallejo', 48, '2014-06-13 12:23:00', 'Steuart at Market', 74, 514, 'Subscriber', 94602),
	(323205, 369, '2014-06-13 12:21:00', 'Market at 10th', 67, '2014-06-13 12:27:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94501),
	(323208, 508, '2014-06-13 12:23:00', '5th at Howard', 57, '2014-06-13 12:32:00', '2nd at South Park', 64, 536, 'Subscriber', 94602),
	(323210, 1205, '2014-06-13 12:24:00', 'Townsend at 7th', 65, '2014-06-13 12:44:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94115),
	(323211, 234, '2014-06-13 12:24:00', 'Broadway St at Battery St', 82, '2014-06-13 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94105),
	(323212, 671, '2014-06-13 12:25:00', 'Embarcadero at Folsom', 51, '2014-06-13 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Customer', 94131),
	(323213, 883, '2014-06-13 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94404),
	(323214, 254, '2014-06-13 12:30:00', 'San Francisco City Hall', 58, '2014-06-13 12:34:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94103),
	(323215, 301, '2014-06-13 12:33:00', 'Steuart at Market', 74, '2014-06-13 12:38:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94611),
	(323216, 670, '2014-06-13 12:34:00', '2nd at Townsend', 61, '2014-06-13 12:45:00', '2nd at Townsend', 61, 592, 'Subscriber', 94002),
	(323218, 283, '2014-06-13 12:35:00', 'Market at Sansome', 77, '2014-06-13 12:40:00', 'Steuart at Market', 74, 339, 'Subscriber', 94117),
	(323220, 710, '2014-06-13 12:37:00', 'Townsend at 7th', 65, '2014-06-13 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94107),
	(323221, 724, '2014-06-13 12:37:00', 'Embarcadero at Sansome', 60, '2014-06-13 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94109),
	(323223, 549, '2014-06-13 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 12:47:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94608),
	(323224, 597, '2014-06-13 12:39:00', 'Market at 4th', 76, '2014-06-13 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94110),
	(323225, 595, '2014-06-13 12:39:00', 'Market at 4th', 76, '2014-06-13 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94109),
	(323226, 672, '2014-06-13 12:41:00', 'Howard at 2nd', 63, '2014-06-13 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94105),
	(323227, 578, '2014-06-13 12:41:00', 'Commercial at Montgomery', 45, '2014-06-13 12:51:00', '2nd at South Park', 64, 522, 'Subscriber', 94107),
	(323230, 762, '2014-06-13 12:45:00', 'Market at Sansome', 77, '2014-06-13 12:58:00', 'Market at Sansome', 77, 625, 'Subscriber', 94131),
	(323231, 184, '2014-06-13 12:47:00', 'Embarcadero at Vallejo', 48, '2014-06-13 12:50:00', 'Embarcadero at Vallejo', 48, 351, 'Customer', NULL),
	(323232, 284, '2014-06-13 12:48:00', 'San Salvador at 1st', 8, '2014-06-13 12:52:00', 'MLK Library', 11, 715, 'Subscriber', 95113),
	(323234, 262, '2014-06-13 12:48:00', 'Powell Street BART (bis)', 39, '2014-06-13 12:52:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94501),
	(323235, 366, '2014-06-13 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 12:55:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(323236, 380, '2014-06-13 12:49:00', 'Embarcadero at Vallejo', 48, '2014-06-13 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', NULL),
	(323237, 357, '2014-06-13 12:49:00', '2nd at South Park', 64, '2014-06-13 12:55:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94588),
	(323238, 355, '2014-06-13 12:49:00', '2nd at South Park', 64, '2014-06-13 12:55:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94110),
	(323239, 257, '2014-06-13 12:49:00', 'South Van Ness at Market', 66, '2014-06-13 12:53:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94010),
	(323241, 1064, '2014-06-13 12:50:00', 'Townsend at 7th', 65, '2014-06-13 13:07:00', 'Powell at Post (Union Square)', 71, 618, 'Customer', 98121),
	(323242, 262, '2014-06-13 12:51:00', 'Embarcadero at Vallejo', 48, '2014-06-13 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', NULL),
	(323243, 552, '2014-06-13 12:52:00', 'Embarcadero at Sansome', 60, '2014-06-13 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94519),
	(323244, 727, '2014-06-13 12:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 13:06:00', 'Market at Sansome', 77, 405, 'Subscriber', 94102),
	(323245, 430, '2014-06-13 12:55:00', 'Embarcadero at Bryant', 54, '2014-06-13 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94107),
	(323246, 181, '2014-06-13 12:56:00', 'San Jose Civic Center', 3, '2014-06-13 12:59:00', 'San Jose Civic Center', 3, 151, 'Customer', 7860),
	(323247, 5264, '2014-06-13 12:58:00', 'Mountain View Caltrain Station', 28, '2014-06-13 14:26:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', NULL),
	(323248, 594, '2014-06-13 13:00:00', '2nd at South Park', 64, '2014-06-13 13:10:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94111),
	(323249, 364, '2014-06-13 13:00:00', 'San Jose Civic Center', 3, '2014-06-13 13:06:00', 'San Jose City Hall', 10, 10, 'Customer', 7860),
	(323250, 994, '2014-06-13 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 13:18:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94122),
	(323251, 383, '2014-06-13 13:02:00', 'Clay at Battery', 41, '2014-06-13 13:09:00', 'Market at 4th', 76, 457, 'Subscriber', 94107),
	(323252, 1237, '2014-06-13 13:02:00', 'Embarcadero at Sansome', 60, '2014-06-13 13:23:00', 'Howard at 2nd', 63, 465, 'Customer', 55436),
	(323253, 192, '2014-06-13 13:03:00', 'Commercial at Montgomery', 45, '2014-06-13 13:06:00', 'Davis at Jackson', 42, 562, 'Subscriber', 94111),
	(323254, 518, '2014-06-13 13:04:00', 'Post at Kearney', 47, '2014-06-13 13:12:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94043),
	(323256, 452, '2014-06-13 13:05:00', 'Ryland Park', 84, '2014-06-13 13:13:00', 'San Jose Government Center', 80, 41, 'Subscriber', 95112),
	(323258, 530, '2014-06-13 13:06:00', 'Market at 4th', 76, '2014-06-13 13:15:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 94107),
	(323259, 400, '2014-06-13 13:09:00', 'Steuart at Market', 74, '2014-06-13 13:15:00', '2nd at South Park', 64, 512, 'Subscriber', 94602),
	(323260, 455, '2014-06-13 13:09:00', 'Market at Sansome', 77, '2014-06-13 13:16:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94602),
	(323262, 1244, '2014-06-13 13:09:00', '2nd at Townsend', 61, '2014-06-13 13:30:00', 'Powell at Post (Union Square)', 71, 373, 'Subscriber', 94123),
	(323263, 433, '2014-06-13 13:09:00', 'San Jose City Hall', 10, '2014-06-13 13:16:00', 'SJSU - San Salvador at 9th', 16, 75, 'Customer', 7860),
	(323264, 336, '2014-06-13 13:09:00', 'Embarcadero at Bryant', 54, '2014-06-13 13:15:00', '2nd at Townsend', 61, 481, 'Subscriber', 94117),
	(323265, 643, '2014-06-13 13:11:00', 'Market at Sansome', 77, '2014-06-13 13:22:00', 'Embarcadero at Vallejo', 48, 625, 'Subscriber', 94015),
	(323266, 615, '2014-06-13 13:12:00', 'Market at Sansome', 77, '2014-06-13 13:22:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 94070),
	(323267, 384, '2014-06-13 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 13:21:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94517),
	(323268, 267, '2014-06-13 13:15:00', '2nd at Folsom', 62, '2014-06-13 13:20:00', '2nd at Townsend', 61, 431, 'Subscriber', 95348),
	(323270, 257, '2014-06-13 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94105),
	(323272, 346, '2014-06-13 13:16:00', '2nd at South Park', 64, '2014-06-13 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 633, 'Subscriber', 94558),
	(323273, 666, '2014-06-13 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94040),
	(323275, 581, '2014-06-13 13:17:00', 'SJSU - San Salvador at 9th', 16, '2014-06-13 13:27:00', 'San Jose Civic Center', 3, 188, 'Customer', 7860),
	(323276, 266, '2014-06-13 13:18:00', 'Market at Sansome', 77, '2014-06-13 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94804),
	(323277, 271, '2014-06-13 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 13:22:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 95112),
	(323279, 220, '2014-06-13 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94104),
	(323280, 2953, '2014-06-13 13:19:00', '2nd at Folsom', 62, '2014-06-13 14:08:00', '2nd at Folsom', 62, 524, 'Customer', 94110),
	(323281, 296, '2014-06-13 13:19:00', 'Spear at Folsom', 49, '2014-06-13 13:24:00', 'Steuart at Market', 74, 594, 'Subscriber', 94115),
	(323284, 300, '2014-06-13 13:20:00', 'Embarcadero at Folsom', 51, '2014-06-13 13:25:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94110),
	(323286, 1082, '2014-06-13 13:22:00', 'Powell at Post (Union Square)', 71, '2014-06-13 13:40:00', 'Market at 4th', 76, 475, 'Customer', 33),
	(323287, 1043, '2014-06-13 13:23:00', 'Powell at Post (Union Square)', 71, '2014-06-13 13:40:00', 'Market at 4th', 76, 370, 'Customer', 33),
	(323288, 2695, '2014-06-13 13:24:00', 'Cowper at University', 37, '2014-06-13 14:08:00', 'Cowper at University', 37, 262, 'Customer', 77027),
	(323289, 1822, '2014-06-13 13:25:00', 'Howard at 2nd', 63, '2014-06-13 13:55:00', 'Civic Center BART (7th at Market)', 72, 409, 'Customer', 55436),
	(323291, 8776, '2014-06-13 13:26:00', 'Embarcadero at Vallejo', 48, '2014-06-13 15:53:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 83001),
	(323292, 350, '2014-06-13 13:26:00', 'Davis at Jackson', 42, '2014-06-13 13:32:00', 'Market at Sansome', 77, 459, 'Subscriber', 94306),
	(323293, 8504, '2014-06-13 13:27:00', 'Embarcadero at Vallejo', 48, '2014-06-13 15:48:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 83001),
	(323294, 278, '2014-06-13 13:28:00', 'Steuart at Market', 74, '2014-06-13 13:33:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94105),
	(323295, 722, '2014-06-13 13:28:00', 'San Jose Civic Center', 3, '2014-06-13 13:40:00', 'Japantown', 9, 18, 'Customer', 7860),
	(323297, 554, '2014-06-13 13:29:00', 'Steuart at Market', 74, '2014-06-13 13:38:00', 'Market at 4th', 76, 425, 'Subscriber', 94109),
	(323298, 8316, '2014-06-13 13:29:00', 'Embarcadero at Vallejo', 48, '2014-06-13 15:48:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', NULL),
	(323299, 8342, '2014-06-13 13:29:00', 'Embarcadero at Vallejo', 48, '2014-06-13 15:48:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', NULL),
	(323300, 506, '2014-06-13 13:30:00', 'Steuart at Market', 74, '2014-06-13 13:38:00', 'Market at 4th', 76, 379, 'Subscriber', 94110),
	(323301, 350, '2014-06-13 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 13:36:00', '2nd at Townsend', 61, 420, 'Subscriber', 94117),
	(323303, 8534, '2014-06-13 13:31:00', 'Embarcadero at Vallejo', 48, '2014-06-13 15:53:00', 'Embarcadero at Sansome', 60, 557, 'Customer', NULL),
	(323304, 8505, '2014-06-13 13:31:00', 'Embarcadero at Vallejo', 48, '2014-06-13 15:53:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(323305, 144, '2014-06-13 13:31:00', '2nd at Folsom', 62, '2014-06-13 13:33:00', '2nd at South Park', 64, 427, 'Subscriber', 94544),
	(323306, 554, '2014-06-13 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 13:41:00', 'Embarcadero at Folsom', 51, 630, 'Customer', 94131),
	(323307, 1013, '2014-06-13 13:33:00', 'San Francisco City Hall', 58, '2014-06-13 13:50:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94704),
	(323308, 406, '2014-06-13 13:35:00', 'Clay at Battery', 41, '2014-06-13 13:42:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94133),
	(323309, 290, '2014-06-13 13:36:00', 'Market at Sansome', 77, '2014-06-13 13:40:00', '2nd at Folsom', 62, 412, 'Subscriber', 94518),
	(323310, 457, '2014-06-13 13:36:00', 'Embarcadero at Sansome', 60, '2014-06-13 13:44:00', 'Steuart at Market', 74, 535, 'Subscriber', 94066),
	(323311, 744, '2014-06-13 13:37:00', 'Market at 4th', 76, '2014-06-13 13:50:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94523),
	(323312, 818, '2014-06-13 13:38:00', 'Davis at Jackson', 42, '2014-06-13 13:52:00', 'Market at 10th', 67, 238, 'Subscriber', 94111),
	(323313, 6266, '2014-06-13 13:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 94544),
	(323314, 511, '2014-06-13 13:41:00', 'Embarcadero at Folsom', 51, '2014-06-13 13:50:00', '2nd at South Park', 64, 611, 'Subscriber', 95126),
	(323315, 290, '2014-06-13 13:42:00', '2nd at South Park', 64, '2014-06-13 13:47:00', 'Howard at 2nd', 63, 536, 'Customer', 94014),
	(323316, 487, '2014-06-13 13:43:00', '2nd at Townsend', 61, '2014-06-13 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94109),
	(323317, 206, '2014-06-13 13:44:00', 'Commercial at Montgomery', 45, '2014-06-13 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94102),
	(323318, 611, '2014-06-13 13:45:00', 'Market at Sansome', 77, '2014-06-13 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94010),
	(323324, 127, '2014-06-13 13:49:00', 'Market at Sansome', 77, '2014-06-13 13:51:00', 'Howard at 2nd', 63, 479, 'Subscriber', 95112),
	(323325, 901, '2014-06-13 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 14:07:00', 'Embarcadero at Folsom', 51, 314, 'Subscriber', 94105),
	(323326, 829, '2014-06-13 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94105),
	(323327, 335, '2014-06-13 13:54:00', 'Powell Street BART (bis)', 39, '2014-06-13 13:59:00', 'Market at Sansome', 77, 349, 'Subscriber', 94702),
	(323328, 568, '2014-06-13 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 14:04:00', '5th at Howard', 57, 333, 'Subscriber', 95032),
	(323329, 492, '2014-06-13 13:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94121),
	(323330, 390, '2014-06-13 13:57:00', '2nd at South Park', 64, '2014-06-13 14:04:00', '5th at Howard', 57, 411, 'Subscriber', 94602),
	(323331, 372, '2014-06-13 13:59:00', 'Powell at Post (Union Square)', 71, '2014-06-13 14:05:00', 'Market at Sansome', 77, 373, 'Subscriber', 94107),
	(323332, 237, '2014-06-13 14:00:00', 'Powell Street BART (bis)', 39, '2014-06-13 14:04:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94102),
	(323333, 226, '2014-06-13 14:00:00', 'Commercial at Montgomery', 45, '2014-06-13 14:04:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94107),
	(323334, 397, '2014-06-13 14:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 14:08:00', 'Market at Sansome', 77, 407, 'Subscriber', 94133),
	(323335, 481, '2014-06-13 14:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 14:10:00', 'Civic Center BART (7th at Market)', 72, 409, 'Customer', 55436),
	(323337, 464, '2014-06-13 14:05:00', '2nd at South Park', 64, '2014-06-13 14:13:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94114),
	(323338, 390, '2014-06-13 14:07:00', '2nd at South Park', 64, '2014-06-13 14:13:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94114),
	(323340, 529, '2014-06-13 14:08:00', '5th at Howard', 57, '2014-06-13 14:17:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94131),
	(323341, 125, '2014-06-13 14:08:00', 'Market at 10th', 67, '2014-06-13 14:10:00', 'Market at 10th', 67, 491, 'Customer', 92620),
	(323342, 496, '2014-06-13 14:08:00', '5th at Howard', 57, '2014-06-13 14:17:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94103),
	(323343, 608, '2014-06-13 14:10:00', 'Clay at Battery', 41, '2014-06-13 14:20:00', 'Market at 4th', 76, 423, 'Customer', 36602),
	(323344, 562, '2014-06-13 14:10:00', 'Market at Sansome', 77, '2014-06-13 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94024),
	(323345, 415, '2014-06-13 14:11:00', 'Market at 4th', 76, '2014-06-13 14:18:00', 'Clay at Battery', 41, 877, 'Subscriber', 94107),
	(323346, 898, '2014-06-13 14:12:00', 'Spear at Folsom', 49, '2014-06-13 14:27:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94037),
	(323347, 485, '2014-06-13 14:13:00', 'Market at 4th', 76, '2014-06-13 14:21:00', 'Steuart at Market', 74, 475, 'Customer', 33),
	(323348, 470, '2014-06-13 14:13:00', 'Market at 4th', 76, '2014-06-13 14:21:00', 'Steuart at Market', 74, 370, 'Customer', 33),
	(323349, 1298, '2014-06-13 14:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 14:36:00', '2nd at Townsend', 61, 606, 'Subscriber', 94133),
	(323350, 12902, '2014-06-13 14:16:00', 'Market at 10th', 67, '2014-06-13 17:51:00', 'Powell at Post (Union Square)', 71, 491, 'Customer', 92620),
	(323351, 709, '2014-06-13 14:17:00', 'Market at 4th', 76, '2014-06-13 14:29:00', '2nd at Townsend', 61, 530, 'Subscriber', 94112),
	(323352, 798, '2014-06-13 14:19:00', 'Embarcadero at Bryant', 54, '2014-06-13 14:32:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94105),
	(323353, 572, '2014-06-13 14:20:00', 'Market at Sansome', 77, '2014-06-13 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(323354, 777, '2014-06-13 14:21:00', 'Ryland Park', 84, '2014-06-13 14:34:00', 'San Jose Civic Center', 3, 685, 'Customer', 7860),
	(323355, 599, '2014-06-13 14:24:00', 'Market at Sansome', 77, '2014-06-13 14:34:00', 'Embarcadero at Bryant', 54, 349, 'Customer', 94014),
	(323356, 256, '2014-06-13 14:25:00', 'SJSU 4th at San Carlos', 12, '2014-06-13 14:29:00', 'SJSU - San Salvador at 9th', 16, 255, 'Subscriber', 94044),
	(323357, 630, '2014-06-13 14:27:00', 'Post at Kearney', 47, '2014-06-13 14:37:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94111),
	(323358, 237, '2014-06-13 14:28:00', 'Clay at Battery', 41, '2014-06-13 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94105),
	(323359, 465, '2014-06-13 14:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94949),
	(323360, 299, '2014-06-13 14:29:00', 'Post at Kearney', 47, '2014-06-13 14:34:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94105),
	(323361, 338, '2014-06-13 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 14:37:00', 'Market at Sansome', 77, 189, 'Subscriber', 94602),
	(323363, 1779, '2014-06-13 14:35:00', 'Market at 10th', 67, '2014-06-13 15:05:00', '5th at Howard', 57, 238, 'Customer', 10026),
	(323364, 770, '2014-06-13 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 94566),
	(323365, 261, '2014-06-13 14:39:00', '2nd at South Park', 64, '2014-06-13 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94107),
	(323366, 1364, '2014-06-13 14:42:00', 'Steuart at Market', 74, '2014-06-13 15:04:00', 'Civic Center BART (7th at Market)', 72, 475, 'Customer', NULL),
	(323367, 469, '2014-06-13 14:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 14:51:00', '2nd at South Park', 64, 312, 'Subscriber', 94107),
	(323369, 1120, '2014-06-13 14:46:00', 'Steuart at Market', 74, '2014-06-13 15:05:00', 'Civic Center BART (7th at Market)', 72, 400, 'Customer', NULL),
	(323370, 957, '2014-06-13 14:51:00', 'Market at 4th', 76, '2014-06-13 15:07:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(323371, 604, '2014-06-13 14:51:00', 'Powell Street BART (bis)', 39, '2014-06-13 15:01:00', '2nd at Folsom', 62, 631, 'Subscriber', 94133),
	(323372, 864, '2014-06-13 14:52:00', 'Powell at Post (Union Square)', 71, '2014-06-13 15:06:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(323374, 813, '2014-06-13 14:58:00', 'St James Park', 13, '2014-06-13 15:12:00', 'St James Park', 13, 681, 'Subscriber', 95116),
	(323375, 551, '2014-06-13 15:00:00', 'Powell Street BART (bis)', 39, '2014-06-13 15:09:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94109),
	(323381, 1647, '2014-06-13 15:03:00', 'Washington at Kearney', 46, '2014-06-13 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94025),
	(323384, 650, '2014-06-13 15:04:00', 'Commercial at Montgomery', 45, '2014-06-13 15:15:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(323386, 168, '2014-06-13 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 15:07:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94404),
	(323389, 445, '2014-06-13 15:06:00', 'Townsend at 7th', 65, '2014-06-13 15:13:00', '2nd at Townsend', 61, 589, 'Subscriber', 94105),
	(323390, 700, '2014-06-13 15:06:00', 'Market at 10th', 67, '2014-06-13 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94107),
	(323392, 1044, '2014-06-13 15:07:00', '5th at Howard', 57, '2014-06-13 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 10026),
	(323396, 749, '2014-06-13 15:12:00', '2nd at Townsend', 61, '2014-06-13 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94945),
	(323399, 189, '2014-06-13 15:13:00', 'Post at Kearney', 47, '2014-06-13 15:16:00', 'Washington at Kearney', 46, 455, 'Subscriber', 94110),
	(323400, 296, '2014-06-13 15:13:00', '2nd at Townsend', 61, '2014-06-13 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94044),
	(323401, 446, '2014-06-13 15:15:00', 'Howard at 2nd', 63, '2014-06-13 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94105),
	(323402, 441, '2014-06-13 15:15:00', 'Howard at 2nd', 63, '2014-06-13 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94104),
	(323404, 193, '2014-06-13 15:15:00', 'Market at Sansome', 77, '2014-06-13 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94930),
	(323405, 448, '2014-06-13 15:15:00', 'Post at Kearney', 47, '2014-06-13 15:22:00', 'Grant Avenue at Columbus Avenue', 73, 561, 'Subscriber', 94122),
	(323407, 243, '2014-06-13 15:17:00', 'San Antonio Caltrain Station', 29, '2014-06-13 15:21:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94133),
	(323408, 339, '2014-06-13 15:21:00', 'Mountain View Caltrain Station', 28, '2014-06-13 15:26:00', 'Castro Street and El Camino Real', 32, 202, 'Subscriber', 94040),
	(323409, 308, '2014-06-13 15:21:00', 'Mountain View Caltrain Station', 28, '2014-06-13 15:26:00', 'Castro Street and El Camino Real', 32, 194, 'Subscriber', 94401),
	(323410, 2830, '2014-06-13 15:22:00', 'Mountain View City Hall', 27, '2014-06-13 16:10:00', 'Rengstorff Avenue / California Street', 33, 246, 'Customer', 94107),
	(323411, 2832, '2014-06-13 15:22:00', 'Mountain View City Hall', 27, '2014-06-13 16:10:00', 'Rengstorff Avenue / California Street', 33, 706, 'Customer', 94107),
	(323413, 633, '2014-06-13 15:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 15:35:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94551),
	(323423, 998, '2014-06-13 15:31:00', 'Steuart at Market', 74, '2014-06-13 15:47:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94002),
	(323424, 208, '2014-06-13 15:32:00', 'Cowper at University', 37, '2014-06-13 15:36:00', 'Palo Alto Caltrain Station', 34, 263, 'Subscriber', 94133),
	(323425, 505, '2014-06-13 15:33:00', 'Market at Sansome', 77, '2014-06-13 15:42:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94131),
	(323426, 574, '2014-06-13 15:33:00', 'Embarcadero at Folsom', 51, '2014-06-13 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94403),
	(323427, 354, '2014-06-13 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 15:39:00', 'Powell at Post (Union Square)', 71, 487, 'Subscriber', 94941),
	(323428, 835, '2014-06-13 15:34:00', 'Market at 4th', 76, '2014-06-13 15:48:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94114),
	(323429, 551, '2014-06-13 15:34:00', 'Embarcadero at Folsom', 51, '2014-06-13 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(323430, 297, '2014-06-13 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 15:41:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94014),
	(323431, 326, '2014-06-13 15:36:00', 'Broadway St at Battery St', 82, '2014-06-13 15:42:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94105),
	(323432, 548, '2014-06-13 15:38:00', 'Steuart at Market', 74, '2014-06-13 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94107),
	(323433, 671, '2014-06-13 15:39:00', 'Powell Street BART (bis)', 39, '2014-06-13 15:50:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94105),
	(323435, 232, '2014-06-13 15:41:00', 'Mountain View Caltrain Station', 28, '2014-06-13 15:45:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94024),
	(323436, 472, '2014-06-13 15:42:00', 'Market at 10th', 67, '2014-06-13 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94041),
	(323437, 353, '2014-06-13 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 95126),
	(323438, 593, '2014-06-13 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94025),
	(323439, 389, '2014-06-13 15:44:00', 'Embarcadero at Folsom', 51, '2014-06-13 15:51:00', '2nd at Townsend', 61, 502, 'Subscriber', 94123),
	(323440, 717, '2014-06-13 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 95032),
	(323441, 1139, '2014-06-13 15:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 16:05:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94133),
	(323442, 214, '2014-06-13 15:47:00', '2nd at Townsend', 61, '2014-06-13 15:51:00', '2nd at Folsom', 62, 530, 'Subscriber', 94608),
	(323443, 425, '2014-06-13 15:47:00', '2nd at Townsend', 61, '2014-06-13 15:54:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94501),
	(323448, 334, '2014-06-13 15:50:00', 'South Van Ness at Market', 66, '2014-06-13 15:56:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94102),
	(323449, 469, '2014-06-13 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 15:59:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94538),
	(323450, 168, '2014-06-13 15:51:00', 'Castro Street and El Camino Real', 32, '2014-06-13 15:54:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94127),
	(323451, 266, '2014-06-13 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 15:56:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94110),
	(323452, 743, '2014-06-13 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 16:04:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94111),
	(323453, 668, '2014-06-13 15:52:00', 'Market at Sansome', 77, '2014-06-13 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94403),
	(323455, 155, '2014-06-13 15:52:00', 'Arena Green / SAP Center', 14, '2014-06-13 15:55:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 95113),
	(323457, 499, '2014-06-13 15:53:00', 'Powell at Post (Union Square)', 71, '2014-06-13 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95124),
	(323459, 793, '2014-06-13 15:53:00', 'Market at Sansome', 77, '2014-06-13 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94534),
	(323460, 621, '2014-06-13 15:54:00', 'Beale at Market', 56, '2014-06-13 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94066),
	(323461, 648, '2014-06-13 15:55:00', 'Market at 4th', 76, '2014-06-13 16:05:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 94941),
	(323465, 745, '2014-06-13 15:56:00', 'Broadway St at Battery St', 82, '2014-06-13 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94702),
	(323466, 362, '2014-06-13 15:57:00', 'Spear at Folsom', 49, '2014-06-13 16:03:00', 'Steuart at Market', 74, 531, 'Subscriber', 94114),
	(323467, 491, '2014-06-13 15:57:00', 'Howard at 2nd', 63, '2014-06-13 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94303),
	(323471, 534, '2014-06-13 15:59:00', 'Steuart at Market', 74, '2014-06-13 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94403),
	(323472, 556, '2014-06-13 16:00:00', 'Howard at 2nd', 63, '2014-06-13 16:09:00', 'Market at 4th', 76, 281, 'Customer', 65),
	(323473, 120, '2014-06-13 16:00:00', '2nd at Folsom', 62, '2014-06-13 16:02:00', '2nd at South Park', 64, 335, 'Subscriber', 94105),
	(323474, 407, '2014-06-13 16:00:00', 'Embarcadero at Sansome', 60, '2014-06-13 16:07:00', 'Steuart at Market', 74, 582, 'Subscriber', 94555),
	(323475, 972, '2014-06-13 16:00:00', 'Townsend at 7th', 65, '2014-06-13 16:16:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94037),
	(323476, 225, '2014-06-13 16:00:00', 'Paseo de San Antonio', 7, '2014-06-13 16:04:00', 'Adobe on Almaden', 5, 57, 'Subscriber', 94002),
	(323478, 124, '2014-06-13 16:01:00', '2nd at Folsom', 62, '2014-06-13 16:03:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94611),
	(323480, 152, '2014-06-13 16:03:00', 'Park at Olive', 38, '2014-06-13 16:05:00', 'California Ave Caltrain Station', 36, 213, 'Subscriber', 94111),
	(323482, 164, '2014-06-13 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 16:06:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94404),
	(323483, 329, '2014-06-13 16:04:00', '5th at Howard', 57, '2014-06-13 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94303),
	(323484, 2370, '2014-06-13 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 16:43:00', '2nd at Folsom', 62, 471, 'Subscriber', 94063),
	(323485, 241, '2014-06-13 16:04:00', 'Post at Kearney', 47, '2014-06-13 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94501),
	(323486, 381, '2014-06-13 16:04:00', 'Market at Sansome', 77, '2014-06-13 16:11:00', 'Spear at Folsom', 49, 341, 'Subscriber', 94110),
	(323488, 183, '2014-06-13 16:05:00', 'Powell Street BART (bis)', 39, '2014-06-13 16:08:00', 'Civic Center BART (7th at Market)', 72, 440, 'Subscriber', 94102),
	(323490, 357, '2014-06-13 16:06:00', 'Embarcadero at Sansome', 60, '2014-06-13 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94501),
	(323491, 481, '2014-06-13 16:06:00', 'San Jose City Hall', 10, '2014-06-13 16:14:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 94611),
	(323492, 908, '2014-06-13 16:06:00', 'Beale at Market', 56, '2014-06-13 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95037),
	(323493, 388, '2014-06-13 16:07:00', '2nd at Folsom', 62, '2014-06-13 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94040),
	(323494, 503, '2014-06-13 16:07:00', '2nd at Townsend', 61, '2014-06-13 16:15:00', 'Steuart at Market', 74, 502, 'Subscriber', 94549),
	(323496, 924, '2014-06-13 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(323497, 440, '2014-06-13 16:08:00', '2nd at Townsend', 61, '2014-06-13 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94904),
	(323498, 325, '2014-06-13 16:08:00', 'Howard at 2nd', 63, '2014-06-13 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94920),
	(323502, 459, '2014-06-13 16:09:00', 'Embarcadero at Folsom', 51, '2014-06-13 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94062),
	(323503, 460, '2014-06-13 16:09:00', '2nd at Folsom', 62, '2014-06-13 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(323505, 651, '2014-06-13 16:10:00', 'Steuart at Market', 74, '2014-06-13 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94306),
	(323508, 414, '2014-06-13 16:11:00', 'Clay at Battery', 41, '2014-06-13 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94133),
	(323509, 592, '2014-06-13 16:11:00', 'Spear at Folsom', 49, '2014-06-13 16:21:00', 'Post at Kearney', 47, 443, 'Subscriber', 94105),
	(323510, 1672, '2014-06-13 16:11:00', 'Beale at Market', 56, '2014-06-13 16:39:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94122),
	(323513, 844, '2014-06-13 16:12:00', 'Market at 10th', 67, '2014-06-13 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94501),
	(323514, 273, '2014-06-13 16:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 16:17:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94102),
	(323515, 188, '2014-06-13 16:13:00', 'Steuart at Market', 74, '2014-06-13 16:16:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94114),
	(323517, 626, '2014-06-13 16:14:00', 'Broadway St at Battery St', 82, '2014-06-13 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94306),
	(323518, 4628, '2014-06-13 16:14:00', 'Embarcadero at Folsom', 51, '2014-06-13 17:31:00', 'Steuart at Market', 74, 504, 'Customer', NULL),
	(323521, 630, '2014-06-13 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 633, 'Subscriber', 94590),
	(323522, 185, '2014-06-13 16:16:00', '2nd at Townsend', 61, '2014-06-13 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(323523, 253, '2014-06-13 16:18:00', 'Market at Sansome', 77, '2014-06-13 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94107),
	(323525, 432, '2014-06-13 16:19:00', 'San Pedro Square', 6, '2014-06-13 16:27:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95377),
	(323526, 1550, '2014-06-13 16:20:00', 'Powell at Post (Union Square)', 71, '2014-06-13 16:46:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94117),
	(323527, 639, '2014-06-13 16:21:00', 'Embarcadero at Vallejo', 48, '2014-06-13 16:32:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94595),
	(323528, 1056, '2014-06-13 16:24:00', 'South Van Ness at Market', 66, '2014-06-13 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94116),
	(323531, 269, '2014-06-13 16:27:00', 'San Jose City Hall', 10, '2014-06-13 16:31:00', 'San Salvador at 1st', 8, 10, 'Subscriber', 95113),
	(323533, 731, '2014-06-13 16:27:00', 'Spear at Folsom', 49, '2014-06-13 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Customer', 94025),
	(323535, 694, '2014-06-13 16:28:00', 'Spear at Folsom', 49, '2014-06-13 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94306),
	(323536, 268, '2014-06-13 16:28:00', 'Market at Sansome', 77, '2014-06-13 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94602),
	(323538, 700, '2014-06-13 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 16:40:00', 'Steuart at Market', 74, 524, 'Subscriber', 94044),
	(323541, 539, '2014-06-13 16:29:00', 'Embarcadero at Vallejo', 48, '2014-06-13 16:38:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 33),
	(323542, 1888, '2014-06-13 16:30:00', 'Steuart at Market', 74, '2014-06-13 17:01:00', 'Steuart at Market', 74, 535, 'Customer', 90068),
	(323543, 1017, '2014-06-13 16:30:00', 'Embarcadero at Folsom', 51, '2014-06-13 16:47:00', 'Townsend at 7th', 65, 630, 'Customer', 852),
	(323544, 322, '2014-06-13 16:31:00', 'Market at 4th', 76, '2014-06-13 16:36:00', 'Civic Center BART (7th at Market)', 72, 310, 'Customer', NULL),
	(323545, 223, '2014-06-13 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 16:35:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(323546, 411, '2014-06-13 16:31:00', 'Commercial at Montgomery', 45, '2014-06-13 16:38:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94111),
	(323547, 321, '2014-06-13 16:32:00', 'San Pedro Square', 6, '2014-06-13 16:37:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94110),
	(323548, 204, '2014-06-13 16:32:00', 'Broadway St at Battery St', 82, '2014-06-13 16:35:00', 'Clay at Battery', 41, 309, 'Subscriber', 95130),
	(323549, 525, '2014-06-13 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94403),
	(323550, 574, '2014-06-13 16:34:00', 'San Francisco City Hall', 58, '2014-06-13 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 95125),
	(323551, 578, '2014-06-13 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94061),
	(323552, 1102, '2014-06-13 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 16:55:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94107),
	(323553, 241, '2014-06-13 16:37:00', 'Clay at Battery', 41, '2014-06-13 16:41:00', 'Broadway St at Battery St', 82, 309, 'Subscriber', 95130),
	(323554, 534, '2014-06-13 16:37:00', 'Howard at 2nd', 63, '2014-06-13 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 500, 'Subscriber', 94306),
	(323555, 660, '2014-06-13 16:37:00', 'Market at Sansome', 77, '2014-06-13 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94306),
	(323556, 189, '2014-06-13 16:41:00', 'Post at Kearney', 47, '2014-06-13 16:44:00', 'Washington at Kearney', 46, 578, 'Subscriber', 94133),
	(323557, 739, '2014-06-13 16:41:00', 'Davis at Jackson', 42, '2014-06-13 16:54:00', '2nd at Townsend', 61, 597, 'Subscriber', 94402),
	(323558, 584, '2014-06-13 16:42:00', 'Post at Kearney', 47, '2014-06-13 16:51:00', 'Powell Street BART (bis)', 39, 443, 'Subscriber', 94114),
	(323559, 590, '2014-06-13 16:42:00', 'Embarcadero at Sansome', 60, '2014-06-13 16:52:00', 'Steuart at Market', 74, 311, 'Subscriber', 94546),
	(323560, 344, '2014-06-13 16:44:00', '2nd at Townsend', 61, '2014-06-13 16:50:00', 'Market at Sansome', 77, 589, 'Subscriber', 94708),
	(323561, 590, '2014-06-13 16:44:00', '2nd at Townsend', 61, '2014-06-13 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94558),
	(323562, 221, '2014-06-13 16:45:00', 'Santa Clara at Almaden', 4, '2014-06-13 16:49:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 94403),
	(323563, 1040, '2014-06-13 16:46:00', 'San Antonio Caltrain Station', 29, '2014-06-13 17:03:00', 'Park at Olive', 38, 225, 'Subscriber', 94025),
	(323564, 545, '2014-06-13 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 16:55:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94601),
	(323565, 588, '2014-06-13 16:46:00', 'Embarcadero at Sansome', 60, '2014-06-13 16:56:00', 'Steuart at Market', 74, 555, 'Subscriber', 94541),
	(323566, 275, '2014-06-13 16:46:00', 'SJSU - San Salvador at 9th', 16, '2014-06-13 16:51:00', 'SJSU 4th at San Carlos', 12, 133, 'Subscriber', 94044),
	(323567, 468, '2014-06-13 16:46:00', 'South Van Ness at Market', 66, '2014-06-13 16:54:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94107),
	(323568, 662, '2014-06-13 16:47:00', 'Clay at Battery', 41, '2014-06-13 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 222, 'Subscriber', 94117),
	(323569, 821, '2014-06-13 16:47:00', 'Commercial at Montgomery', 45, '2014-06-13 17:01:00', '2nd at Townsend', 61, 380, 'Subscriber', 94041),
	(323570, 863, '2014-06-13 16:48:00', 'Commercial at Montgomery', 45, '2014-06-13 17:02:00', 'Market at 4th', 76, 547, 'Subscriber', 94112),
	(323571, 785, '2014-06-13 16:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 17:01:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95126),
	(323572, 781, '2014-06-13 16:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 17:01:00', 'SJSU - San Salvador at 9th', 16, 138, 'Subscriber', 95126),
	(323574, 253, '2014-06-13 16:49:00', '2nd at South Park', 64, '2014-06-13 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95126),
	(323575, 223, '2014-06-13 16:49:00', '2nd at Folsom', 62, '2014-06-13 16:53:00', 'Market at Sansome', 77, 395, 'Subscriber', 95051),
	(323577, 1234, '2014-06-13 16:50:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:10:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94015),
	(323578, 250, '2014-06-13 16:50:00', 'Mountain View City Hall', 27, '2014-06-13 16:54:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94107),
	(323580, 1123, '2014-06-13 16:51:00', 'Clay at Battery', 41, '2014-06-13 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94087),
	(323581, 612, '2014-06-13 16:51:00', 'Embarcadero at Folsom', 51, '2014-06-13 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 95122),
	(323582, 474, '2014-06-13 16:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 16:59:00', 'Market at Sansome', 77, 438, 'Subscriber', 94708),
	(323583, 136, '2014-06-13 16:51:00', 'Beale at Market', 56, '2014-06-13 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94904),
	(323584, 334, '2014-06-13 16:51:00', 'Mountain View Caltrain Station', 28, '2014-06-13 16:57:00', 'Evelyn Park and Ride', 30, 183, 'Subscriber', 95032),
	(323587, 533, '2014-06-13 16:53:00', 'Embarcadero at Folsom', 51, '2014-06-13 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94404),
	(323588, 532, '2014-06-13 16:53:00', 'Market at 4th', 76, '2014-06-13 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94041),
	(323590, 616, '2014-06-13 16:54:00', 'Embarcadero at Folsom', 51, '2014-06-13 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95131),
	(323591, 372, '2014-06-13 16:55:00', 'Market at 4th', 76, '2014-06-13 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94043),
	(323592, 282, '2014-06-13 16:55:00', 'Adobe on Almaden', 5, '2014-06-13 17:00:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 94002),
	(323593, 668, '2014-06-13 16:57:00', 'Steuart at Market', 74, '2014-06-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94024),
	(323594, 716480, '2014-06-13 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 23:59:00', 'Civic Center BART (7th at Market)', 72, 633, 'Subscriber', 94131),
	(323595, 255, '2014-06-13 16:58:00', 'Embarcadero at Vallejo', 48, '2014-06-13 17:02:00', 'Steuart at Market', 74, 503, 'Subscriber', 95110),
	(323596, 249, '2014-06-13 16:58:00', 'San Antonio Shopping Center', 31, '2014-06-13 17:02:00', 'San Antonio Caltrain Station', 29, 694, 'Subscriber', 94103),
	(323597, 922, '2014-06-13 16:58:00', 'Townsend at 7th', 65, '2014-06-13 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94618),
	(323598, 200, '2014-06-13 16:59:00', '2nd at Folsom', 62, '2014-06-13 17:02:00', 'Market at Sansome', 77, 377, 'Subscriber', 94158),
	(323599, 470, '2014-06-13 16:59:00', 'Howard at 2nd', 63, '2014-06-13 17:07:00', 'Clay at Battery', 41, 568, 'Subscriber', 94105),
	(323601, 819, '2014-06-13 16:59:00', 'Market at Sansome', 77, '2014-06-13 17:12:00', 'Market at 10th', 67, 589, 'Subscriber', 94117),
	(323602, 1251, '2014-06-13 16:59:00', 'Clay at Battery', 41, '2014-06-13 17:20:00', 'Civic Center BART (7th at Market)', 72, 877, 'Customer', NULL),
	(323604, 1438, '2014-06-13 17:00:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:24:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 33),
	(323605, 1447, '2014-06-13 17:00:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:24:00', 'Embarcadero at Sansome', 60, 385, 'Customer', 33),
	(323606, 331, '2014-06-13 17:00:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:06:00', 'Steuart at Market', 74, 485, 'Subscriber', 94549),
	(323607, 457, '2014-06-13 17:00:00', 'Market at Sansome', 77, '2014-06-13 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94040),
	(323609, 367, '2014-06-13 17:01:00', '2nd at Townsend', 61, '2014-06-13 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94903),
	(323614, 296, '2014-06-13 17:02:00', 'Market at Sansome', 77, '2014-06-13 17:07:00', 'Steuart at Market', 74, 506, 'Customer', 65400),
	(323615, 267, '2014-06-13 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94086),
	(323616, 2500, '2014-06-13 17:02:00', '5th at Howard', 57, '2014-06-13 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94941),
	(323617, 572, '2014-06-13 17:03:00', 'Howard at 2nd', 63, '2014-06-13 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95014),
	(323619, 1030, '2014-06-13 17:03:00', 'Market at Sansome', 77, '2014-06-13 17:20:00', 'Market at 4th', 76, 438, 'Customer', 10026),
	(323620, 236, '2014-06-13 17:03:00', 'San Antonio Shopping Center', 31, '2014-06-13 17:07:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94133),
	(323622, 3956, '2014-06-13 17:04:00', 'Embarcadero at Sansome', 60, '2014-06-13 18:10:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94112),
	(323623, 713, '2014-06-13 17:04:00', 'Embarcadero at Folsom', 51, '2014-06-13 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94404),
	(323624, 618, '2014-06-13 17:04:00', '2nd at South Park', 64, '2014-06-13 17:14:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94611),
	(323625, 623, '2014-06-13 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94041),
	(323626, 689, '2014-06-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 17:16:00', 'Market at Sansome', 77, 137, 'Subscriber', 94611),
	(323627, 193, '2014-06-13 17:05:00', 'Townsend at 7th', 65, '2014-06-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94065),
	(323628, 370, '2014-06-13 17:05:00', 'Commercial at Montgomery', 45, '2014-06-13 17:11:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94105),
	(323629, 354, '2014-06-13 17:05:00', '5th at Howard', 57, '2014-06-13 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94403),
	(323630, 422, '2014-06-13 17:05:00', '2nd at Townsend', 61, '2014-06-13 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94901),
	(323631, 549, '2014-06-13 17:06:00', 'Market at 10th', 67, '2014-06-13 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94404),
	(323632, 307, '2014-06-13 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94087),
	(323633, 553, '2014-06-13 17:06:00', 'Market at 10th', 67, '2014-06-13 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94085),
	(323634, 860, '2014-06-13 17:06:00', 'Commercial at Montgomery', 45, '2014-06-13 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94062),
	(323635, 559, '2014-06-13 17:06:00', 'Steuart at Market', 74, '2014-06-13 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94010),
	(323636, 308, '2014-06-13 17:06:00', '5th at Howard', 57, '2014-06-13 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94042),
	(323637, 267, '2014-06-13 17:06:00', 'Post at Kearney', 47, '2014-06-13 17:11:00', 'Steuart at Market', 74, 450, 'Subscriber', 94501),
	(323638, 2175, '2014-06-13 17:07:00', 'Embarcadero at Vallejo', 48, '2014-06-13 17:44:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', 95843),
	(323639, 2158, '2014-06-13 17:08:00', 'Embarcadero at Vallejo', 48, '2014-06-13 17:44:00', 'Embarcadero at Vallejo', 48, 453, 'Customer', 95843),
	(323640, 1136, '2014-06-13 17:08:00', 'Embarcadero at Vallejo', 48, '2014-06-13 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94086),
	(323641, 577, '2014-06-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 17:18:00', 'Steuart at Market', 74, 474, 'Subscriber', 94709),
	(323642, 775, '2014-06-13 17:10:00', 'San Jose Government Center', 80, '2014-06-13 17:22:00', 'Ryland Park', 84, 41, 'Subscriber', 95112),
	(323643, 539, '2014-06-13 17:10:00', 'Spear at Folsom', 49, '2014-06-13 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(323644, 869, '2014-06-13 17:10:00', 'South Van Ness at Market', 66, '2014-06-13 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 9611),
	(323645, 226, '2014-06-13 17:11:00', '2nd at South Park', 64, '2014-06-13 17:15:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94002),
	(323646, 418, '2014-06-13 17:11:00', '2nd at Townsend', 61, '2014-06-13 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94941),
	(323647, 295, '2014-06-13 17:11:00', 'Market at 4th', 76, '2014-06-13 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94608),
	(323648, 240, '2014-06-13 17:11:00', 'Mountain View Caltrain Station', 28, '2014-06-13 17:15:00', 'Mountain View City Hall', 27, 121, 'Subscriber', 94041),
	(323649, 470, '2014-06-13 17:11:00', '2nd at Townsend', 61, '2014-06-13 17:19:00', 'Steuart at Market', 74, 564, 'Subscriber', 94107),
	(323650, 487, '2014-06-13 17:11:00', '2nd at Townsend', 61, '2014-06-13 17:19:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94131),
	(323651, 734, '2014-06-13 17:12:00', 'Commercial at Montgomery', 45, '2014-06-13 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94087),
	(323652, 366, '2014-06-13 17:12:00', '2nd at Folsom', 62, '2014-06-13 17:18:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(323653, 608, '2014-06-13 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 17:22:00', 'Market at Sansome', 77, 312, 'Subscriber', 94107),
	(323654, 543, '2014-06-13 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 17:22:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94609),
	(323656, 560, '2014-06-13 17:14:00', 'Market at Sansome', 77, '2014-06-13 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95051),
	(323657, 124, '2014-06-13 17:14:00', 'Castro Street and El Camino Real', 32, '2014-06-13 17:16:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94107),
	(323658, 1186, '2014-06-13 17:14:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Customer', 94028),
	(323659, 401, '2014-06-13 17:15:00', 'Market at Sansome', 77, '2014-06-13 17:22:00', '5th at Howard', 57, 354, 'Subscriber', 94103),
	(323660, 682, '2014-06-13 17:15:00', 'Beale at Market', 56, '2014-06-13 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94041),
	(323661, 277, '2014-06-13 17:16:00', 'Market at 4th', 76, '2014-06-13 17:20:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(323662, 539, '2014-06-13 17:16:00', 'Commercial at Montgomery', 45, '2014-06-13 17:25:00', '5th at Howard', 57, 472, 'Subscriber', 94122),
	(323663, 553, '2014-06-13 17:16:00', '5th at Howard', 57, '2014-06-13 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94402),
	(323664, 420, '2014-06-13 17:17:00', 'Market at 4th', 76, '2014-06-13 17:24:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94102),
	(323665, 613, '2014-06-13 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 17:27:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94605),
	(323666, 190, '2014-06-13 17:17:00', '2nd at South Park', 64, '2014-06-13 17:20:00', '2nd at Folsom', 62, 335, 'Subscriber', 94105),
	(323667, 718, '2014-06-13 17:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94024),
	(323668, 930, '2014-06-13 17:18:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:33:00', '2nd at South Park', 64, 324, 'Subscriber', 94010),
	(323669, 380, '2014-06-13 17:18:00', 'Market at 4th', 76, '2014-06-13 17:24:00', 'Howard at 2nd', 63, 334, 'Customer', 65),
	(323671, 454, '2014-06-13 17:18:00', 'Embarcadero at Vallejo', 48, '2014-06-13 17:26:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(323673, 601, '2014-06-13 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 17:29:00', 'Embarcadero at Folsom', 51, 571, 'Subscriber', 94104),
	(323674, 594, '2014-06-13 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 17:29:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94105),
	(323675, 304, '2014-06-13 17:19:00', 'Santa Clara at Almaden', 4, '2014-06-13 17:24:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94306),
	(323676, 369, '2014-06-13 17:21:00', 'Howard at 2nd', 63, '2014-06-13 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94404),
	(323677, 616, '2014-06-13 17:21:00', 'Beale at Market', 56, '2014-06-13 17:32:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(323678, 1119, '2014-06-13 17:22:00', 'Market at 10th', 67, '2014-06-13 17:40:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94590),
	(323679, 502, '2014-06-13 17:22:00', '2nd at Townsend', 61, '2014-06-13 17:30:00', 'Steuart at Market', 74, 597, 'Subscriber', 94703),
	(323680, 234, '2014-06-13 17:22:00', 'South Van Ness at Market', 66, '2014-06-13 17:26:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94803),
	(323681, 167, '2014-06-13 17:22:00', 'Davis at Jackson', 42, '2014-06-13 17:25:00', 'Beale at Market', 56, 345, 'Subscriber', 94609),
	(323683, 802, '2014-06-13 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 17:36:00', '2nd at Townsend', 61, 561, 'Subscriber', 94133),
	(323685, 1158, '2014-06-13 17:23:00', 'San Jose City Hall', 10, '2014-06-13 17:43:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94010),
	(323686, 227, '2014-06-13 17:23:00', 'Market at Sansome', 77, '2014-06-13 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94920),
	(323687, 899, '2014-06-13 17:24:00', 'South Van Ness at Market', 66, '2014-06-13 17:39:00', 'Howard at 2nd', 63, 594, 'Subscriber', 94103),
	(323688, 305, '2014-06-13 17:24:00', 'Castro Street and El Camino Real', 32, '2014-06-13 17:29:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94110),
	(323689, 394, '2014-06-13 17:22:00', 'Market at 4th', 76, '2014-06-13 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94706),
	(323690, 491, '2014-06-13 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 17:33:00', 'Market at 10th', 67, 628, 'Subscriber', 94117),
	(323692, 461, '2014-06-13 17:25:00', '5th at Howard', 57, '2014-06-13 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94170),
	(323694, 495, '2014-06-13 17:26:00', 'Market at Sansome', 77, '2014-06-13 17:34:00', '5th at Howard', 57, 312, 'Subscriber', 94107),
	(323695, 420, '2014-06-13 17:26:00', 'Howard at 2nd', 63, '2014-06-13 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94947),
	(323698, 279, '2014-06-13 17:26:00', 'South Van Ness at Market', 66, '2014-06-13 17:31:00', 'Civic Center BART (7th at Market)', 72, 399, 'Subscriber', 94703),
	(323701, 959, '2014-06-13 17:27:00', 'Market at Sansome', 77, '2014-06-13 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95051),
	(323702, 385, '2014-06-13 17:28:00', 'Beale at Market', 56, '2014-06-13 17:35:00', 'Market at 4th', 76, 345, 'Subscriber', 94117),
	(323703, 560, '2014-06-13 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 17:38:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94612),
	(323704, 1021, '2014-06-13 17:29:00', 'Park at Olive', 38, '2014-06-13 17:46:00', 'University and Emerson', 35, 225, 'Subscriber', 94025),
	(323705, 261, '2014-06-13 17:25:00', 'Santa Clara at Almaden', 4, '2014-06-13 17:30:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 94103),
	(323706, 478, '2014-06-13 17:30:00', 'Embarcadero at Folsom', 51, '2014-06-13 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94062),
	(323707, 698, '2014-06-13 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 17:42:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(323711, 469, '2014-06-13 17:32:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94111),
	(323712, 413, '2014-06-13 17:33:00', 'Washington at Kearney', 46, '2014-06-13 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94133),
	(323713, 593, '2014-06-13 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 17:42:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94501),
	(323714, 449, '2014-06-13 17:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 17:40:00', 'Paseo de San Antonio', 7, 675, 'Subscriber', 95113),
	(323715, 11394, '2014-06-13 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Customer', 68102),
	(323716, 512, '2014-06-13 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 17:41:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94133),
	(323717, 11345, '2014-06-13 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 68102),
	(323718, 411, '2014-06-13 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:40:00', 'Steuart at Market', 74, 590, 'Subscriber', 94565),
	(323720, 499, '2014-06-13 17:33:00', 'Market at 10th', 67, '2014-06-13 17:42:00', 'Market at Sansome', 77, 622, 'Subscriber', 94108),
	(323722, 275, '2014-06-13 17:34:00', 'Santa Clara at Almaden', 4, '2014-06-13 17:39:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94041),
	(323723, 580, '2014-06-13 17:34:00', '2nd at South Park', 64, '2014-06-13 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94109),
	(323724, 715, '2014-06-13 17:34:00', 'Davis at Jackson', 42, '2014-06-13 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94030),
	(323725, 436, '2014-06-13 17:35:00', 'Washington at Kearney', 46, '2014-06-13 17:42:00', 'Beale at Market', 56, 392, 'Subscriber', 94122),
	(323726, 443, '2014-06-13 17:34:00', 'St James Park', 13, '2014-06-13 17:41:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 94108),
	(323727, 452, '2014-06-13 17:35:00', 'Broadway St at Battery St', 82, '2014-06-13 17:43:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(323728, 449, '2014-06-13 17:36:00', 'Clay at Battery', 41, '2014-06-13 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94107),
	(323729, 440, '2014-06-13 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 17:43:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94109),
	(323730, 243, '2014-06-13 17:36:00', '2nd at South Park', 64, '2014-06-13 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94602),
	(323732, 1037, '2014-06-13 17:36:00', 'Embarcadero at Vallejo', 48, '2014-06-13 17:53:00', 'South Van Ness at Market', 66, 374, 'Subscriber', 94103),
	(323734, 634, '2014-06-13 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95134),
	(323735, 739, '2014-06-13 17:37:00', 'Market at 10th', 67, '2014-06-13 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94107),
	(323736, 483, '2014-06-13 17:37:00', '2nd at Townsend', 61, '2014-06-13 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94579),
	(323737, 778, '2014-06-13 17:38:00', 'Broadway St at Battery St', 82, '2014-06-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95130),
	(323740, 600, '2014-06-13 17:38:00', 'Market at 4th', 76, '2014-06-13 17:48:00', '2nd at South Park', 64, 457, 'Subscriber', 94115),
	(323741, 595, '2014-06-13 17:39:00', 'South Van Ness at Market', 66, '2014-06-13 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94061),
	(323742, 9908, '2014-06-13 17:38:00', 'Townsend at 7th', 65, '2014-06-13 20:23:00', 'Market at 10th', 67, 570, 'Customer', NULL),
	(323744, 157, '2014-06-13 17:39:00', '5th at Howard', 57, '2014-06-13 17:42:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94122),
	(323748, 636, '2014-06-13 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 17:51:00', 'Market at 4th', 76, 606, 'Subscriber', 94116),
	(323749, 739, '2014-06-13 17:41:00', 'Beale at Market', 56, '2014-06-13 17:53:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94111),
	(323750, 9799, '2014-06-13 17:41:00', 'Townsend at 7th', 65, '2014-06-13 20:24:00', 'Market at 10th', 67, 340, 'Customer', NULL),
	(323751, 588, '2014-06-13 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 17:51:00', 'Ryland Park', 84, 129, 'Subscriber', 95110),
	(323753, 304, '2014-06-13 17:42:00', 'Embarcadero at Bryant', 54, '2014-06-13 17:47:00', 'Steuart at Market', 74, 342, 'Subscriber', 94611),
	(323754, 301, '2014-06-13 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94025),
	(323756, 567, '2014-06-13 17:42:00', 'Market at 10th', 67, '2014-06-13 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95112),
	(323758, 566, '2014-06-13 17:43:00', 'Townsend at 7th', 65, '2014-06-13 17:52:00', 'Civic Center BART (7th at Market)', 72, 279, 'Subscriber', 94122),
	(323759, 641, '2014-06-13 17:43:00', '2nd at Townsend', 61, '2014-06-13 17:53:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94111),
	(323761, 567, '2014-06-13 17:43:00', 'Market at 10th', 67, '2014-06-13 17:52:00', 'Market at 10th', 67, 589, 'Subscriber', 94044),
	(323762, 1162, '2014-06-13 17:43:00', 'Embarcadero at Sansome', 60, '2014-06-13 18:03:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 65400),
	(323763, 414, '2014-06-13 17:44:00', '2nd at Townsend', 61, '2014-06-13 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Subscriber', 94597),
	(323764, 396, '2014-06-13 17:44:00', 'Market at Sansome', 77, '2014-06-13 17:50:00', 'Steuart at Market', 74, 559, 'Subscriber', 94133),
	(323765, 7974, '2014-06-13 17:44:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 19:57:00', 'Washington at Kearney', 46, 877, 'Customer', NULL),
	(323767, 314, '2014-06-13 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94002),
	(323769, 782, '2014-06-13 17:45:00', 'Embarcadero at Vallejo', 48, '2014-06-13 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94025),
	(323770, 367, '2014-06-13 17:45:00', 'Embarcadero at Sansome', 60, '2014-06-13 17:51:00', 'Steuart at Market', 74, 445, 'Subscriber', 94597),
	(323773, 325, '2014-06-13 17:46:00', 'Market at Sansome', 77, '2014-06-13 17:52:00', '5th at Howard', 57, 137, 'Subscriber', 94103),
	(323774, 1043, '2014-06-13 17:46:00', 'Beale at Market', 56, '2014-06-13 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 95148),
	(323779, 563, '2014-06-13 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 17:57:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94607),
	(323783, 351, '2014-06-13 17:50:00', 'Commercial at Montgomery', 45, '2014-06-13 17:55:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94123),
	(323785, 708, '2014-06-13 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94501),
	(323786, 533, '2014-06-13 17:50:00', 'Steuart at Market', 74, '2014-06-13 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94070),
	(323787, 1235, '2014-06-13 17:50:00', 'Palo Alto Caltrain Station', 34, '2014-06-13 18:11:00', 'San Antonio Caltrain Station', 29, 263, 'Subscriber', 94040),
	(323788, 1002, '2014-06-13 17:51:00', 'Embarcadero at Sansome', 60, '2014-06-13 18:07:00', 'Howard at 2nd', 63, 585, 'Customer', 20007),
	(323794, 469, '2014-06-13 17:52:00', 'Howard at 2nd', 63, '2014-06-13 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95112),
	(323797, 260, '2014-06-13 17:53:00', 'Commercial at Montgomery', 45, '2014-06-13 17:57:00', 'Market at Sansome', 77, 456, 'Subscriber', 94703),
	(323798, 464, '2014-06-13 17:52:00', 'Ryland Park', 84, '2014-06-13 18:00:00', 'Japantown', 9, 124, 'Subscriber', 95112),
	(323799, 296, '2014-06-13 17:53:00', '2nd at South Park', 64, '2014-06-13 17:58:00', 'Market at Sansome', 77, 324, 'Subscriber', 94709),
	(323801, 260, '2014-06-13 17:53:00', 'Mountain View Caltrain Station', 28, '2014-06-13 17:57:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94610),
	(323805, 571, '2014-06-13 17:54:00', 'Howard at 2nd', 63, '2014-06-13 18:04:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(323807, 314, '2014-06-13 17:54:00', 'San Pedro Square', 6, '2014-06-13 18:00:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94002),
	(323809, 60997, '2014-06-13 17:55:00', 'Park at Olive', 38, '2014-06-14 10:51:00', 'Park at Olive', 38, 130, 'Customer', 94306),
	(323810, 283, '2014-06-13 17:55:00', 'Clay at Battery', 41, '2014-06-13 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94610),
	(323813, 423, '2014-06-13 17:55:00', '5th at Howard', 57, '2014-06-13 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94602),
	(323814, 60934, '2014-06-13 17:56:00', 'Park at Olive', 38, '2014-06-14 10:51:00', 'Park at Olive', 38, 43, 'Customer', 94306),
	(323818, 352, '2014-06-13 17:58:00', 'Market at Sansome', 77, '2014-06-13 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Subscriber', 94133),
	(323819, 726, '2014-06-13 17:58:00', 'Embarcadero at Folsom', 51, '2014-06-13 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Customer', 94131),
	(323820, 174, '2014-06-13 17:59:00', 'Townsend at 7th', 65, '2014-06-13 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95122),
	(323821, 266, '2014-06-13 17:59:00', '2nd at Folsom', 62, '2014-06-13 18:03:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94123),
	(323822, 555, '2014-06-13 17:59:00', 'Market at 10th', 67, '2014-06-13 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94065),
	(323823, 653, '2014-06-13 18:00:00', 'South Van Ness at Market', 66, '2014-06-13 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94402),
	(323824, 625, '2014-06-13 18:01:00', 'Steuart at Market', 74, '2014-06-13 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94158),
	(323825, 306, '2014-06-13 18:01:00', 'Mountain View Caltrain Station', 28, '2014-06-13 18:06:00', 'Evelyn Park and Ride', 30, 71, 'Subscriber', 94043),
	(323826, 443, '2014-06-13 18:01:00', '2nd at Folsom', 62, '2014-06-13 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94070),
	(323827, 431, '2014-06-13 18:02:00', 'Arena Green / SAP Center', 14, '2014-06-13 18:09:00', 'St James Park', 13, 96, 'Subscriber', 95112),
	(323829, 208, '2014-06-13 18:02:00', 'Embarcadero at Bryant', 54, '2014-06-13 18:05:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94107),
	(323832, 221, '2014-06-13 18:04:00', 'Embarcadero at Vallejo', 48, '2014-06-13 18:08:00', 'Beale at Market', 56, 580, 'Subscriber', 94112),
	(323833, 795, '2014-06-13 18:05:00', 'South Van Ness at Market', 66, '2014-06-13 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94066),
	(323834, 636, '2014-06-13 18:05:00', 'San Jose City Hall', 10, '2014-06-13 18:16:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94010),
	(323835, 537, '2014-06-13 18:04:00', 'SJSU - San Salvador at 9th', 16, '2014-06-13 18:12:00', 'Paseo de San Antonio', 7, 645, 'Subscriber', 95126),
	(323836, 761, '2014-06-13 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 18:18:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(323837, 738, '2014-06-13 18:06:00', 'Townsend at 7th', 65, '2014-06-13 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94611),
	(323838, 1040, '2014-06-13 18:06:00', '2nd at South Park', 64, '2014-06-13 18:23:00', 'Golden Gate at Polk', 59, 292, 'Subscriber', 94122),
	(323839, 1244, '2014-06-13 18:06:00', 'Davis at Jackson', 42, '2014-06-13 18:27:00', 'Townsend at 7th', 65, 420, 'Customer', 2113),
	(323840, 709, '2014-06-13 18:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-13 18:18:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94133),
	(323841, 76, '2014-06-13 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94117),
	(323842, 610, '2014-06-13 18:07:00', 'Embarcadero at Sansome', 60, '2014-06-13 18:17:00', 'Embarcadero at Folsom', 51, 544, 'Customer', 65400),
	(323843, 721, '2014-06-13 18:07:00', '2nd at Townsend', 61, '2014-06-13 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94109),
	(323844, 294, '2014-06-13 18:07:00', 'Broadway St at Battery St', 82, '2014-06-13 18:12:00', 'Beale at Market', 56, 350, 'Subscriber', 94710),
	(323845, 265, '2014-06-13 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 18:12:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94108),
	(323846, 388, '2014-06-13 18:07:00', '5th at Howard', 57, '2014-06-13 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94707),
	(323847, 289, '2014-06-13 18:08:00', '2nd at South Park', 64, '2014-06-13 18:13:00', 'Market at Sansome', 77, 427, 'Subscriber', 94702),
	(323849, 515, '2014-06-13 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 18:17:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94117),
	(323850, 545, '2014-06-13 18:08:00', '2nd at South Park', 64, '2014-06-13 18:17:00', 'Steuart at Market', 74, 457, 'Subscriber', 94110),
	(323851, 198, '2014-06-13 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 18:12:00', '2nd at Townsend', 61, 571, 'Subscriber', 94107),
	(323852, 367, '2014-06-13 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-13 18:15:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(323854, 671, '2014-06-13 18:09:00', 'South Van Ness at Market', 66, '2014-06-13 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94920),
	(323855, 711, '2014-06-13 18:10:00', 'Beale at Market', 56, '2014-06-13 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94127),
	(323856, 1008, '2014-06-13 18:10:00', 'Steuart at Market', 74, '2014-06-13 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94158),
	(323857, 233, '2014-06-13 18:10:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 18:14:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94102),
	(323858, 875, '2014-06-13 18:11:00', 'San Francisco City Hall', 58, '2014-06-13 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94102),
	(323860, 542, '2014-06-13 18:11:00', 'Market at 4th', 76, '2014-06-13 18:20:00', 'Golden Gate at Polk', 59, 606, 'Subscriber', 94116),
	(323861, 452, '2014-06-13 18:11:00', '2nd at South Park', 64, '2014-06-13 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94107),
	(323862, 555, '2014-06-13 18:11:00', '2nd at South Park', 64, '2014-06-13 18:21:00', 'Post at Kearney', 47, 584, 'Subscriber', 94107),
	(323863, 344, '2014-06-13 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94087),
	(323864, 918, '2014-06-13 18:12:00', 'Townsend at 7th', 65, '2014-06-13 18:28:00', 'Golden Gate at Polk', 59, 440, 'Subscriber', 94118),
	(323865, 561, '2014-06-13 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 18:23:00', 'Civic Center BART (7th at Market)', 72, 500, 'Subscriber', 94103),
	(323866, 545, '2014-06-13 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 18:22:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94110),
	(323867, 348, '2014-06-13 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 18:19:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94107),
	(323868, 605, '2014-06-13 18:14:00', 'Townsend at 7th', 65, '2014-06-13 18:24:00', '5th at Howard', 57, 391, 'Subscriber', 94108),
	(323869, 564, '2014-06-13 18:15:00', '5th at Howard', 57, '2014-06-13 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94402),
	(323870, 909, '2014-06-13 18:15:00', 'Embarcadero at Folsom', 51, '2014-06-13 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94105),
	(323871, 873, '2014-06-13 18:16:00', 'Embarcadero at Folsom', 51, '2014-06-13 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94105),
	(323872, 155, '2014-06-13 18:16:00', '2nd at Folsom', 62, '2014-06-13 18:19:00', 'Market at Sansome', 77, 335, 'Subscriber', 94117),
	(323873, 1002, '2014-06-13 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 18:33:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94133),
	(323874, 755, '2014-06-13 18:17:00', 'Embarcadero at Folsom', 51, '2014-06-13 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94087),
	(323875, 662, '2014-06-13 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 18:28:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94133),
	(323876, 422, '2014-06-13 18:17:00', '2nd at Folsom', 62, '2014-06-13 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94109),
	(323878, 534, '2014-06-13 18:18:00', 'Embarcadero at Folsom', 51, '2014-06-13 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95014),
	(323879, 442, '2014-06-13 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 18:26:00', 'San Jose Civic Center', 3, 223, 'Subscriber', 95113),
	(323880, 527, '2014-06-13 18:18:00', 'Embarcadero at Sansome', 60, '2014-06-13 18:27:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 94044),
	(323881, 233, '2014-06-13 18:18:00', 'Market at Sansome', 77, '2014-06-13 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 365, 'Subscriber', 94133),
	(323882, 181, '2014-06-13 18:19:00', '2nd at Folsom', 62, '2014-06-13 18:22:00', 'Market at Sansome', 77, 516, 'Subscriber', 94518),
	(323883, 284, '2014-06-13 18:19:00', 'Embarcadero at Bryant', 54, '2014-06-13 18:24:00', '2nd at Townsend', 61, 347, 'Subscriber', 94111),
	(323884, 334, '2014-06-13 18:20:00', 'Spear at Folsom', 49, '2014-06-13 18:25:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94123),
	(323885, 735, '2014-06-13 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 18:32:00', 'SJSU - San Salvador at 9th', 16, 699, 'Subscriber', 95112),
	(323886, 757, '2014-06-13 18:20:00', 'Broadway St at Battery St', 82, '2014-06-13 18:33:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(323887, 580, '2014-06-13 18:20:00', 'South Van Ness at Market', 66, '2014-06-13 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94086),
	(323888, 526, '2014-06-13 18:20:00', '5th at Howard', 57, '2014-06-13 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94134),
	(323889, 784, '2014-06-13 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94002),
	(323890, 323, '2014-06-13 18:22:00', '5th at Howard', 57, '2014-06-13 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95110),
	(323891, 591, '2014-06-13 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94611),
	(323893, 139, '2014-06-13 18:24:00', 'Market at 10th', 67, '2014-06-13 18:26:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94117),
	(323894, 217, '2014-06-13 18:24:00', 'Paseo de San Antonio', 7, '2014-06-13 18:27:00', 'Paseo de San Antonio', 7, 645, 'Subscriber', 95126),
	(323895, 503, '2014-06-13 18:26:00', 'Powell at Post (Union Square)', 71, '2014-06-13 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Subscriber', 94133),
	(323897, 956, '2014-06-13 18:28:00', 'Embarcadero at Sansome', 60, '2014-06-13 18:44:00', '2nd at Townsend', 61, 398, 'Subscriber', 94131),
	(323898, 536, '2014-06-13 18:28:00', '5th at Howard', 57, '2014-06-13 18:37:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 94109),
	(323902, 381, '2014-06-13 18:30:00', 'Steuart at Market', 74, '2014-06-13 18:36:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94107),
	(323903, 13319, '2014-06-13 18:30:00', 'Powell Street BART (bis)', 39, '2014-06-13 22:12:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 22030),
	(323904, 13300, '2014-06-13 18:30:00', 'Powell Street BART (bis)', 39, '2014-06-13 22:12:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 22030),
	(323905, 777, '2014-06-13 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 18:44:00', 'Golden Gate at Polk', 59, 605, 'Subscriber', 94109),
	(323906, 396, '2014-06-13 18:29:00', 'Redwood City Caltrain Station', 22, '2014-06-13 18:35:00', 'Mezes Park', 83, 215, 'Subscriber', 94063),
	(323907, 663, '2014-06-13 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 18:42:00', 'Steuart at Market', 74, 582, 'Subscriber', 94612),
	(323908, 870, '2014-06-13 18:31:00', 'Mountain View Caltrain Station', 28, '2014-06-13 18:46:00', 'San Antonio Shopping Center', 31, 304, 'Subscriber', 94040),
	(323909, 327, '2014-06-13 18:32:00', 'Steuart at Market', 74, '2014-06-13 18:37:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94131),
	(323910, 240, '2014-06-13 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 18:36:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94103),
	(323911, 362, '2014-06-13 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 18:38:00', 'San Pedro Square', 6, 122, 'Subscriber', 95112),
	(323912, 775, '2014-06-13 18:33:00', 'Embarcadero at Vallejo', 48, '2014-06-13 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94404),
	(323914, 752, '2014-06-13 18:34:00', 'Embarcadero at Vallejo', 48, '2014-06-13 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94404),
	(323916, 347, '2014-06-13 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 18:41:00', 'Embarcadero at Bryant', 54, 561, 'Subscriber', 94105),
	(323917, 1466, '2014-06-13 18:35:00', 'Powell at Post (Union Square)', 71, '2014-06-13 19:00:00', '2nd at Townsend', 61, 422, 'Subscriber', 94108),
	(323918, 446, '2014-06-13 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 18:43:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94804),
	(323919, 599, '2014-06-13 18:35:00', 'Paseo de San Antonio', 7, '2014-06-13 18:45:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95126),
	(323920, 462, '2014-06-13 18:36:00', 'Powell Street BART (bis)', 39, '2014-06-13 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94117),
	(323921, 559, '2014-06-13 18:36:00', 'Paseo de San Antonio', 7, '2014-06-13 18:45:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95126),
	(323924, 555, '2014-06-13 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 18:46:00', 'Market at Sansome', 77, 467, 'Customer', 34),
	(323925, 375, '2014-06-13 18:38:00', '2nd at Townsend', 61, '2014-06-13 18:45:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94044),
	(323926, 814, '2014-06-13 18:38:00', 'Market at Sansome', 77, '2014-06-13 18:52:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94103),
	(323927, 492, '2014-06-13 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 18:47:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94105),
	(323928, 1037, '2014-06-13 18:39:00', 'Beale at Market', 56, '2014-06-13 18:56:00', '2nd at Townsend', 61, 350, 'Customer', 94518),
	(323929, 992, '2014-06-13 18:39:00', 'Beale at Market', 56, '2014-06-13 18:56:00', '2nd at Townsend', 61, 392, 'Customer', 94518),
	(323930, 257, '2014-06-13 18:40:00', 'Townsend at 7th', 65, '2014-06-13 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94158),
	(323932, 472, '2014-06-13 18:40:00', '2nd at Townsend', 61, '2014-06-13 18:48:00', 'Beale at Market', 56, 277, 'Subscriber', 94563),
	(323935, 775, '2014-06-13 18:42:00', 'Commercial at Montgomery', 45, '2014-06-13 18:55:00', '2nd at Townsend', 61, 621, 'Customer', 94061),
	(323936, 210, '2014-06-13 18:43:00', 'Townsend at 7th', 65, '2014-06-13 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94061),
	(323937, 680, '2014-06-13 18:43:00', 'Embarcadero at Sansome', 60, '2014-06-13 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94107),
	(323939, 478, '2014-06-13 18:42:00', 'Market at 4th', 76, '2014-06-13 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94806),
	(323941, 321, '2014-06-13 18:44:00', '2nd at Folsom', 62, '2014-06-13 18:50:00', 'Market at Sansome', 77, 300, 'Subscriber', 94518),
	(323942, 650, '2014-06-13 18:44:00', 'Townsend at 7th', 65, '2014-06-13 18:55:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 94102),
	(323943, 576, '2014-06-13 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 18:54:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94107),
	(323944, 344, '2014-06-13 18:45:00', 'Market at Sansome', 77, '2014-06-13 18:51:00', 'Washington at Kearney', 46, 407, 'Subscriber', 94133),
	(323945, 255, '2014-06-13 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94109),
	(323947, 618, '2014-06-13 18:47:00', 'Commercial at Montgomery', 45, '2014-06-13 18:58:00', '5th at Howard', 57, 238, 'Subscriber', 94103),
	(323948, 1059, '2014-06-13 18:48:00', '2nd at Townsend', 61, '2014-06-13 19:06:00', '2nd at South Park', 64, 571, 'Subscriber', 94131),
	(323949, 754, '2014-06-13 18:49:00', 'Townsend at 7th', 65, '2014-06-13 19:01:00', 'Market at 10th', 67, 343, 'Subscriber', 94102),
	(323950, 444, '2014-06-13 18:49:00', 'Commercial at Montgomery', 45, '2014-06-13 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94611),
	(323951, 312, '2014-06-13 18:49:00', 'Broadway St at Battery St', 82, '2014-06-13 18:54:00', 'Beale at Market', 56, 563, 'Subscriber', 94710),
	(323952, 230, '2014-06-13 18:49:00', '2nd at Townsend', 61, '2014-06-13 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94301),
	(323953, 372, '2014-06-13 18:50:00', 'South Van Ness at Market', 66, '2014-06-13 18:57:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94611),
	(323954, 279, '2014-06-13 18:51:00', 'Palo Alto Caltrain Station', 34, '2014-06-13 18:55:00', 'Cowper at University', 37, 643, 'Customer', 94131),
	(323956, 422, '2014-06-13 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 18:58:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94108),
	(323957, 343, '2014-06-13 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 18:58:00', '5th at Howard', 57, 273, 'Subscriber', 94103),
	(323958, 238, '2014-06-13 18:53:00', 'Embarcadero at Folsom', 51, '2014-06-13 18:57:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94131),
	(323960, 895, '2014-06-13 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 19:09:00', 'Market at 4th', 76, 371, 'Subscriber', 94133),
	(323961, 548, '2014-06-13 18:54:00', 'Embarcadero at Sansome', 60, '2014-06-13 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94602),
	(323962, 790, '2014-06-13 18:55:00', '2nd at Townsend', 61, '2014-06-13 19:08:00', 'Market at Sansome', 77, 398, 'Subscriber', 94501),
	(323963, 302, '2014-06-13 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 19:00:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94107),
	(323965, 823, '2014-06-13 18:56:00', 'Market at 10th', 67, '2014-06-13 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Customer', 94103),
	(323966, 773, '2014-06-13 18:56:00', 'Market at 10th', 67, '2014-06-13 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94103),
	(323972, 207, '2014-06-13 18:57:00', 'Embarcadero at Bryant', 54, '2014-06-13 19:01:00', '2nd at Townsend', 61, 367, 'Subscriber', 94131),
	(323976, 245, '2014-06-13 18:59:00', '2nd at Folsom', 62, '2014-06-13 19:03:00', 'Market at Sansome', 77, 609, 'Subscriber', 94501),
	(323980, 538, '2014-06-13 19:01:00', '2nd at Folsom', 62, '2014-06-13 19:10:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94133),
	(323984, 592, '2014-06-13 19:04:00', 'Townsend at 7th', 65, '2014-06-13 19:14:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94107),
	(323985, 395, '2014-06-13 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 390, 'Subscriber', 94105),
	(323987, 423, '2014-06-13 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 19:13:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94107),
	(323988, 1371, '2014-06-13 19:07:00', 'Market at 10th', 67, '2014-06-13 19:29:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(323989, 499, '2014-06-13 19:08:00', '2nd at Townsend', 61, '2014-06-13 19:16:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(323990, 257, '2014-06-13 19:09:00', 'Embarcadero at Bryant', 54, '2014-06-13 19:13:00', '2nd at Townsend', 61, 441, 'Subscriber', 94122),
	(323993, 323, '2014-06-13 19:10:00', 'Embarcadero at Sansome', 60, '2014-06-13 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94517),
	(323994, 555, '2014-06-13 19:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 19:20:00', 'SJSU - San Salvador at 9th', 16, 678, 'Subscriber', 95112),
	(323996, 750, '2014-06-13 19:14:00', 'Townsend at 7th', 65, '2014-06-13 19:27:00', 'Golden Gate at Polk', 59, 329, 'Subscriber', 94107),
	(323997, 1241, '2014-06-13 19:15:00', 'Steuart at Market', 74, '2014-06-13 19:35:00', '2nd at Townsend', 61, 474, 'Customer', 80212),
	(323998, 1234, '2014-06-13 19:15:00', 'Steuart at Market', 74, '2014-06-13 19:35:00', '2nd at Townsend', 61, 426, 'Customer', 80212),
	(323999, 752, '2014-06-13 19:14:00', 'Townsend at 7th', 65, '2014-06-13 19:27:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94107),
	(324000, 470, '2014-06-13 19:15:00', 'Spear at Folsom', 49, '2014-06-13 19:23:00', 'Washington at Kearney', 46, 341, 'Subscriber', 94043),
	(324001, 670, '2014-06-13 19:16:00', 'Howard at 2nd', 63, '2014-06-13 19:27:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94103),
	(324002, 581, '2014-06-13 19:17:00', 'Spear at Folsom', 49, '2014-06-13 19:27:00', 'Market at 4th', 76, 477, 'Subscriber', 94105),
	(324003, 181, '2014-06-13 19:18:00', '5th at Howard', 57, '2014-06-13 19:21:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94107),
	(324004, 178, '2014-06-13 19:18:00', '2nd at Folsom', 62, '2014-06-13 19:21:00', 'Market at Sansome', 77, 287, 'Subscriber', 95008),
	(324005, 405, '2014-06-13 19:18:00', 'Powell Street BART (bis)', 39, '2014-06-13 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94133),
	(324006, 292, '2014-06-13 19:22:00', '5th at Howard', 57, '2014-06-13 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94115),
	(324007, 295, '2014-06-13 19:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94105),
	(324008, 1488, '2014-06-13 19:25:00', 'Market at Sansome', 77, '2014-06-13 19:50:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 95131),
	(324009, 445, '2014-06-13 19:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-13 19:34:00', 'San Pedro Square', 6, 32, 'Subscriber', 95148),
	(324010, 455, '2014-06-13 19:28:00', 'Market at 4th', 76, '2014-06-13 19:36:00', 'Market at 10th', 67, 568, 'Subscriber', 94102),
	(324012, 606, '2014-06-13 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-13 19:41:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94105),
	(324014, 843, '2014-06-13 19:36:00', 'South Van Ness at Market', 66, '2014-06-13 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94611),
	(324015, 442, '2014-06-13 19:37:00', 'Market at Sansome', 77, '2014-06-13 19:44:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94104),
	(324017, 214, '2014-06-13 19:39:00', 'Market at 4th', 76, '2014-06-13 19:42:00', '5th at Howard', 57, 371, 'Subscriber', 94111),
	(324021, 319, '2014-06-13 19:44:00', 'Market at Sansome', 77, '2014-06-13 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94510),
	(324022, 445, '2014-06-13 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 19:52:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(324025, 160, '2014-06-13 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-13 19:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94131),
	(324026, 489, '2014-06-13 19:48:00', 'Howard at 2nd', 63, '2014-06-13 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94002),
	(324027, 336, '2014-06-13 19:50:00', '2nd at South Park', 64, '2014-06-13 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94107),
	(324028, 317, '2014-06-13 19:51:00', 'Mountain View Caltrain Station', 28, '2014-06-13 19:56:00', 'Evelyn Park and Ride', 30, 123, 'Subscriber', 94089),
	(324029, 634, '2014-06-13 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 20:02:00', '2nd at Townsend', 61, 505, 'Customer', 94131),
	(324030, 298, '2014-06-13 19:51:00', '2nd at Folsom', 62, '2014-06-13 19:56:00', '5th at Howard', 57, 481, 'Subscriber', 94103),
	(324031, 641, '2014-06-13 19:53:00', 'Powell Street BART (bis)', 39, '2014-06-13 20:04:00', 'Washington at Kearney', 46, 288, 'Subscriber', 94133),
	(324033, 355, '2014-06-13 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 20:01:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94517),
	(324034, 215, '2014-06-13 19:56:00', '5th at Howard', 57, '2014-06-13 19:59:00', 'Powell Street BART (bis)', 39, 371, 'Subscriber', 94111),
	(324035, 205, '2014-06-13 19:56:00', 'Townsend at 7th', 65, '2014-06-13 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94122),
	(324036, 560, '2014-06-13 19:56:00', 'Townsend at 7th', 65, '2014-06-13 20:06:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94598),
	(324037, 209, '2014-06-13 19:57:00', '2nd at Folsom', 62, '2014-06-13 20:01:00', 'Market at Sansome', 77, 471, 'Subscriber', 94705),
	(324039, 208, '2014-06-13 19:59:00', 'San Jose Civic Center', 3, '2014-06-13 20:02:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 95110),
	(324040, 727, '2014-06-13 19:59:00', 'Embarcadero at Bryant', 54, '2014-06-13 20:11:00', '5th at Howard', 57, 347, 'Subscriber', 94107),
	(324042, 200, '2014-06-13 20:00:00', 'Post at Kearney', 47, '2014-06-13 20:03:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94133),
	(324043, 328, '2014-06-13 20:03:00', 'Powell Street BART (bis)', 39, '2014-06-13 20:08:00', 'Market at 10th', 67, 368, 'Subscriber', 94103),
	(324044, 240, '2014-06-13 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 20:08:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(324048, 919, '2014-06-13 20:12:00', 'Embarcadero at Sansome', 60, '2014-06-13 20:27:00', 'Golden Gate at Polk', 59, 388, 'Subscriber', 94102),
	(324053, 746, '2014-06-13 20:17:00', '2nd at Townsend', 61, '2014-06-13 20:29:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94108),
	(324055, 235, '2014-06-13 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-13 20:22:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94107),
	(324056, 730, '2014-06-13 20:18:00', 'Golden Gate at Polk', 59, '2014-06-13 20:30:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(324057, 713, '2014-06-13 20:18:00', 'Golden Gate at Polk', 59, '2014-06-13 20:30:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94107),
	(324058, 191, '2014-06-13 20:19:00', '2nd at South Park', 64, '2014-06-13 20:22:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94107),
	(324059, 715, '2014-06-13 20:22:00', 'Post at Kearney', 47, '2014-06-13 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94085),
	(324060, 464, '2014-06-13 20:24:00', 'Powell Street BART (bis)', 39, '2014-06-13 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94107),
	(324061, 353, '2014-06-13 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 20:30:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94111),
	(324064, 447, '2014-06-13 20:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 20:34:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94134),
	(324065, 859, '2014-06-13 20:30:00', 'Market at 10th', 67, '2014-06-13 20:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94158),
	(324066, 686, '2014-06-13 20:37:00', 'Howard at 2nd', 63, '2014-06-13 20:48:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94107),
	(324068, 2960, '2014-06-13 20:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 21:27:00', 'Civic Center BART (7th at Market)', 72, 465, 'Customer', 14853),
	(324070, 449, '2014-06-13 20:40:00', 'Washington at Kearney', 46, '2014-06-13 20:47:00', '2nd at South Park', 64, 288, 'Subscriber', 94107),
	(324071, 950, '2014-06-13 20:42:00', '2nd at Folsom', 62, '2014-06-13 20:58:00', 'Market at 10th', 67, 425, 'Subscriber', 94104),
	(324072, 968, '2014-06-13 20:42:00', '2nd at Folsom', 62, '2014-06-13 20:58:00', 'Market at 10th', 67, 538, 'Subscriber', 94102),
	(324073, 193, '2014-06-13 20:42:00', 'Powell Street BART (bis)', 39, '2014-06-13 20:45:00', 'Civic Center BART (7th at Market)', 72, 393, 'Customer', NULL),
	(324074, 1982, '2014-06-13 20:43:00', 'Market at 4th', 76, '2014-06-13 21:16:00', '2nd at Folsom', 62, 345, 'Subscriber', 94105),
	(324075, 240, '2014-06-13 20:43:00', '2nd at South Park', 64, '2014-06-13 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94131),
	(324077, 298, '2014-06-13 20:58:00', 'Steuart at Market', 74, '2014-06-13 21:03:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94133),
	(324078, 1260, '2014-06-13 21:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 21:23:00', 'Market at 10th', 67, 878, 'Customer', 94103),
	(324080, 260, '2014-06-13 21:04:00', 'Embarcadero at Vallejo', 48, '2014-06-13 21:08:00', 'Steuart at Market', 74, 383, 'Subscriber', 94612),
	(324081, 502, '2014-06-13 21:05:00', 'Market at Sansome', 77, '2014-06-13 21:13:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94105),
	(324082, 474, '2014-06-13 21:06:00', 'Broadway St at Battery St', 82, '2014-06-13 21:14:00', '2nd at Townsend', 61, 490, 'Subscriber', 94111),
	(324083, 413, '2014-06-13 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-13 21:15:00', '5th at Howard', 57, 489, 'Subscriber', 94131),
	(324084, 427, '2014-06-13 21:12:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 21:19:00', 'Market at 4th', 76, 400, 'Subscriber', 95125),
	(324086, 389, '2014-06-13 21:14:00', 'Clay at Battery', 41, '2014-06-13 21:20:00', 'Post at Kearney', 47, 306, 'Subscriber', 94124),
	(324087, 834, '2014-06-13 21:16:00', 'Townsend at 7th', 65, '2014-06-13 21:30:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94111),
	(324088, 533, '2014-06-13 21:17:00', 'Market at 4th', 76, '2014-06-13 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94102),
	(324090, 530, '2014-06-13 21:21:00', 'Market at 4th', 76, '2014-06-13 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 95125),
	(324092, 212, '2014-06-13 21:26:00', 'Howard at 2nd', 63, '2014-06-13 21:29:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(324094, 1206, '2014-06-13 21:31:00', 'Castro Street and El Camino Real', 32, '2014-06-13 21:51:00', 'Mountain View Caltrain Station', 28, 202, 'Customer', NULL),
	(324095, 635, '2014-06-13 21:31:00', 'Powell Street BART (bis)', 39, '2014-06-13 21:42:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94404),
	(324096, 716, '2014-06-13 21:31:00', 'Civic Center BART (7th at Market)', 72, '2014-06-13 21:43:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94111),
	(324097, 423, '2014-06-13 21:34:00', 'Powell Street BART (bis)', 39, '2014-06-13 21:41:00', 'Golden Gate at Polk', 59, 472, 'Subscriber', 94109),
	(324098, 400, '2014-06-13 21:35:00', 'Powell Street BART (bis)', 39, '2014-06-13 21:42:00', 'Golden Gate at Polk', 59, 451, 'Subscriber', 94109),
	(324099, 601, '2014-06-13 21:36:00', 'Townsend at 7th', 65, '2014-06-13 21:46:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(324100, 603, '2014-06-13 21:37:00', 'Powell Street BART (bis)', 39, '2014-06-13 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Customer', 95014),
	(324101, 609, '2014-06-13 21:37:00', 'Powell Street BART (bis)', 39, '2014-06-13 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Customer', 95014),
	(324102, 987, '2014-06-13 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-13 21:57:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 95125),
	(324103, 435, '2014-06-13 22:03:00', 'Market at Sansome', 77, '2014-06-13 22:10:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(324104, 755, '2014-06-13 22:07:00', 'Embarcadero at Sansome', 60, '2014-06-13 22:20:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 95125),
	(324105, 632, '2014-06-13 22:10:00', '2nd at Townsend', 61, '2014-06-13 22:21:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(324106, 598, '2014-06-13 22:15:00', '2nd at Townsend', 61, '2014-06-13 22:25:00', 'Market at Sansome', 77, 441, 'Subscriber', 94133),
	(324107, 1268, '2014-06-13 22:17:00', 'San Francisco City Hall', 58, '2014-06-13 22:38:00', 'Steuart at Market', 74, 516, 'Subscriber', 94612),
	(324108, 836, '2014-06-13 22:22:00', 'Embarcadero at Sansome', 60, '2014-06-13 22:36:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 95125),
	(324109, 393, '2014-06-13 22:26:00', '5th at Howard', 57, '2014-06-13 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95032),
	(324110, 574, '2014-06-13 22:37:00', 'Commercial at Montgomery', 45, '2014-06-13 22:47:00', 'Market at 4th', 76, 400, 'Subscriber', 95125),
	(324111, 394, '2014-06-13 22:47:00', 'Clay at Battery', 41, '2014-06-13 22:54:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94105),
	(324113, 231, '2014-06-13 22:48:00', 'Market at 4th', 76, '2014-06-13 22:52:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 95125),
	(324114, 199, '2014-06-13 22:56:00', 'Market at Sansome', 77, '2014-06-13 23:00:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94133),
	(324116, 1333, '2014-06-13 23:03:00', '2nd at Townsend', 61, '2014-06-13 23:25:00', 'South Van Ness at Market', 66, 426, 'Customer', 94117),
	(324117, 1019, '2014-06-13 23:08:00', '2nd at Townsend', 61, '2014-06-13 23:25:00', 'South Van Ness at Market', 66, 350, 'Customer', 2465),
	(324118, 183, '2014-06-13 23:12:00', 'Post at Kearney', 47, '2014-06-13 23:15:00', 'Washington at Kearney', 46, 632, 'Subscriber', 94133),
	(324119, 2329, '2014-06-13 23:23:00', 'Clay at Battery', 41, '2014-06-14 00:02:00', 'Post at Kearney', 47, 515, 'Customer', 94086),
	(324120, 2245, '2014-06-13 23:24:00', 'Clay at Battery', 41, '2014-06-14 00:02:00', 'Post at Kearney', 47, 652, 'Customer', 94086),
	(324121, 225, '2014-06-13 23:29:00', '2nd at Townsend', 61, '2014-06-13 23:33:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94122),
	(324122, 281, '2014-06-13 23:31:00', 'Embarcadero at Sansome', 60, '2014-06-13 23:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94517),
	(324123, 526, '2014-06-13 23:53:00', 'Mountain View Caltrain Station', 28, '2014-06-14 00:02:00', 'Mountain View City Hall', 27, 241, 'Subscriber', 94041),
	(324124, 514, '2014-06-13 23:53:00', 'Mountain View Caltrain Station', 28, '2014-06-14 00:02:00', 'Mountain View City Hall', 27, 163, 'Subscriber', 94041),
	(324125, 488, '2014-06-14 00:10:00', '2nd at Townsend', 61, '2014-06-14 00:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94112),
	(324126, 814, '2014-06-14 01:12:00', 'Townsend at 7th', 65, '2014-06-14 01:26:00', 'Davis at Jackson', 42, 329, 'Customer', 2113),
	(324127, 430, '2014-06-14 01:16:00', 'Clay at Battery', 41, '2014-06-14 01:23:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94102),
	(324128, 8868, '2014-06-14 01:48:00', 'Golden Gate at Polk', 59, '2014-06-14 04:15:00', 'Golden Gate at Polk', 59, 472, 'Customer', 95901),
	(324129, 8871, '2014-06-14 01:48:00', 'Golden Gate at Polk', 59, '2014-06-14 04:16:00', 'Golden Gate at Polk', 59, 451, 'Customer', 95901),
	(324130, 285, '2014-06-14 02:25:00', 'Market at 4th', 76, '2014-06-14 02:29:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94105),
	(324132, 346, '2014-06-14 05:36:00', 'Golden Gate at Polk', 59, '2014-06-14 05:42:00', '5th at Howard', 57, 605, 'Subscriber', 94109),
	(324133, 6053, '2014-06-14 06:11:00', 'Washington at Kearney', 46, '2014-06-14 07:51:00', 'Broadway St at Battery St', 82, 569, 'Customer', NULL),
	(324134, 6003, '2014-06-14 06:11:00', 'Washington at Kearney', 46, '2014-06-14 07:51:00', 'Broadway St at Battery St', 82, 325, 'Customer', NULL),
	(324135, 241, '2014-06-14 06:25:00', 'Powell Street BART (bis)', 39, '2014-06-14 06:29:00', 'Market at 4th', 76, 402, 'Subscriber', 94103),
	(324142, 778, '2014-06-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94158),
	(324144, 251, '2014-06-14 07:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-14 07:51:00', 'Market at 4th', 76, 392, 'Customer', NULL),
	(324145, 229, '2014-06-14 08:00:00', 'Embarcadero at Bryant', 54, '2014-06-14 08:04:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94111),
	(324146, 167, '2014-06-14 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 08:04:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94111),
	(324147, 318, '2014-06-14 08:02:00', 'Ryland Park', 84, '2014-06-14 08:07:00', 'Santa Clara at Almaden', 4, 129, 'Subscriber', 95110),
	(324148, 1653, '2014-06-14 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-14 08:30:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 30180120),
	(324157, 7582, '2014-06-14 08:11:00', 'Powell at Post (Union Square)', 71, '2014-06-14 10:17:00', 'Steuart at Market', 74, 492, 'Subscriber', 94108),
	(324162, 341, '2014-06-14 08:17:00', 'Washington at Kearney', 46, '2014-06-14 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94133),
	(324163, 825, '2014-06-14 08:18:00', 'South Van Ness at Market', 66, '2014-06-14 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94110),
	(324165, 438, '2014-06-14 08:20:00', 'Davis at Jackson', 42, '2014-06-14 08:27:00', '2nd at Folsom', 62, 273, 'Subscriber', 94111),
	(324167, 683, '2014-06-14 08:25:00', '5th at Howard', 57, '2014-06-14 08:36:00', '2nd at Townsend', 61, 605, 'Subscriber', 94112),
	(324168, 431, '2014-06-14 08:30:00', '5th at Howard', 57, '2014-06-14 08:37:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94103),
	(324169, 440, '2014-06-14 08:31:00', 'Steuart at Market', 74, '2014-06-14 08:39:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94546),
	(324170, 1378, '2014-06-14 08:32:00', 'SJSU - San Salvador at 9th', 16, '2014-06-14 08:55:00', 'Arena Green / SAP Center', 14, 678, 'Subscriber', 95112),
	(324171, 549, '2014-06-14 08:33:00', 'Howard at 2nd', 63, '2014-06-14 08:42:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94105),
	(324172, 299, '2014-06-14 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 08:40:00', '5th at Howard', 57, 592, 'Subscriber', 94085),
	(324173, 1913, '2014-06-14 08:36:00', 'Embarcadero at Sansome', 60, '2014-06-14 09:07:00', 'Embarcadero at Sansome', 60, 380, 'Customer', 30180120),
	(324174, 3110, '2014-06-14 08:36:00', 'Broadway St at Battery St', 82, '2014-06-14 09:28:00', 'South Van Ness at Market', 66, 325, 'Customer', 94131),
	(324175, 221, '2014-06-14 08:38:00', 'Howard at 2nd', 63, '2014-06-14 08:41:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(324176, 564, '2014-06-14 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-14 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Customer', 34),
	(324177, 198, '2014-06-14 08:50:00', '2nd at Townsend', 61, '2014-06-14 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94158),
	(324178, 201, '2014-06-14 08:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-14 08:55:00', 'SJSU 4th at San Carlos', 12, 255, 'Subscriber', 94044),
	(324179, 232, '2014-06-14 08:57:00', 'Broadway St at Battery St', 82, '2014-06-14 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94133),
	(324180, 863, '2014-06-14 09:05:00', 'Howard at 2nd', 63, '2014-06-14 09:20:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94105),
	(324181, 527, '2014-06-14 09:07:00', 'Embarcadero at Sansome', 60, '2014-06-14 09:16:00', 'Beale at Market', 56, 322, 'Subscriber', 94111),
	(324182, 290, '2014-06-14 09:08:00', 'Embarcadero at Sansome', 60, '2014-06-14 09:13:00', 'Clay at Battery', 41, 380, 'Customer', 30180120),
	(324184, 695, '2014-06-14 09:16:00', '2nd at Townsend', 61, '2014-06-14 09:28:00', 'Steuart at Market', 74, 367, 'Subscriber', 94107),
	(324185, 559, '2014-06-14 09:20:00', 'Spear at Folsom', 49, '2014-06-14 09:29:00', '5th at Howard', 57, 631, 'Subscriber', 94105),
	(324186, 526, '2014-06-14 09:23:00', '2nd at Townsend', 61, '2014-06-14 09:32:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94107),
	(324187, 1207, '2014-06-14 09:25:00', 'Market at 10th', 67, '2014-06-14 09:45:00', 'Steuart at Market', 74, 507, 'Customer', 97401),
	(324188, 1278, '2014-06-14 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 09:47:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94110),
	(324189, 363, '2014-06-14 09:29:00', 'Embarcadero at Folsom', 51, '2014-06-14 09:35:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94111),
	(324190, 257, '2014-06-14 09:30:00', '2nd at Townsend', 61, '2014-06-14 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94107),
	(324191, 1410, '2014-06-14 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 09:54:00', 'South Van Ness at Market', 66, 569, 'Customer', 94103),
	(324196, 572, '2014-06-14 09:40:00', 'South Van Ness at Market', 66, '2014-06-14 09:49:00', 'Market at 4th', 76, 426, 'Customer', 94117),
	(324198, 662, '2014-06-14 09:46:00', 'Embarcadero at Folsom', 51, '2014-06-14 09:57:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94105),
	(324200, 7340, '2014-06-14 09:46:00', 'South Van Ness at Market', 66, '2014-06-14 11:49:00', 'Broadway St at Battery St', 82, 325, 'Customer', 94131),
	(324201, 391, '2014-06-14 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 09:53:00', 'Broadway St at Battery St', 82, 238, 'Subscriber', 94133),
	(324202, 541, '2014-06-14 09:48:00', 'Embarcadero at Bryant', 54, '2014-06-14 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94105),
	(324203, 648, '2014-06-14 09:48:00', 'Market at Sansome', 77, '2014-06-14 09:59:00', 'Clay at Battery', 41, 441, 'Subscriber', 94132),
	(324204, 258, '2014-06-14 09:53:00', 'Washington at Kearney', 46, '2014-06-14 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Subscriber', 94133),
	(324205, 1574, '2014-06-14 09:54:00', 'Clay at Battery', 41, '2014-06-14 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Customer', 30180120),
	(324206, 10554, '2014-06-14 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-06-14 12:50:00', 'Market at 4th', 76, 465, 'Customer', 10032),
	(324207, 436, '2014-06-14 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-14 10:02:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94105),
	(324211, 14187, '2014-06-14 09:59:00', 'Palo Alto Caltrain Station', 34, '2014-06-14 13:56:00', 'University and Emerson', 35, 126, 'Customer', 49168),
	(324212, 14129, '2014-06-14 10:00:00', 'Palo Alto Caltrain Station', 34, '2014-06-14 13:55:00', 'University and Emerson', 35, 303, 'Customer', 49168),
	(324213, 109, '2014-06-14 10:01:00', 'Spear at Folsom', 49, '2014-06-14 10:03:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(324214, 5948, '2014-06-14 10:04:00', 'Washington at Kearney', 46, '2014-06-14 11:43:00', 'Washington at Kearney', 46, 394, 'Customer', 84101),
	(324215, 30794, '2014-06-14 10:05:00', 'Washington at Kearney', 46, '2014-06-14 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 84101),
	(324217, 163, '2014-06-14 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 10:09:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(324218, 8289, '2014-06-14 10:07:00', 'Embarcadero at Sansome', 60, '2014-06-14 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 40038),
	(324219, 8240, '2014-06-14 10:07:00', 'Embarcadero at Sansome', 60, '2014-06-14 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Customer', 40038),
	(324220, 686, '2014-06-14 10:08:00', 'Embarcadero at Bryant', 54, '2014-06-14 10:19:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94105),
	(324221, 807, '2014-06-14 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94158),
	(324222, 847, '2014-06-14 10:09:00', 'Golden Gate at Polk', 59, '2014-06-14 10:23:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94102),
	(324223, 2336, '2014-06-14 10:15:00', 'Townsend at 7th', 65, '2014-06-14 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94107),
	(324224, 234, '2014-06-14 10:15:00', 'Steuart at Market', 74, '2014-06-14 10:19:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94133),
	(324226, 247, '2014-06-14 10:16:00', 'Embarcadero at Folsom', 51, '2014-06-14 10:20:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94107),
	(324228, 1009, '2014-06-14 10:17:00', 'Washington at Kearney', 46, '2014-06-14 10:34:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94133),
	(324229, 518, '2014-06-14 10:18:00', 'Market at 4th', 76, '2014-06-14 10:27:00', 'South Van Ness at Market', 66, 426, 'Customer', 94117),
	(324230, 2025, '2014-06-14 10:20:00', 'Townsend at 7th', 65, '2014-06-14 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 94107),
	(324231, 1881, '2014-06-14 10:22:00', 'Townsend at 7th', 65, '2014-06-14 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 94107),
	(324232, 1046, '2014-06-14 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 10:41:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 94015),
	(324233, 563, '2014-06-14 10:32:00', 'Washington at Kearney', 46, '2014-06-14 10:41:00', 'Market at 4th', 76, 542, 'Subscriber', 94133),
	(324237, 1176, '2014-06-14 10:34:00', 'Townsend at 7th', 65, '2014-06-14 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Customer', NULL),
	(324239, 388, '2014-06-14 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 10:45:00', '5th at Howard', 57, 584, 'Subscriber', 94107),
	(324240, 524, '2014-06-14 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 10:48:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(324241, 681, '2014-06-14 10:41:00', 'Davis at Jackson', 42, '2014-06-14 10:52:00', 'Market at 4th', 76, 601, 'Subscriber', 94111),
	(324242, 1329, '2014-06-14 10:41:00', 'Townsend at 7th', 65, '2014-06-14 11:03:00', 'Washington at Kearney', 46, 455, 'Subscriber', 94133),
	(324244, 538, '2014-06-14 10:45:00', 'Powell Street BART (bis)', 39, '2014-06-14 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94102),
	(324246, 748, '2014-06-14 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94112),
	(324247, 893, '2014-06-14 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 11:01:00', 'Davis at Jackson', 42, 877, 'Subscriber', 94105),
	(324249, 24054, '2014-06-14 10:56:00', 'San Francisco City Hall', 58, '2014-06-14 17:37:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 47),
	(324251, 369, '2014-06-14 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-14 11:04:00', '2nd at Townsend', 61, 634, 'Subscriber', 94109),
	(324252, 19056, '2014-06-14 10:59:00', 'San Francisco City Hall', 58, '2014-06-14 16:16:00', 'Market at 10th', 67, 222, 'Customer', 47),
	(324253, 19128, '2014-06-14 10:59:00', 'San Francisco City Hall', 58, '2014-06-14 16:17:00', 'Market at 10th', 67, 375, 'Customer', 47),
	(324254, 239, '2014-06-14 11:00:00', '2nd at South Park', 64, '2014-06-14 11:04:00', 'Embarcadero at Bryant', 54, 282, 'Subscriber', 94107),
	(324255, 806, '2014-06-14 11:03:00', 'Townsend at 7th', 65, '2014-06-14 11:17:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94105),
	(324256, 432, '2014-06-14 11:05:00', 'Commercial at Montgomery', 45, '2014-06-14 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94111),
	(324257, 7757, '2014-06-14 11:06:00', 'San Francisco City Hall', 58, '2014-06-14 13:15:00', 'Post at Kearney', 47, 488, 'Customer', 34),
	(324258, 743, '2014-06-14 11:08:00', 'Spear at Folsom', 49, '2014-06-14 11:21:00', '2nd at Townsend', 61, 516, 'Subscriber', 94105),
	(324260, 1067, '2014-06-14 11:14:00', 'Davis at Jackson', 42, '2014-06-14 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Customer', 9413),
	(324261, 150, '2014-06-14 11:18:00', 'Embarcadero at Bryant', 54, '2014-06-14 11:21:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(324262, 265, '2014-06-14 11:20:00', 'Townsend at 7th', 65, '2014-06-14 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94103),
	(324263, 276, '2014-06-14 11:20:00', 'Townsend at 7th', 65, '2014-06-14 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94103),
	(324264, 458, '2014-06-14 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 11:29:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94111),
	(324265, 630, '2014-06-14 11:21:00', 'Powell at Post (Union Square)', 71, '2014-06-14 11:31:00', 'Clay at Battery', 41, 487, 'Subscriber', 94111),
	(324266, 412, '2014-06-14 11:22:00', 'Embarcadero at Bryant', 54, '2014-06-14 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94105),
	(324267, 252, '2014-06-14 11:25:00', '2nd at Townsend', 61, '2014-06-14 11:29:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(324268, 926, '2014-06-14 11:26:00', 'Civic Center BART (7th at Market)', 72, '2014-06-14 11:41:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94102),
	(324269, 1091, '2014-06-14 11:29:00', 'South Van Ness at Market', 66, '2014-06-14 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94102),
	(324270, 1024, '2014-06-14 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94105),
	(324273, 152, '2014-06-14 11:35:00', 'Post at Kearney', 47, '2014-06-14 11:38:00', 'Washington at Kearney', 46, 372, 'Subscriber', 94107),
	(324276, 748, '2014-06-14 11:33:00', 'St James Park', 13, '2014-06-14 11:46:00', 'MLK Library', 11, 96, 'Subscriber', 95112),
	(324277, 712, '2014-06-14 11:34:00', 'St James Park', 13, '2014-06-14 11:46:00', 'MLK Library', 11, 302, 'Subscriber', 95112),
	(324278, 642, '2014-06-14 11:40:00', '2nd at Townsend', 61, '2014-06-14 11:51:00', 'Market at 4th', 76, 566, 'Subscriber', 94107),
	(324282, 1823, '2014-06-14 11:46:00', '2nd at Townsend', 61, '2014-06-14 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94107),
	(324283, 233, '2014-06-14 11:50:00', 'Mountain View City Hall', 27, '2014-06-14 11:54:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94041),
	(324284, 387, '2014-06-14 11:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 11:58:00', 'Steuart at Market', 74, 547, 'Subscriber', 94111),
	(324285, 13234, '2014-06-14 11:53:00', 'Davis at Jackson', 42, '2014-06-14 15:33:00', 'Davis at Jackson', 42, 448, 'Customer', 97702),
	(324287, 750, '2014-06-14 11:58:00', 'Washington at Kearney', 46, '2014-06-14 12:10:00', 'Market at 10th', 67, 455, 'Subscriber', 94133),
	(324288, 398, '2014-06-14 12:00:00', 'Commercial at Montgomery', 45, '2014-06-14 12:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94133),
	(324289, 638, '2014-06-14 12:01:00', 'Mountain View Caltrain Station', 28, '2014-06-14 12:12:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94041),
	(324290, 1456, '2014-06-14 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 12:26:00', 'Townsend at 7th', 65, 532, 'Customer', 94107),
	(324291, 1465, '2014-06-14 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 12:27:00', 'Townsend at 7th', 65, 382, 'Customer', 94107),
	(324292, 698, '2014-06-14 12:02:00', '2nd at Townsend', 61, '2014-06-14 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Customer', 94306),
	(324293, 1412, '2014-06-14 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 12:27:00', 'Townsend at 7th', 65, 509, 'Customer', NULL),
	(324294, 1347, '2014-06-14 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 12:26:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94107),
	(324295, 297, '2014-06-14 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 12:09:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94547),
	(324296, 1313, '2014-06-14 12:04:00', 'Embarcadero at Vallejo', 48, '2014-06-14 12:26:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94105),
	(324297, 169, '2014-06-14 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 12:08:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(324298, 288, '2014-06-14 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 12:09:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94158),
	(324299, 1091, '2014-06-14 12:07:00', '2nd at Townsend', 61, '2014-06-14 12:25:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94107),
	(324300, 336, '2014-06-14 12:09:00', 'Commercial at Montgomery', 45, '2014-06-14 12:15:00', 'Beale at Market', 56, 481, 'Subscriber', 94133),
	(324301, 758, '2014-06-14 12:10:00', 'MLK Library', 11, '2014-06-14 12:22:00', 'Ryland Park', 84, 302, 'Subscriber', 95112),
	(324302, 189, '2014-06-14 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 12:13:00', '2nd at Townsend', 61, 442, 'Subscriber', 94103),
	(324303, 184, '2014-06-14 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 12:13:00', '2nd at Townsend', 61, 468, 'Subscriber', 94103),
	(324307, 640, '2014-06-14 12:19:00', 'Embarcadero at Sansome', 60, '2014-06-14 12:30:00', 'Post at Kearney', 47, 524, 'Subscriber', 94111),
	(324308, 640, '2014-06-14 12:19:00', 'Embarcadero at Sansome', 60, '2014-06-14 12:30:00', 'Post at Kearney', 47, 374, 'Subscriber', 94111),
	(324309, 14426, '2014-06-14 12:23:00', 'University and Emerson', 35, '2014-06-14 16:23:00', 'University and Emerson', 35, 102, 'Customer', NULL),
	(324310, 564, '2014-06-14 12:24:00', 'Powell Street BART (bis)', 39, '2014-06-14 12:33:00', 'Davis at Jackson', 42, 373, 'Customer', 81654),
	(324311, 552, '2014-06-14 12:24:00', 'Powell Street BART (bis)', 39, '2014-06-14 12:33:00', 'Davis at Jackson', 42, 431, 'Customer', 81654),
	(324312, 602, '2014-06-14 12:26:00', 'Steuart at Market', 74, '2014-06-14 12:36:00', 'Powell at Post (Union Square)', 71, 502, 'Subscriber', 94108),
	(324313, 2135, '2014-06-14 12:26:00', 'Embarcadero at Folsom', 51, '2014-06-14 13:02:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94105),
	(324314, 1202, '2014-06-14 12:29:00', 'Ryland Park', 84, '2014-06-14 12:49:00', 'Ryland Park', 84, 302, 'Subscriber', 95112),
	(324315, 284, '2014-06-14 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 12:35:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94108),
	(324319, 275, '2014-06-14 12:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 12:38:00', '2nd at Folsom', 62, 380, 'Customer', 49),
	(324320, 24105, '2014-06-14 12:35:00', 'Embarcadero at Bryant', 54, '2014-06-14 19:17:00', 'Embarcadero at Bryant', 54, 324, 'Customer', 94014),
	(324321, 1173, '2014-06-14 12:37:00', 'Davis at Jackson', 42, '2014-06-14 12:56:00', '2nd at Townsend', 61, 627, 'Customer', 94111),
	(324322, 1156, '2014-06-14 12:37:00', 'Davis at Jackson', 42, '2014-06-14 12:56:00', '2nd at Townsend', 61, 482, 'Customer', 94111),
	(324323, 208, '2014-06-14 12:39:00', 'SJSU 4th at San Carlos', 12, '2014-06-14 12:42:00', 'SJSU 4th at San Carlos', 12, 668, 'Subscriber', 95112),
	(324324, 3293, '2014-06-14 12:43:00', 'SJSU 4th at San Carlos', 12, '2014-06-14 13:37:00', 'MLK Library', 11, 150, 'Subscriber', 95112),
	(324325, 61, '2014-06-14 12:44:00', 'Powell Street BART (bis)', 39, '2014-06-14 12:45:00', 'Powell Street BART (bis)', 39, 429, 'Subscriber', 94117),
	(324326, 365, '2014-06-14 12:46:00', '5th at Howard', 57, '2014-06-14 12:52:00', 'Post at Kearney', 47, 584, 'Subscriber', 94107),
	(324327, 437, '2014-06-14 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 12:54:00', '5th at Howard', 57, 283, 'Subscriber', 94102),
	(324328, 964, '2014-06-14 12:52:00', 'Embarcadero at Bryant', 54, '2014-06-14 13:08:00', '2nd at Townsend', 61, 572, 'Customer', 94122),
	(324329, 393, '2014-06-14 12:52:00', 'Market at 4th', 76, '2014-06-14 12:59:00', 'Market at Sansome', 77, 465, 'Customer', 10032),
	(324330, 920, '2014-06-14 12:52:00', 'Embarcadero at Bryant', 54, '2014-06-14 13:07:00', '2nd at Townsend', 61, 575, 'Subscriber', 94122),
	(324331, 509, '2014-06-14 12:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-14 13:05:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94117),
	(324332, 550, '2014-06-14 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 13:07:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(324333, 1939, '2014-06-14 12:57:00', 'Ryland Park', 84, '2014-06-14 13:29:00', 'MLK Library', 11, 709, 'Customer', 60616),
	(324335, 1375, '2014-06-14 13:02:00', 'Embarcadero at Bryant', 54, '2014-06-14 13:25:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94105),
	(324336, 1086, '2014-06-14 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Customer', 95112),
	(324337, 1067, '2014-06-14 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Customer', 95112),
	(324338, 655, '2014-06-14 13:07:00', 'Embarcadero at Sansome', 60, '2014-06-14 13:18:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(324339, 2958, '2014-06-14 13:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-14 13:58:00', 'South Van Ness at Market', 66, 189, 'Customer', 91107),
	(324340, 6673, '2014-06-14 13:10:00', 'Post at Kearney', 47, '2014-06-14 15:01:00', 'Embarcadero at Sansome', 60, 515, 'Customer', NULL),
	(324341, 6664, '2014-06-14 13:10:00', 'Post at Kearney', 47, '2014-06-14 15:01:00', 'Embarcadero at Sansome', 60, 652, 'Customer', NULL),
	(324342, 283, '2014-06-14 13:12:00', '2nd at Townsend', 61, '2014-06-14 13:17:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94122),
	(324343, 1490, '2014-06-14 13:18:00', 'Market at 4th', 76, '2014-06-14 13:43:00', 'South Van Ness at Market', 66, 392, 'Customer', 80222),
	(324344, 422, '2014-06-14 13:20:00', 'Embarcadero at Sansome', 60, '2014-06-14 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94105),
	(324345, 10040, '2014-06-14 13:20:00', 'Beale at Market', 56, '2014-06-14 16:07:00', 'Beale at Market', 56, 277, 'Customer', 84341),
	(324346, 10024, '2014-06-14 13:20:00', 'Beale at Market', 56, '2014-06-14 16:07:00', 'Beale at Market', 56, 322, 'Customer', 84341),
	(324347, 1203, '2014-06-14 13:23:00', 'Market at 4th', 76, '2014-06-14 13:43:00', 'South Van Ness at Market', 66, 336, 'Customer', 80203),
	(324350, 208, '2014-06-14 13:28:00', '2nd at Folsom', 62, '2014-06-14 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Customer', 49),
	(324351, 634, '2014-06-14 13:33:00', '2nd at Townsend', 61, '2014-06-14 13:44:00', 'Market at Sansome', 77, 627, 'Customer', 94010),
	(324352, 1043, '2014-06-14 13:33:00', '2nd at Townsend', 61, '2014-06-14 13:51:00', 'Davis at Jackson', 42, 572, 'Customer', 9413),
	(324353, 729, '2014-06-14 13:37:00', 'Embarcadero at Bryant', 54, '2014-06-14 13:49:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94105),
	(324354, 456, '2014-06-14 13:44:00', 'San Salvador at 1st', 8, '2014-06-14 13:52:00', 'San Pedro Square', 6, 10, 'Subscriber', 95113),
	(324355, 226, '2014-06-14 13:44:00', 'San Jose City Hall', 10, '2014-06-14 13:48:00', 'St James Park', 13, 226, 'Subscriber', 95112),
	(324356, 629, '2014-06-14 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 13:55:00', 'Washington at Kearney', 46, 605, 'Customer', 92104),
	(324357, 728, '2014-06-14 13:45:00', '2nd at Folsom', 62, '2014-06-14 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 94107),
	(324358, 715, '2014-06-14 13:45:00', '2nd at Folsom', 62, '2014-06-14 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Customer', 94107),
	(324359, 641, '2014-06-14 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 13:56:00', 'Washington at Kearney', 46, 445, 'Customer', 92104),
	(324360, 17481, '2014-06-14 13:47:00', 'Washington at Kearney', 46, '2014-06-14 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 341, 'Customer', 84101),
	(324361, 882, '2014-06-14 13:48:00', '2nd at Townsend', 61, '2014-06-14 14:02:00', 'Market at 4th', 76, 415, 'Subscriber', 94158),
	(324362, 1474, '2014-06-14 13:48:00', 'Market at 10th', 67, '2014-06-14 14:13:00', 'Market at 10th', 67, 501, 'Customer', 10001),
	(324363, 633, '2014-06-14 13:51:00', 'San Francisco City Hall', 58, '2014-06-14 14:01:00', 'Market at 4th', 76, 539, 'Customer', 65400),
	(324364, 687, '2014-06-14 13:52:00', 'Powell at Post (Union Square)', 71, '2014-06-14 14:04:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(324365, 1204, '2014-06-14 13:53:00', 'San Antonio Shopping Center', 31, '2014-06-14 14:13:00', 'Park at Olive', 38, 249, 'Subscriber', 94041),
	(324366, 851, '2014-06-14 13:56:00', 'Howard at 2nd', 63, '2014-06-14 14:11:00', 'Market at 10th', 67, 477, 'Subscriber', 94105),
	(324367, 273, '2014-06-14 14:02:00', 'Beale at Market', 56, '2014-06-14 14:07:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94133),
	(324368, 514, '2014-06-14 14:04:00', 'Ryland Park', 84, '2014-06-14 14:13:00', 'MLK Library', 11, 41, 'Subscriber', 95112),
	(324369, 1076, '2014-06-14 14:08:00', '2nd at South Park', 64, '2014-06-14 14:26:00', 'Post at Kearney', 47, 335, 'Subscriber', 94558),
	(324370, 1056, '2014-06-14 14:09:00', '2nd at South Park', 64, '2014-06-14 14:26:00', 'Post at Kearney', 47, 444, 'Subscriber', 94107),
	(324371, 255, '2014-06-14 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 14:14:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(324372, 9988, '2014-06-14 14:14:00', 'Evelyn Park and Ride', 30, '2014-06-14 17:01:00', 'Evelyn Park and Ride', 30, 71, 'Customer', 94041),
	(324373, 2097, '2014-06-14 14:16:00', 'Evelyn Park and Ride', 30, '2014-06-14 14:51:00', 'Evelyn Park and Ride', 30, 701, 'Customer', 94041),
	(324374, 1441, '2014-06-14 14:17:00', 'Park at Olive', 38, '2014-06-14 14:41:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94041),
	(324376, 305, '2014-06-14 14:26:00', 'Spear at Folsom', 49, '2014-06-14 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94105),
	(324377, 406, '2014-06-14 14:27:00', 'Davis at Jackson', 42, '2014-06-14 14:34:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 81654),
	(324378, 389, '2014-06-14 14:27:00', 'Davis at Jackson', 42, '2014-06-14 14:33:00', 'Embarcadero at Sansome', 60, 877, 'Customer', 81654),
	(324379, 916, '2014-06-14 14:29:00', 'Market at 4th', 76, '2014-06-14 14:45:00', 'Powell at Post (Union Square)', 71, 447, 'Subscriber', 94158),
	(324380, 396, '2014-06-14 14:30:00', 'Washington at Kearney', 46, '2014-06-14 14:37:00', 'Post at Kearney', 47, 605, 'Customer', 94131),
	(324381, 629, '2014-06-14 14:31:00', 'Mountain View Caltrain Station', 28, '2014-06-14 14:41:00', 'Rengstorff Avenue / California Street', 33, 87, 'Subscriber', 94040),
	(324382, 954, '2014-06-14 14:32:00', 'Embarcadero at Sansome', 60, '2014-06-14 14:48:00', 'Golden Gate at Polk', 59, 464, 'Subscriber', 94102),
	(324383, 805, '2014-06-14 14:33:00', 'Embarcadero at Sansome', 60, '2014-06-14 14:46:00', 'Market at 4th', 76, 331, 'Customer', NULL),
	(324384, 533, '2014-06-14 14:33:00', 'Townsend at 7th', 65, '2014-06-14 14:42:00', '2nd at South Park', 64, 570, 'Subscriber', 94107),
	(324385, 432, '2014-06-14 14:33:00', 'Townsend at 7th', 65, '2014-06-14 14:40:00', '5th at Howard', 57, 599, 'Subscriber', 94103),
	(324386, 512, '2014-06-14 14:33:00', 'Townsend at 7th', 65, '2014-06-14 14:42:00', '2nd at South Park', 64, 495, 'Subscriber', 94107),
	(324388, 696, '2014-06-14 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-14 14:47:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(324389, 19065, '2014-06-14 14:38:00', 'San Antonio Caltrain Station', 29, '2014-06-14 19:56:00', 'Mountain View Caltrain Station', 28, 263, 'Customer', 14623),
	(324390, 659, '2014-06-14 14:40:00', 'Market at 10th', 67, '2014-06-14 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94105),
	(324391, 1379, '2014-06-14 14:37:00', 'St James Park', 13, '2014-06-14 15:00:00', 'San Jose City Hall', 10, 226, 'Subscriber', 95112),
	(324392, 441, '2014-06-14 14:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-14 14:50:00', 'Market at Sansome', 77, 608, 'Subscriber', 94103),
	(324393, 334, '2014-06-14 14:45:00', 'Post at Kearney', 47, '2014-06-14 14:51:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94111),
	(324394, 1184, '2014-06-14 14:49:00', 'Broadway St at Battery St', 82, '2014-06-14 15:09:00', 'Embarcadero at Sansome', 60, 325, 'Customer', NULL),
	(324395, 1192, '2014-06-14 14:49:00', 'Broadway St at Battery St', 82, '2014-06-14 15:09:00', 'Embarcadero at Sansome', 60, 510, 'Customer', NULL),
	(324396, 568, '2014-06-14 14:50:00', '2nd at Townsend', 61, '2014-06-14 14:59:00', '5th at Howard', 57, 634, 'Subscriber', 94107),
	(324397, 5492, '2014-06-14 14:50:00', 'Beale at Market', 56, '2014-06-14 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 20110),
	(324398, 1070, '2014-06-14 14:52:00', 'Steuart at Market', 74, '2014-06-14 15:10:00', 'Market at 10th', 67, 507, 'Customer', 97401),
	(324399, 5214, '2014-06-14 14:55:00', 'Beale at Market', 56, '2014-06-14 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 20110),
	(324401, 465, '2014-06-14 14:57:00', 'Market at 4th', 76, '2014-06-14 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94103),
	(324402, 8353, '2014-06-14 14:58:00', 'University and Emerson', 35, '2014-06-14 17:17:00', 'Park at Olive', 38, 230, 'Customer', 94122),
	(324403, 23699, '2014-06-14 15:01:00', 'Washington at Kearney', 46, '2014-06-14 21:36:00', 'Broadway St at Battery St', 82, 394, 'Customer', 20740),
	(324404, 325, '2014-06-14 15:03:00', 'Howard at 2nd', 63, '2014-06-14 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94107),
	(324405, 519, '2014-06-14 15:04:00', 'Market at 10th', 67, '2014-06-14 15:13:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94103),
	(324406, 23477, '2014-06-14 15:05:00', 'Washington at Kearney', 46, '2014-06-14 21:36:00', 'Broadway St at Battery St', 82, 445, 'Customer', 20740),
	(324407, 255, '2014-06-14 15:08:00', 'SJSU 4th at San Carlos', 12, '2014-06-14 15:12:00', 'SJSU - San Salvador at 9th', 16, 11, 'Subscriber', 94044),
	(324408, 23291, '2014-06-14 15:08:00', 'Washington at Kearney', 46, '2014-06-14 21:36:00', 'Broadway St at Battery St', 82, 452, 'Customer', NULL),
	(324409, 23296, '2014-06-14 15:08:00', 'Washington at Kearney', 46, '2014-06-14 21:37:00', 'Broadway St at Battery St', 82, 407, 'Customer', NULL),
	(324410, 474, '2014-06-14 15:11:00', 'San Pedro Square', 6, '2014-06-14 15:18:00', 'San Salvador at 1st', 8, 21, 'Subscriber', 95113),
	(324411, 455, '2014-06-14 15:11:00', 'Market at 4th', 76, '2014-06-14 15:19:00', 'Clay at Battery', 41, 345, 'Subscriber', 94107),
	(324413, 661, '2014-06-14 15:16:00', 'Arena Green / SAP Center', 14, '2014-06-14 15:27:00', 'San Jose Civic Center', 3, 250, 'Customer', NULL),
	(324414, 893, '2014-06-14 15:17:00', 'Embarcadero at Bryant', 54, '2014-06-14 15:32:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 48105),
	(324415, 884, '2014-06-14 15:19:00', 'Golden Gate at Polk', 59, '2014-06-14 15:34:00', 'Washington at Kearney', 46, 464, 'Subscriber', 94109),
	(324416, 889, '2014-06-14 15:19:00', 'Golden Gate at Polk', 59, '2014-06-14 15:34:00', 'Washington at Kearney', 46, 420, 'Subscriber', 94109),
	(324417, 423, '2014-06-14 15:21:00', 'Embarcadero at Bryant', 54, '2014-06-14 15:28:00', '2nd at Townsend', 61, 312, 'Subscriber', 94122),
	(324418, 838, '2014-06-14 15:21:00', 'Market at 4th', 76, '2014-06-14 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 94089),
	(324419, 700, '2014-06-14 15:23:00', 'Market at 4th', 76, '2014-06-14 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 94089),
	(324420, 687, '2014-06-14 15:25:00', 'Market at 4th', 76, '2014-06-14 15:36:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94105),
	(324421, 364, '2014-06-14 15:28:00', '2nd at South Park', 64, '2014-06-14 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94107),
	(324422, 408, '2014-06-14 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 15:38:00', 'Market at 4th', 76, 438, 'Customer', 10032),
	(324423, 671, '2014-06-14 15:33:00', 'Embarcadero at Sansome', 60, '2014-06-14 15:44:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94105),
	(324424, 1239, '2014-06-14 15:36:00', 'Park at Olive', 38, '2014-06-14 15:57:00', 'San Antonio Shopping Center', 31, 88, 'Subscriber', 94041),
	(324425, 458, '2014-06-14 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 15:48:00', '5th at Howard', 57, 501, 'Subscriber', 95032),
	(324426, 560, '2014-06-14 15:42:00', 'Broadway St at Battery St', 82, '2014-06-14 15:51:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94107),
	(324427, 387, '2014-06-14 15:44:00', 'Powell Street BART (bis)', 39, '2014-06-14 15:51:00', 'Market at 10th', 67, 371, 'Subscriber', 94164),
	(324429, 826, '2014-06-14 15:49:00', 'Embarcadero at Sansome', 60, '2014-06-14 16:03:00', 'Steuart at Market', 74, 619, 'Customer', 1),
	(324430, 810, '2014-06-14 15:49:00', 'Embarcadero at Sansome', 60, '2014-06-14 16:02:00', 'Steuart at Market', 74, 578, 'Customer', 1),
	(324431, 6117, '2014-06-14 15:52:00', 'San Antonio Shopping Center', 31, '2014-06-14 17:34:00', 'Park at Olive', 38, 148, 'Customer', 32605),
	(324432, 397, '2014-06-14 15:53:00', 'Davis at Jackson', 42, '2014-06-14 16:00:00', 'Market at Sansome', 77, 431, 'Subscriber', 94111),
	(324433, 469, '2014-06-14 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 16:01:00', '2nd at Folsom', 62, 585, 'Subscriber', 94105),
	(324434, 1130, '2014-06-14 15:56:00', 'MLK Library', 11, '2014-06-14 16:15:00', 'SJSU - San Salvador at 9th', 16, 696, 'Customer', 60616),
	(324435, 1633, '2014-06-14 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 16:24:00', 'Civic Center BART (7th at Market)', 72, 390, 'Customer', 96595),
	(324436, 386, '2014-06-14 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-14 16:10:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94102),
	(324438, 375, '2014-06-14 16:12:00', 'Market at Sansome', 77, '2014-06-14 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94133),
	(324439, 421, '2014-06-14 16:13:00', 'Powell at Post (Union Square)', 71, '2014-06-14 16:20:00', 'Washington at Kearney', 46, 271, 'Customer', 94131),
	(324440, 444, '2014-06-14 16:16:00', 'Beale at Market', 56, '2014-06-14 16:23:00', '2nd at Townsend', 61, 322, 'Subscriber', 94112),
	(324441, 923, '2014-06-14 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 16:36:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 94089),
	(324442, 377, '2014-06-14 16:22:00', 'Ryland Park', 84, '2014-06-14 16:28:00', 'Japantown', 9, 109, 'Subscriber', 95110),
	(324443, 576, '2014-06-14 16:22:00', 'Commercial at Montgomery', 45, '2014-06-14 16:31:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94111),
	(324444, 1723, '2014-06-14 16:21:00', 'MLK Library', 11, '2014-06-14 16:50:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Customer', 95112),
	(324445, 949, '2014-06-14 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 16:38:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 94089),
	(324446, 1700, '2014-06-14 16:22:00', 'MLK Library', 11, '2014-06-14 16:50:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Customer', 95112),
	(324447, 1822, '2014-06-14 16:22:00', 'Townsend at 7th', 65, '2014-06-14 16:53:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94103),
	(324450, 1533, '2014-06-14 16:25:00', 'MLK Library', 11, '2014-06-14 16:51:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Customer', NULL),
	(324451, 263, '2014-06-14 16:26:00', 'Powell at Post (Union Square)', 71, '2014-06-14 16:31:00', 'Market at Sansome', 77, 461, 'Subscriber', 94102),
	(324452, 931, '2014-06-14 16:29:00', 'Commercial at Montgomery', 45, '2014-06-14 16:44:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(324453, 6726, '2014-06-14 16:29:00', 'Embarcadero at Sansome', 60, '2014-06-14 18:21:00', 'Embarcadero at Sansome', 60, 510, 'Customer', 94103),
	(324454, 2262, '2014-06-14 16:30:00', 'Commercial at Montgomery', 45, '2014-06-14 17:08:00', 'Market at 10th', 67, 285, 'Customer', 94133),
	(324455, 2220, '2014-06-14 16:31:00', 'Commercial at Montgomery', 45, '2014-06-14 17:08:00', 'Market at 10th', 67, 381, 'Customer', 94133),
	(324456, 13829, '2014-06-14 16:32:00', 'Market at Sansome', 77, '2014-06-14 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 92337),
	(324457, 13790, '2014-06-14 16:33:00', 'Market at Sansome', 77, '2014-06-14 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 92337),
	(324459, 154, '2014-06-14 16:35:00', 'Santa Clara at Almaden', 4, '2014-06-14 16:37:00', 'Arena Green / SAP Center', 14, 77, 'Subscriber', 95113),
	(324461, 1090, '2014-06-14 16:39:00', '2nd at Folsom', 62, '2014-06-14 16:57:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 19002),
	(324462, 1070, '2014-06-14 16:39:00', '2nd at Folsom', 62, '2014-06-14 16:57:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 19002),
	(324463, 360, '2014-06-14 16:40:00', 'Embarcadero at Bryant', 54, '2014-06-14 16:46:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(324464, 1442, '2014-06-14 16:40:00', 'Market at 10th', 67, '2014-06-14 17:04:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 94535),
	(324466, 15102, '2014-06-14 16:41:00', 'Mountain View Caltrain Station', 28, '2014-06-14 20:53:00', 'Mountain View Caltrain Station', 28, 194, 'Customer', 89117),
	(324467, 898, '2014-06-14 16:42:00', '2nd at Folsom', 62, '2014-06-14 16:57:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 41091),
	(324468, 1262, '2014-06-14 16:42:00', 'Market at 10th', 67, '2014-06-14 17:03:00', 'Embarcadero at Sansome', 60, 878, 'Customer', NULL),
	(324470, 623, '2014-06-14 16:42:00', 'Washington at Kearney', 46, '2014-06-14 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Customer', 92104),
	(324471, 605, '2014-06-14 16:43:00', 'Washington at Kearney', 46, '2014-06-14 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Customer', 92104),
	(324474, 1194, '2014-06-14 16:44:00', 'Market at 10th', 67, '2014-06-14 17:04:00', 'Embarcadero at Sansome', 60, 477, 'Customer', NULL),
	(324475, 14887, '2014-06-14 16:44:00', 'Mountain View Caltrain Station', 28, '2014-06-14 20:53:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', 89117),
	(324476, 627, '2014-06-14 16:46:00', 'Embarcadero at Sansome', 60, '2014-06-14 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94546),
	(324477, 345, '2014-06-14 16:49:00', '2nd at Folsom', 62, '2014-06-14 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94105),
	(324478, 547, '2014-06-14 16:53:00', '5th at Howard', 57, '2014-06-14 17:02:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94109),
	(324479, 506, '2014-06-14 16:53:00', 'Market at 4th', 76, '2014-06-14 17:01:00', 'Steuart at Market', 74, 331, 'Customer', 65400),
	(324480, 3089, '2014-06-14 16:55:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:46:00', 'Washington at Kearney', 46, 474, 'Customer', NULL),
	(324481, 3065, '2014-06-14 16:55:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:46:00', 'Washington at Kearney', 46, 515, 'Customer', NULL),
	(324482, 1465, '2014-06-14 16:56:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Customer', 48105),
	(324483, 1982, '2014-06-14 16:59:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:32:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 19002),
	(324484, 1971, '2014-06-14 16:59:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:32:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 41091),
	(324485, 1972, '2014-06-14 16:59:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:32:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 19002),
	(324486, 513, '2014-06-14 17:01:00', 'Post at Kearney', 47, '2014-06-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94085),
	(324487, 334, '2014-06-14 17:05:00', 'Embarcadero at Bryant', 54, '2014-06-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(324488, 389, '2014-06-14 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 17:12:00', '2nd at South Park', 64, 589, 'Subscriber', 94558),
	(324489, 382, '2014-06-14 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 17:12:00', '2nd at South Park', 64, 421, 'Subscriber', 94107),
	(324490, 463, '2014-06-14 17:08:00', '2nd at Townsend', 61, '2014-06-14 17:16:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(324491, 465, '2014-06-14 17:08:00', '2nd at Townsend', 61, '2014-06-14 17:16:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94107),
	(324492, 230, '2014-06-14 17:11:00', 'Market at Sansome', 77, '2014-06-14 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94111),
	(324493, 3501, '2014-06-14 17:13:00', 'Mountain View Caltrain Station', 28, '2014-06-14 18:11:00', 'Mountain View Caltrain Station', 28, 202, 'Customer', 94043),
	(324494, 3462, '2014-06-14 17:13:00', 'Mountain View Caltrain Station', 28, '2014-06-14 18:11:00', 'Mountain View Caltrain Station', 28, 121, 'Customer', 94043),
	(324495, 1002, '2014-06-14 17:15:00', '2nd at Townsend', 61, '2014-06-14 17:31:00', 'Davis at Jackson', 42, 312, 'Customer', 94111),
	(324496, 960, '2014-06-14 17:15:00', '2nd at Townsend', 61, '2014-06-14 17:31:00', 'Davis at Jackson', 42, 618, 'Customer', 94111),
	(324498, 454, '2014-06-14 17:17:00', 'Japantown', 9, '2014-06-14 17:24:00', 'Ryland Park', 84, 109, 'Subscriber', 95110),
	(324499, 3250, '2014-06-14 17:17:00', 'Mountain View Caltrain Station', 28, '2014-06-14 18:11:00', 'Mountain View Caltrain Station', 28, 19, 'Customer', 94043),
	(324500, 1178, '2014-06-14 17:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-14 17:38:00', 'San Pedro Square', 6, 710, 'Customer', 95136),
	(324501, 1155, '2014-06-14 17:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-14 17:38:00', 'San Pedro Square', 6, 227, 'Customer', 95136),
	(324502, 445, '2014-06-14 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-14 17:28:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94111),
	(324503, 306, '2014-06-14 17:22:00', 'Embarcadero at Bryant', 54, '2014-06-14 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94109),
	(324504, 561, '2014-06-14 17:22:00', '2nd at Townsend', 61, '2014-06-14 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 677, 'Subscriber', 94112),
	(324505, 696, '2014-06-14 17:28:00', 'Market at 10th', 67, '2014-06-14 17:39:00', 'Powell at Post (Union Square)', 71, 285, 'Customer', 80203),
	(324506, 683, '2014-06-14 17:28:00', 'Market at 10th', 67, '2014-06-14 17:39:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', 80222),
	(324510, 346, '2014-06-14 17:32:00', '2nd at Townsend', 61, '2014-06-14 17:38:00', 'Post at Kearney', 47, 482, 'Subscriber', 94115),
	(324511, 755, '2014-06-14 17:33:00', 'Market at 4th', 76, '2014-06-14 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94158),
	(324512, 578, '2014-06-14 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 41091),
	(324513, 581, '2014-06-14 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 19002),
	(324514, 551, '2014-06-14 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 19002),
	(324515, 763, '2014-06-14 17:37:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 94089),
	(324516, 746, '2014-06-14 17:38:00', 'Embarcadero at Sansome', 60, '2014-06-14 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 94089),
	(324517, 281, '2014-06-14 17:40:00', 'Market at 4th', 76, '2014-06-14 17:45:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94103),
	(324518, 555, '2014-06-14 17:44:00', 'Market at Sansome', 77, '2014-06-14 17:53:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94133),
	(324519, 363, '2014-06-14 17:46:00', '2nd at Townsend', 61, '2014-06-14 17:52:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94107),
	(324522, 535, '2014-06-14 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 17:59:00', 'Clay at Battery', 41, 677, 'Customer', 30180120),
	(324523, 2048, '2014-06-14 17:52:00', 'Davis at Jackson', 42, '2014-06-14 18:26:00', 'Davis at Jackson', 42, 373, 'Customer', 94539),
	(324524, 449, '2014-06-14 17:55:00', '2nd at Townsend', 61, '2014-06-14 18:03:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94107),
	(324525, 645, '2014-06-14 17:56:00', 'San Pedro Square', 6, '2014-06-14 18:07:00', 'SJSU 4th at San Carlos', 12, 710, 'Customer', 95136),
	(324526, 1483, '2014-06-14 17:56:00', 'Santa Clara at Almaden', 4, '2014-06-14 18:21:00', 'San Jose Government Center', 80, 685, 'Subscriber', 95110),
	(324527, 639, '2014-06-14 17:56:00', 'San Pedro Square', 6, '2014-06-14 18:07:00', 'SJSU 4th at San Carlos', 12, 708, 'Customer', 95136),
	(324528, 660, '2014-06-14 17:58:00', 'South Van Ness at Market', 66, '2014-06-14 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94111),
	(324529, 556, '2014-06-14 17:58:00', 'South Van Ness at Market', 66, '2014-06-14 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94103),
	(324530, 820, '2014-06-14 17:58:00', 'Market at 10th', 67, '2014-06-14 18:12:00', 'Steuart at Market', 74, 375, 'Customer', 852),
	(324532, 577, '2014-06-14 18:01:00', 'Market at Sansome', 77, '2014-06-14 18:10:00', 'Spear at Folsom', 49, 360, 'Subscriber', 95370),
	(324533, 573, '2014-06-14 18:01:00', 'Market at Sansome', 77, '2014-06-14 18:10:00', 'Spear at Folsom', 49, 398, 'Subscriber', 95370),
	(324535, 643, '2014-06-14 18:02:00', 'South Van Ness at Market', 66, '2014-06-14 18:13:00', 'Powell at Post (Union Square)', 71, 520, 'Customer', NULL),
	(324536, 2020, '2014-06-14 18:02:00', 'Embarcadero at Sansome', 60, '2014-06-14 18:36:00', 'Townsend at 7th', 65, 535, 'Customer', 85255),
	(324537, 295, '2014-06-14 18:03:00', 'Post at Kearney', 47, '2014-06-14 18:08:00', 'Powell Street BART (bis)', 39, 482, 'Subscriber', 94703),
	(324538, 594, '2014-06-14 18:04:00', 'Santa Clara at Almaden', 4, '2014-06-14 18:14:00', 'MLK Library', 11, 297, 'Customer', 95112),
	(324539, 1827, '2014-06-14 18:05:00', 'Embarcadero at Sansome', 60, '2014-06-14 18:36:00', 'Townsend at 7th', 65, 477, 'Customer', 85032),
	(324541, 519, '2014-06-14 18:05:00', 'Santa Clara at Almaden', 4, '2014-06-14 18:14:00', 'MLK Library', 11, 176, 'Customer', NULL),
	(324543, 484, '2014-06-14 18:06:00', 'Santa Clara at Almaden', 4, '2014-06-14 18:15:00', 'MLK Library', 11, 129, 'Customer', 95112),
	(324544, 340, '2014-06-14 18:08:00', 'Market at 4th', 76, '2014-06-14 18:14:00', 'Civic Center BART (7th at Market)', 72, 438, 'Customer', NULL),
	(324547, 1232, '2014-06-14 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 18:32:00', '2nd at Townsend', 61, 287, 'Customer', 41091),
	(324548, 526, '2014-06-14 18:12:00', '5th at Howard', 57, '2014-06-14 18:21:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 95032),
	(324549, 1151, '2014-06-14 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 18:32:00', '2nd at Townsend', 61, 370, 'Customer', 19002),
	(324550, 1161, '2014-06-14 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 18:32:00', '2nd at Townsend', 61, 412, 'Customer', 19002),
	(324551, 570, '2014-06-14 18:14:00', 'Spear at Folsom', 49, '2014-06-14 18:23:00', 'Market at 4th', 76, 360, 'Subscriber', 94133),
	(324552, 236, '2014-06-14 18:16:00', 'Embarcadero at Vallejo', 48, '2014-06-14 18:20:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94111),
	(324553, 543, '2014-06-14 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 18:31:00', 'Powell at Post (Union Square)', 71, 528, 'Subscriber', 94105),
	(324554, 575, '2014-06-14 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-14 18:32:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94134),
	(324556, 318, '2014-06-14 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 18:30:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94103),
	(324557, 1262, '2014-06-14 18:25:00', 'San Jose Government Center', 80, '2014-06-14 18:46:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 95110),
	(324558, 348, '2014-06-14 18:25:00', 'Spear at Folsom', 49, '2014-06-14 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94105),
	(324559, 503, '2014-06-14 18:28:00', '5th at Howard', 57, '2014-06-14 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Customer', 94306),
	(324560, 465, '2014-06-14 18:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-14 18:36:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95126),
	(324561, 363, '2014-06-14 18:31:00', 'Spear at Folsom', 49, '2014-06-14 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 95370),
	(324562, 369, '2014-06-14 18:31:00', 'Spear at Folsom', 49, '2014-06-14 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 95370),
	(324563, 957, '2014-06-14 18:33:00', 'Washington at Kearney', 46, '2014-06-14 18:48:00', 'Howard at 2nd', 63, 632, 'Customer', 95112),
	(324564, 940, '2014-06-14 18:33:00', 'Washington at Kearney', 46, '2014-06-14 18:49:00', 'Howard at 2nd', 63, 372, 'Customer', 95112),
	(324565, 1635, '2014-06-14 18:34:00', '2nd at Townsend', 61, '2014-06-14 19:01:00', '2nd at Townsend', 61, 412, 'Customer', 19002),
	(324566, 610, '2014-06-14 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 18:44:00', '2nd at Townsend', 61, 423, 'Subscriber', 94107),
	(324567, 612, '2014-06-14 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-14 18:44:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(324568, 1558, '2014-06-14 18:35:00', '2nd at Townsend', 61, '2014-06-14 19:01:00', '2nd at Townsend', 61, 287, 'Customer', 41091),
	(324569, 1540, '2014-06-14 18:35:00', '2nd at Townsend', 61, '2014-06-14 19:01:00', '2nd at Townsend', 61, 370, 'Customer', 19002),
	(324570, 388, '2014-06-14 18:36:00', 'Washington at Kearney', 46, '2014-06-14 18:42:00', 'Beale at Market', 56, 515, 'Subscriber', 94133),
	(324571, 51071, '2014-06-14 18:39:00', '2nd at Townsend', 61, '2014-06-15 08:50:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94122),
	(324573, 736, '2014-06-14 18:40:00', 'Steuart at Market', 74, '2014-06-14 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94158),
	(324574, 425, '2014-06-14 18:40:00', '2nd at Townsend', 61, '2014-06-14 18:47:00', 'Embarcadero at Bryant', 54, 352, 'Customer', 94122),
	(324575, 697, '2014-06-14 18:40:00', 'Embarcadero at Bryant', 54, '2014-06-14 18:52:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94111),
	(324578, 198, '2014-06-14 18:41:00', 'Civic Center BART (7th at Market)', 72, '2014-06-14 18:44:00', 'Market at 4th', 76, 390, 'Customer', NULL),
	(324581, 91045, '2014-06-14 18:42:00', 'San Mateo County Center', 23, '2014-06-15 20:00:00', 'San Mateo County Center', 23, 712, 'Customer', 94608),
	(324582, 192, '2014-06-14 18:47:00', 'Townsend at 7th', 65, '2014-06-14 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94110),
	(324583, 816, '2014-06-14 18:48:00', '2nd at Townsend', 61, '2014-06-14 19:01:00', 'Clay at Battery', 41, 427, 'Subscriber', 94107),
	(324586, 1727, '2014-06-14 18:55:00', 'Market at 4th', 76, '2014-06-14 19:24:00', 'Washington at Kearney', 46, 390, 'Customer', 49),
	(324587, 680, '2014-06-14 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94103),
	(324588, 1496, '2014-06-14 18:58:00', 'San Salvador at 1st', 8, '2014-06-14 19:23:00', 'San Pedro Square', 6, 65, 'Customer', 95136),
	(324589, 389, '2014-06-14 18:59:00', 'Embarcadero at Folsom', 51, '2014-06-14 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94109),
	(324590, 1474, '2014-06-14 18:59:00', 'San Salvador at 1st', 8, '2014-06-14 19:23:00', 'San Pedro Square', 6, 154, 'Customer', 95136),
	(324591, 1108, '2014-06-14 19:01:00', '2nd at Townsend', 61, '2014-06-14 19:20:00', '2nd at Townsend', 61, 287, 'Customer', 41091),
	(324592, 1090, '2014-06-14 19:02:00', '2nd at Townsend', 61, '2014-06-14 19:20:00', '2nd at Townsend', 61, 370, 'Customer', 19002),
	(324593, 1092, '2014-06-14 19:02:00', '2nd at Townsend', 61, '2014-06-14 19:20:00', '2nd at Townsend', 61, 412, 'Customer', 19002),
	(324594, 245, '2014-06-14 19:07:00', 'Townsend at 7th', 65, '2014-06-14 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94103),
	(324595, 427, '2014-06-14 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-14 19:14:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94112),
	(324596, 947, '2014-06-14 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 19:24:00', 'Market at Sansome', 77, 327, 'Customer', 95114),
	(324597, 1350, '2014-06-14 19:10:00', 'Powell at Post (Union Square)', 71, '2014-06-14 19:33:00', 'Powell Street BART (bis)', 39, 285, 'Customer', 21921),
	(324599, 351, '2014-06-14 19:21:00', 'Embarcadero at Sansome', 60, '2014-06-14 19:27:00', 'Embarcadero at Vallejo', 48, 510, 'Customer', NULL),
	(324600, 351, '2014-06-14 19:21:00', 'Embarcadero at Sansome', 60, '2014-06-14 19:27:00', 'Embarcadero at Vallejo', 48, 608, 'Customer', NULL),
	(324602, 579, '2014-06-14 19:27:00', 'Embarcadero at Bryant', 54, '2014-06-14 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(324603, 1473, '2014-06-14 19:27:00', 'Washington at Kearney', 46, '2014-06-14 19:52:00', 'Washington at Kearney', 46, 464, 'Customer', 49),
	(324604, 483, '2014-06-14 19:28:00', 'San Pedro Square', 6, '2014-06-14 19:36:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95126),
	(324607, 1024, '2014-06-14 19:32:00', 'San Jose City Hall', 10, '2014-06-14 19:49:00', 'San Jose Diridon Caltrain Station', 2, 206, 'Customer', NULL),
	(324608, 184, '2014-06-14 19:42:00', 'Civic Center BART (7th at Market)', 72, '2014-06-14 19:45:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94102),
	(324609, 696, '2014-06-14 19:44:00', 'Embarcadero at Sansome', 60, '2014-06-14 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', NULL),
	(324610, 54457, '2014-06-14 19:45:00', 'Embarcadero at Sansome', 60, '2014-06-15 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Customer', NULL),
	(324611, 563, '2014-06-14 19:46:00', 'Embarcadero at Sansome', 60, '2014-06-14 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Customer', 94535),
	(324612, 449, '2014-06-14 19:47:00', 'Embarcadero at Sansome', 60, '2014-06-14 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', NULL),
	(324613, 601, '2014-06-14 19:50:00', 'Market at 4th', 76, '2014-06-14 20:00:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(324614, 596, '2014-06-14 19:55:00', 'San Pedro Square', 6, '2014-06-14 20:05:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Customer', 95136),
	(324615, 5007, '2014-06-14 19:55:00', 'Embarcadero at Vallejo', 48, '2014-06-14 21:19:00', 'Powell Street BART (bis)', 39, 483, 'Customer', NULL),
	(324616, 4981, '2014-06-14 19:56:00', 'Embarcadero at Vallejo', 48, '2014-06-14 21:19:00', 'Powell Street BART (bis)', 39, 510, 'Customer', NULL),
	(324617, 562, '2014-06-14 19:56:00', 'San Pedro Square', 6, '2014-06-14 20:05:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Customer', 95136),
	(324618, 406, '2014-06-14 20:00:00', 'Powell at Post (Union Square)', 71, '2014-06-14 20:07:00', 'Market at Sansome', 77, 395, 'Customer', NULL),
	(324619, 1512, '2014-06-14 20:08:00', 'Steuart at Market', 74, '2014-06-14 20:33:00', 'Market at 10th', 67, 311, 'Customer', NULL),
	(324620, 219, '2014-06-14 20:08:00', 'Mountain View City Hall', 27, '2014-06-14 20:11:00', 'Mountain View Caltrain Station', 28, 58, 'Customer', NULL),
	(324621, 1418, '2014-06-14 20:09:00', 'Steuart at Market', 74, '2014-06-14 20:33:00', 'Market at 10th', 67, 492, 'Customer', 94535),
	(324623, 1347, '2014-06-14 20:13:00', 'Clay at Battery', 41, '2014-06-14 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 10032),
	(324626, 1521, '2014-06-14 20:32:00', 'Palo Alto Caltrain Station', 34, '2014-06-14 20:57:00', 'Palo Alto Caltrain Station', 34, 52, 'Customer', NULL),
	(324627, 264, '2014-06-14 20:34:00', 'Commercial at Montgomery', 45, '2014-06-14 20:38:00', 'Market at 4th', 76, 462, 'Subscriber', 94109),
	(324628, 906, '2014-06-14 20:34:00', 'Market at Sansome', 77, '2014-06-14 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94105),
	(324631, 619, '2014-06-14 20:42:00', 'Santa Clara at Almaden', 4, '2014-06-14 20:53:00', 'Ryland Park', 84, 136, 'Subscriber', 95110),
	(324632, 1969, '2014-06-14 20:47:00', 'Washington at Kearney', 46, '2014-06-14 21:20:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 49),
	(324633, 1523, '2014-06-14 20:50:00', 'Embarcadero at Sansome', 60, '2014-06-14 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Customer', 95123),
	(324634, 1336, '2014-06-14 20:54:00', 'Embarcadero at Sansome', 60, '2014-06-14 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Customer', 94303),
	(324635, 440, '2014-06-14 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 21:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Subscriber', 94158),
	(324637, 4939, '2014-06-14 20:59:00', 'San Mateo County Center', 23, '2014-06-14 22:21:00', 'San Mateo County Center', 23, 108, 'Customer', 94025),
	(324638, 528, '2014-06-14 21:00:00', 'Market at 4th', 76, '2014-06-14 21:08:00', 'Broadway St at Battery St', 82, 462, 'Subscriber', 94109),
	(324640, 677, '2014-06-14 21:01:00', 'South Van Ness at Market', 66, '2014-06-14 21:12:00', '5th at Howard', 57, 599, 'Subscriber', 95032),
	(324641, 414, '2014-06-14 21:02:00', 'Townsend at 7th', 65, '2014-06-14 21:09:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(324645, 680, '2014-06-14 21:08:00', 'Washington at Kearney', 46, '2014-06-14 21:19:00', 'Civic Center BART (7th at Market)', 72, 390, 'Customer', NULL),
	(324646, 837, '2014-06-14 21:08:00', 'Embarcadero at Sansome', 60, '2014-06-14 21:22:00', 'Market at 4th', 76, 453, 'Customer', 65400),
	(324647, 2093, '2014-06-14 21:15:00', 'Embarcadero at Bryant', 54, '2014-06-14 21:50:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94112),
	(324648, 142, '2014-06-14 21:17:00', 'Market at 10th', 67, '2014-06-14 21:20:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94102),
	(324649, 1121, '2014-06-14 21:21:00', 'Embarcadero at Sansome', 60, '2014-06-14 21:39:00', '2nd at Folsom', 62, 464, 'Customer', 49),
	(324650, 291, '2014-06-14 21:24:00', 'Beale at Market', 56, '2014-06-14 21:29:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(324651, 1415, '2014-06-14 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Customer', 95123),
	(324652, 1429, '2014-06-14 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-14 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Customer', 94303),
	(324653, 284, '2014-06-14 21:28:00', 'Mountain View Caltrain Station', 28, '2014-06-14 21:32:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94041),
	(324654, 4206, '2014-06-14 21:35:00', 'Mountain View Caltrain Station', 28, '2014-06-14 22:45:00', 'Mountain View City Hall', 27, 13, 'Customer', NULL),
	(324655, 354, '2014-06-14 21:44:00', 'Market at 10th', 67, '2014-06-14 21:50:00', 'Market at 4th', 76, 340, 'Subscriber', 94105),
	(324656, 441, '2014-06-14 21:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-14 22:03:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94111),
	(324657, 158, '2014-06-14 21:56:00', 'Arena Green / SAP Center', 14, '2014-06-14 21:59:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 95113),
	(324658, 651, '2014-06-14 22:14:00', 'Spear at Folsom', 49, '2014-06-14 22:25:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(324659, 356, '2014-06-14 22:17:00', 'Washington at Kearney', 46, '2014-06-14 22:22:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94105),
	(324660, 420, '2014-06-14 22:38:00', 'South Van Ness at Market', 66, '2014-06-14 22:45:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94105),
	(324661, 641, '2014-06-14 22:38:00', 'Davis at Jackson', 42, '2014-06-14 22:49:00', 'Post at Kearney', 47, 618, 'Customer', 94111),
	(324662, 84, '2014-06-14 22:43:00', 'Santa Clara at Almaden', 4, '2014-06-14 22:44:00', 'Adobe on Almaden', 5, 77, 'Subscriber', 95113),
	(324663, 612, '2014-06-14 22:56:00', 'Post at Kearney', 47, '2014-06-14 23:06:00', 'Davis at Jackson', 42, 584, 'Customer', 94111),
	(324665, 231, '2014-06-14 23:11:00', 'Beale at Market', 56, '2014-06-14 23:14:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(324666, 241, '2014-06-14 23:10:00', 'Market at Sansome', 77, '2014-06-14 23:15:00', 'Washington at Kearney', 46, 637, 'Subscriber', 94133),
	(324667, 388, '2014-06-14 23:21:00', 'Market at 4th', 76, '2014-06-14 23:28:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94105),
	(324668, 655, '2014-06-14 23:24:00', '2nd at South Park', 64, '2014-06-14 23:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Customer', 95112),
	(324669, 621, '2014-06-14 23:25:00', '2nd at South Park', 64, '2014-06-14 23:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Customer', 95112),
	(324670, 489, '2014-06-14 23:30:00', '5th at Howard', 57, '2014-06-14 23:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 95032),
	(324671, 557, '2014-06-14 23:38:00', 'Embarcadero at Vallejo', 48, '2014-06-14 23:48:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94103),
	(324672, 219, '2014-06-14 23:39:00', 'Market at Sansome', 77, '2014-06-14 23:43:00', 'Clay at Battery', 41, 395, 'Customer', 30180120),
	(324673, 270, '2014-06-14 23:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-14 23:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94105),
	(324674, 326, '2014-06-14 23:55:00', 'Washington at Kearney', 46, '2014-06-15 00:01:00', 'Market at Sansome', 77, 637, 'Subscriber', 94133),
	(324676, 600, '2014-06-15 00:03:00', 'Powell at Post (Union Square)', 71, '2014-06-15 00:13:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94111),
	(324678, 864, '2014-06-15 00:10:00', 'Broadway St at Battery St', 82, '2014-06-15 00:24:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94102),
	(324679, 417, '2014-06-15 00:10:00', 'Powell Street BART (bis)', 39, '2014-06-15 00:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94158),
	(324682, 470, '2014-06-15 00:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-15 00:55:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(324683, 552, '2014-06-15 01:14:00', 'Powell at Post (Union Square)', 71, '2014-06-15 01:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(324684, 812, '2014-06-15 01:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-15 01:55:00', 'San Salvador at 1st', 8, 164, 'Customer', 95112),
	(324685, 800, '2014-06-15 01:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-15 01:55:00', 'San Salvador at 1st', 8, 131, 'Customer', 95112),
	(324688, 202, '2014-06-15 02:02:00', 'Powell Street BART (bis)', 39, '2014-06-15 02:06:00', 'Market at Sansome', 77, 336, 'Subscriber', 94102),
	(324689, 295, '2014-06-15 05:39:00', 'Golden Gate at Polk', 59, '2014-06-15 05:44:00', '5th at Howard', 57, 292, 'Subscriber', 94109),
	(324690, 642, '2014-06-15 05:54:00', 'Civic Center BART (7th at Market)', 72, '2014-06-15 06:05:00', 'Embarcadero at Bryant', 54, 500, 'Customer', NULL),
	(324691, 255, '2014-06-15 06:46:00', '5th at Howard', 57, '2014-06-15 06:50:00', '2nd at Folsom', 62, 268, 'Subscriber', 94103),
	(324692, 825, '2014-06-15 07:13:00', 'Embarcadero at Bryant', 54, '2014-06-15 07:26:00', 'Civic Center BART (7th at Market)', 72, 575, 'Customer', NULL),
	(324699, 799, '2014-06-15 07:34:00', 'Embarcadero at Bryant', 54, '2014-06-15 07:47:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', 8536),
	(324701, 218, '2014-06-15 07:53:00', 'Ryland Park', 84, '2014-06-15 07:56:00', 'St James Park', 13, 136, 'Subscriber', 95110),
	(324702, 1121, '2014-06-15 08:03:00', 'Howard at 2nd', 63, '2014-06-15 08:22:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', NULL),
	(324707, 610, '2014-06-15 08:09:00', 'Embarcadero at Bryant', 54, '2014-06-15 08:19:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94105),
	(324708, 257, '2014-06-15 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-06-15 08:14:00', 'Market at 4th', 76, 438, 'Customer', NULL),
	(324710, 761, '2014-06-15 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-15 08:23:00', 'Powell at Post (Union Square)', 71, 677, 'Customer', 34),
	(324711, 128, '2014-06-15 08:21:00', 'Beale at Market', 56, '2014-06-15 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94122),
	(324712, 1785, '2014-06-15 08:22:00', 'Embarcadero at Vallejo', 48, '2014-06-15 08:52:00', 'Embarcadero at Vallejo', 48, 338, 'Customer', NULL),
	(324713, 737, '2014-06-15 08:25:00', 'Clay at Battery', 41, '2014-06-15 08:37:00', 'Steuart at Market', 74, 427, 'Subscriber', 94111),
	(324716, 189, '2014-06-15 08:36:00', '2nd at Folsom', 62, '2014-06-15 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Customer', 49),
	(324717, 647, '2014-06-15 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 08:51:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 1),
	(324718, 645, '2014-06-15 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 08:53:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 1),
	(324721, 629, '2014-06-15 08:53:00', 'Washington at Kearney', 46, '2014-06-15 09:03:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94133),
	(324722, 626, '2014-06-15 08:54:00', 'Embarcadero at Vallejo', 48, '2014-06-15 09:04:00', 'Howard at 2nd', 63, 338, 'Customer', NULL),
	(324724, 409, '2014-06-15 08:55:00', 'Powell at Post (Union Square)', 71, '2014-06-15 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 677, 'Customer', 34),
	(324732, 1537, '2014-06-15 09:05:00', 'Howard at 2nd', 63, '2014-06-15 09:30:00', 'Howard at 2nd', 63, 338, 'Customer', NULL),
	(324733, 605, '2014-06-15 09:05:00', 'Powell at Post (Union Square)', 71, '2014-06-15 09:15:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94108),
	(324734, 332, '2014-06-15 09:12:00', 'Clay at Battery', 41, '2014-06-15 09:17:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94111),
	(324736, 1280, '2014-06-15 09:19:00', 'Davis at Jackson', 42, '2014-06-15 09:40:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94111),
	(324737, 353, '2014-06-15 09:24:00', '2nd at Folsom', 62, '2014-06-15 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94103),
	(324738, 527, '2014-06-15 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 09:33:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 6614),
	(324739, 327, '2014-06-15 09:29:00', 'Washington at Kearney', 46, '2014-06-15 09:34:00', 'Post at Kearney', 47, 448, 'Customer', 94131),
	(324740, 347, '2014-06-15 09:38:00', 'Steuart at Market', 74, '2014-06-15 09:44:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94107),
	(324741, 1088, '2014-06-15 09:38:00', 'Powell at Post (Union Square)', 71, '2014-06-15 09:56:00', '2nd at Townsend', 61, 528, 'Subscriber', 94109),
	(324745, 877, '2014-06-15 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 09:55:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 95032),
	(324746, 8660, '2014-06-15 09:46:00', 'San Francisco City Hall', 58, '2014-06-15 12:10:00', 'Powell Street BART (bis)', 39, 432, 'Customer', 56045),
	(324747, 8644, '2014-06-15 09:46:00', 'San Francisco City Hall', 58, '2014-06-15 12:10:00', 'Powell Street BART (bis)', 39, 497, 'Customer', 56045),
	(324748, 8474, '2014-06-15 09:48:00', 'San Francisco City Hall', 58, '2014-06-15 12:10:00', 'Powell Street BART (bis)', 39, 594, 'Customer', 56040),
	(324749, 457, '2014-06-15 09:51:00', 'Steuart at Market', 74, '2014-06-15 09:58:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 852),
	(324750, 1336, '2014-06-15 09:54:00', 'Commercial at Montgomery', 45, '2014-06-15 10:16:00', 'Market at Sansome', 77, 609, 'Subscriber', 94111),
	(324753, 1796, '2014-06-15 09:57:00', 'Spear at Folsom', 49, '2014-06-15 10:27:00', 'Spear at Folsom', 49, 332, 'Customer', 95835),
	(324754, 385, '2014-06-15 09:58:00', 'South Van Ness at Market', 66, '2014-06-15 10:04:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94117),
	(324757, 615, '2014-06-15 10:00:00', 'Embarcadero at Sansome', 60, '2014-06-15 10:10:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(324758, 1292, '2014-06-15 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-15 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', 92310),
	(324759, 1503, '2014-06-15 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 10:26:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 84037),
	(324761, 1484, '2014-06-15 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 10:26:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 84037),
	(324762, 1808, '2014-06-15 10:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-15 10:39:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 85255),
	(324763, 1793, '2014-06-15 10:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-15 10:39:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 85032),
	(324764, 312, '2014-06-15 10:10:00', 'Spear at Folsom', 49, '2014-06-15 10:15:00', '2nd at South Park', 64, 596, 'Subscriber', 94105),
	(324765, 339, '2014-06-15 10:15:00', 'Howard at 2nd', 63, '2014-06-15 10:20:00', 'Clay at Battery', 41, 603, 'Subscriber', 94111),
	(324766, 414, '2014-06-15 10:16:00', 'Market at Sansome', 77, '2014-06-15 10:23:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94111),
	(324768, 312, '2014-06-15 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 10:26:00', '5th at Howard', 57, 356, 'Subscriber', 94103),
	(324769, 607, '2014-06-15 10:26:00', 'Powell at Post (Union Square)', 71, '2014-06-15 10:36:00', 'Market at Sansome', 77, 491, 'Customer', 52),
	(324770, 333, '2014-06-15 10:32:00', 'Embarcadero at Folsom', 51, '2014-06-15 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Customer', 6014),
	(324771, 535, '2014-06-15 10:34:00', 'Embarcadero at Sansome', 60, '2014-06-15 10:43:00', 'Clay at Battery', 41, 621, 'Subscriber', 94111),
	(324772, 396, '2014-06-15 10:39:00', 'Market at Sansome', 77, '2014-06-15 10:46:00', 'Steuart at Market', 74, 637, 'Customer', 52),
	(324773, 996, '2014-06-15 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-06-15 10:57:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94102),
	(324774, 518, '2014-06-15 10:43:00', 'Embarcadero at Bryant', 54, '2014-06-15 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(324775, 12355, '2014-06-15 10:43:00', 'Beale at Market', 56, '2014-06-15 14:09:00', 'Beale at Market', 56, 467, 'Customer', 2000),
	(324776, 12315, '2014-06-15 10:44:00', 'Beale at Market', 56, '2014-06-15 14:09:00', 'Beale at Market', 56, 581, 'Customer', 1424),
	(324777, 460, '2014-06-15 10:45:00', 'Embarcadero at Bryant', 54, '2014-06-15 10:53:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(324778, 522, '2014-06-15 10:43:00', 'Embarcadero at Bryant', 54, '2014-06-15 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94105),
	(324779, 982, '2014-06-15 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 11:09:00', 'Embarcadero at Sansome', 60, 652, 'Customer', 52),
	(324780, 1141, '2014-06-15 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 11:12:00', 'Civic Center BART (7th at Market)', 72, 398, 'Customer', 6014),
	(324781, 605, '2014-06-15 10:57:00', 'Embarcadero at Sansome', 60, '2014-06-15 11:07:00', 'Market at Sansome', 77, 574, 'Subscriber', 94111),
	(324782, 504, '2014-06-15 10:58:00', 'South Van Ness at Market', 66, '2014-06-15 11:06:00', '5th at Howard', 57, 361, 'Subscriber', 94103),
	(324783, 516, '2014-06-15 10:58:00', 'St James Park', 13, '2014-06-15 11:06:00', 'San Salvador at 1st', 8, 37, 'Subscriber', 95112),
	(324784, 493, '2014-06-15 10:58:00', 'St James Park', 13, '2014-06-15 11:06:00', 'San Salvador at 1st', 8, 681, 'Subscriber', 95112),
	(324787, 1208, '2014-06-15 11:07:00', 'South Van Ness at Market', 66, '2014-06-15 11:27:00', 'Beale at Market', 56, 521, 'Subscriber', 94110),
	(324796, 586, '2014-06-15 11:10:00', 'Embarcadero at Sansome', 60, '2014-06-15 11:20:00', 'Broadway St at Battery St', 82, 437, 'Customer', 52),
	(324801, 522, '2014-06-15 11:22:00', 'Broadway St at Battery St', 82, '2014-06-15 11:31:00', 'Broadway St at Battery St', 82, 437, 'Customer', 52),
	(324802, 3423, '2014-06-15 11:23:00', 'Washington at Kearney', 46, '2014-06-15 12:20:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 95070),
	(324803, 190, '2014-06-15 11:28:00', 'Embarcadero at Bryant', 54, '2014-06-15 11:31:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94105),
	(324804, 771, '2014-06-15 11:28:00', 'Evelyn Park and Ride', 30, '2014-06-15 11:41:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', 83716),
	(324805, 758, '2014-06-15 11:28:00', 'Evelyn Park and Ride', 30, '2014-06-15 11:41:00', 'Mountain View Caltrain Station', 28, 183, 'Customer', 83716),
	(324807, 357, '2014-06-15 11:33:00', 'Spear at Folsom', 49, '2014-06-15 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 95835),
	(324808, 1328, '2014-06-15 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 11:59:00', 'Market at Sansome', 77, 341, 'Subscriber', 94114),
	(324809, 659, '2014-06-15 11:37:00', 'Embarcadero at Folsom', 51, '2014-06-15 11:48:00', 'Market at 4th', 76, 313, 'Subscriber', 94608),
	(324810, 1297, '2014-06-15 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 11:59:00', 'Market at Sansome', 77, 415, 'Subscriber', 94114),
	(324811, 554, '2014-06-15 11:39:00', 'Embarcadero at Sansome', 60, '2014-06-15 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 84037),
	(324812, 525, '2014-06-15 11:39:00', 'Embarcadero at Sansome', 60, '2014-06-15 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 84037),
	(324813, 10216, '2014-06-15 11:41:00', 'Embarcadero at Bryant', 54, '2014-06-15 14:31:00', 'Embarcadero at Bryant', 54, 500, 'Customer', 94107),
	(324814, 362, '2014-06-15 11:40:00', 'Steuart at Market', 74, '2014-06-15 11:46:00', 'Steuart at Market', 74, 383, 'Customer', 80204),
	(324815, 576, '2014-06-15 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 11:52:00', 'Market at Sansome', 77, 524, 'Subscriber', 94306),
	(324816, 511, '2014-06-15 11:42:00', 'Market at 10th', 67, '2014-06-15 11:51:00', 'Market at 4th', 76, 281, 'Subscriber', 94109),
	(324817, 343, '2014-06-15 11:50:00', 'Howard at 2nd', 63, '2014-06-15 11:56:00', 'Powell Street BART (bis)', 39, 372, 'Subscriber', 94105),
	(324818, 258, '2014-06-15 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Customer', 94041),
	(324819, 2967, '2014-06-15 11:53:00', 'Steuart at Market', 74, '2014-06-15 12:42:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 80204),
	(324820, 2976, '2014-06-15 11:53:00', 'Steuart at Market', 74, '2014-06-15 12:42:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 80204),
	(324821, 148, '2014-06-15 11:54:00', 'Washington at Kearney', 46, '2014-06-15 11:57:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94107),
	(324822, 2275, '2014-06-15 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 12:38:00', 'Embarcadero at Vallejo', 48, 466, 'Customer', 94041),
	(324823, 2272, '2014-06-15 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 12:38:00', 'Embarcadero at Vallejo', 48, 571, 'Customer', 94041),
	(324824, 1256, '2014-06-15 12:01:00', 'Ryland Park', 84, '2014-06-15 12:22:00', 'MLK Library', 11, 101, 'Subscriber', 95112),
	(324825, 1110, '2014-06-15 12:02:00', 'South Van Ness at Market', 66, '2014-06-15 12:21:00', '2nd at Townsend', 61, 560, 'Subscriber', 94117),
	(324826, 487, '2014-06-15 12:05:00', 'Embarcadero at Sansome', 60, '2014-06-15 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 6614),
	(324827, 1914, '2014-06-15 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 12:38:00', 'Embarcadero at Vallejo', 48, 539, 'Customer', 94041),
	(324828, 1881, '2014-06-15 12:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 12:37:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', 94041),
	(324829, 1807, '2014-06-15 12:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 12:38:00', 'Embarcadero at Vallejo', 48, 379, 'Customer', 94041),
	(324830, 801, '2014-06-15 12:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 12:26:00', 'Broadway St at Battery St', 82, 562, 'Subscriber', 94043),
	(324831, 762, '2014-06-15 12:13:00', 'Embarcadero at Sansome', 60, '2014-06-15 12:26:00', '2nd at Townsend', 61, 652, 'Subscriber', 94133),
	(324832, 11742, '2014-06-15 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 94015),
	(324833, 15970, '2014-06-15 12:17:00', 'Powell Street BART (bis)', 39, '2014-06-15 16:44:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 1),
	(324834, 381, '2014-06-15 12:20:00', 'San Francisco City Hall', 58, '2014-06-15 12:26:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94102),
	(324835, 166, '2014-06-15 12:22:00', 'Davis at Jackson', 42, '2014-06-15 12:25:00', 'Washington at Kearney', 46, 494, 'Subscriber', 94107),
	(324836, 894, '2014-06-15 12:27:00', '2nd at Townsend', 61, '2014-06-15 12:42:00', 'Embarcadero at Sansome', 60, 652, 'Subscriber', 94133),
	(324837, 849, '2014-06-15 12:27:00', 'Embarcadero at Folsom', 51, '2014-06-15 12:42:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Subscriber', 94105),
	(324838, 2399, '2014-06-15 12:32:00', 'Beale at Market', 56, '2014-06-15 13:12:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Customer', 84341),
	(324839, 1595, '2014-06-15 12:32:00', 'Cowper at University', 37, '2014-06-15 12:58:00', 'University and Emerson', 35, 714, 'Subscriber', 92882),
	(324840, 2321, '2014-06-15 12:34:00', 'Beale at Market', 56, '2014-06-15 13:12:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 84341),
	(324842, 231, '2014-06-15 12:35:00', 'Powell Street BART (bis)', 39, '2014-06-15 12:38:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94608),
	(324843, 14904, '2014-06-15 12:35:00', 'Powell Street BART (bis)', 39, '2014-06-15 16:43:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 1),
	(324844, 932, '2014-06-15 12:35:00', 'Japantown', 9, '2014-06-15 12:50:00', 'MLK Library', 11, 81, 'Subscriber', 95112),
	(324845, 1165, '2014-06-15 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 12:56:00', 'Spear at Folsom', 49, 541, 'Customer', 95835),
	(324846, 959, '2014-06-15 12:39:00', 'Market at 4th', 76, '2014-06-15 12:55:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94111),
	(324847, 627, '2014-06-15 12:41:00', 'Post at Kearney', 47, '2014-06-15 12:51:00', 'Broadway St at Battery St', 82, 605, 'Customer', 94131),
	(324848, 898, '2014-06-15 12:41:00', 'Embarcadero at Bryant', 54, '2014-06-15 12:56:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94105),
	(324849, 583, '2014-06-15 12:42:00', 'Clay at Battery', 41, '2014-06-15 12:52:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94111),
	(324850, 749, '2014-06-15 12:42:00', '2nd at Townsend', 61, '2014-06-15 12:55:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(324851, 518, '2014-06-15 12:48:00', 'Golden Gate at Polk', 59, '2014-06-15 12:57:00', '5th at Howard', 57, 440, 'Subscriber', 94103),
	(324852, 827, '2014-06-15 12:51:00', 'Japantown', 9, '2014-06-15 13:05:00', 'MLK Library', 11, 49, 'Subscriber', 95122),
	(324853, 2063, '2014-06-15 12:51:00', 'Franklin at Maple', 21, '2014-06-15 13:26:00', 'University and Emerson', 35, 663, 'Customer', 94560),
	(324854, 2059, '2014-06-15 12:52:00', 'Franklin at Maple', 21, '2014-06-15 13:26:00', 'University and Emerson', 35, 217, 'Customer', 94560),
	(324855, 775, '2014-06-15 12:53:00', 'Embarcadero at Sansome', 60, '2014-06-15 13:06:00', '2nd at Townsend', 61, 283, 'Subscriber', 94122),
	(324856, 490, '2014-06-15 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94122),
	(324857, 124, '2014-06-15 12:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-15 12:58:00', '5th at Howard', 57, 677, 'Subscriber', 94105),
	(324858, 7353, '2014-06-15 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 14:59:00', 'Embarcadero at Vallejo', 48, 628, 'Customer', 41017),
	(324859, 189876, '2014-06-15 13:02:00', 'Mountain View Caltrain Station', 28, '2014-06-17 17:47:00', 'San Jose Diridon Caltrain Station', 2, 183, 'Customer', 98059),
	(324860, 19256, '2014-06-15 13:04:00', 'Mountain View Caltrain Station', 28, '2014-06-15 18:25:00', 'Mountain View Caltrain Station', 28, 121, 'Customer', 95051),
	(324861, 423, '2014-06-15 13:06:00', 'Embarcadero at Bryant', 54, '2014-06-15 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94107),
	(324862, 379, '2014-06-15 13:07:00', 'Embarcadero at Bryant', 54, '2014-06-15 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94107),
	(324863, 367, '2014-06-15 13:07:00', 'Evelyn Park and Ride', 30, '2014-06-15 13:13:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 95129),
	(324864, 314, '2014-06-15 13:07:00', 'Powell Street BART (bis)', 39, '2014-06-15 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94115),
	(324865, 6840, '2014-06-15 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 3141),
	(324866, 6737, '2014-06-15 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 3141),
	(324867, 245, '2014-06-15 13:11:00', 'Market at Sansome', 77, '2014-06-15 13:15:00', 'Market at 4th', 76, 517, 'Subscriber', 94107),
	(324868, 1067, '2014-06-15 13:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 7607),
	(324869, 757, '2014-06-15 13:14:00', 'Embarcadero at Sansome', 60, '2014-06-15 13:27:00', 'Embarcadero at Folsom', 51, 480, 'Customer', 80204),
	(324870, 741, '2014-06-15 13:14:00', 'Embarcadero at Sansome', 60, '2014-06-15 13:26:00', 'Embarcadero at Folsom', 51, 547, 'Customer', 80204),
	(324872, 375, '2014-06-15 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 13:21:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94107),
	(324873, 392, '2014-06-15 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 13:21:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94107),
	(324874, 231, '2014-06-15 13:16:00', 'South Van Ness at Market', 66, '2014-06-15 13:20:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94103),
	(324875, 762, '2014-06-15 13:19:00', 'Market at 4th', 76, '2014-06-15 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94109),
	(324876, 430, '2014-06-15 13:21:00', 'South Van Ness at Market', 66, '2014-06-15 13:28:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94404),
	(324877, 489, '2014-06-15 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 13:39:00', 'Embarcadero at Vallejo', 48, 459, 'Customer', 94041),
	(324878, 480, '2014-06-15 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 13:40:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 94041),
	(324879, 484, '2014-06-15 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 13:40:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 94041),
	(324880, 437, '2014-06-15 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 13:39:00', 'Embarcadero at Vallejo', 48, 387, 'Customer', 94041),
	(324881, 478, '2014-06-15 13:35:00', 'Broadway St at Battery St', 82, '2014-06-15 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 49),
	(324882, 780, '2014-06-15 13:36:00', 'Howard at 2nd', 63, '2014-06-15 13:49:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94105),
	(324883, 770, '2014-06-15 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 56),
	(324884, 687, '2014-06-15 13:39:00', 'Post at Kearney', 47, '2014-06-15 13:50:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', 85032),
	(324886, 613, '2014-06-15 13:40:00', 'Post at Kearney', 47, '2014-06-15 13:51:00', 'Powell at Post (Union Square)', 71, 618, 'Customer', 85255),
	(324887, 1544, '2014-06-15 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-15 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 664),
	(324888, 230, '2014-06-15 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-06-15 13:53:00', 'Market at 4th', 76, 377, 'Subscriber', 94103),
	(324889, 455, '2014-06-15 13:49:00', 'Washington at Kearney', 46, '2014-06-15 13:57:00', 'Commercial at Montgomery', 45, 137, 'Customer', 52),
	(324890, 3928, '2014-06-15 13:50:00', 'Davis at Jackson', 42, '2014-06-15 14:56:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 30092),
	(324891, 1340, '2014-06-15 13:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-15 14:14:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94105),
	(324892, 386, '2014-06-15 13:53:00', '2nd at Townsend', 61, '2014-06-15 13:59:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94111),
	(324893, 391, '2014-06-15 13:53:00', '2nd at Townsend', 61, '2014-06-15 13:59:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94111),
	(324894, 772, '2014-06-15 13:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-15 14:06:00', '2nd at Townsend', 61, 374, 'Subscriber', 94133),
	(324895, 296, '2014-06-15 13:53:00', 'St James Park', 13, '2014-06-15 13:58:00', 'Ryland Park', 84, 136, 'Subscriber', 95110),
	(324896, 1952, '2014-06-15 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 14:29:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 56),
	(324897, 1863, '2014-06-15 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 14:29:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 56),
	(324898, 622, '2014-06-15 13:58:00', 'Embarcadero at Vallejo', 48, '2014-06-15 14:08:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94105),
	(324900, 770, '2014-06-15 14:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-15 14:12:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95126),
	(324901, 746, '2014-06-15 14:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-15 14:12:00', 'SJSU - San Salvador at 9th', 16, 39, 'Subscriber', 95126),
	(324902, 1007, '2014-06-15 14:00:00', 'Broadway St at Battery St', 82, '2014-06-15 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94043),
	(324903, 809, '2014-06-15 14:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-15 14:15:00', 'Washington at Kearney', 46, 622, 'Subscriber', 94608),
	(324904, 2631, '2014-06-15 14:04:00', 'Washington at Kearney', 46, '2014-06-15 14:48:00', 'Commercial at Montgomery', 45, 494, 'Customer', 52),
	(324905, 607, '2014-06-15 14:05:00', '2nd at South Park', 64, '2014-06-15 14:15:00', 'Washington at Kearney', 46, 495, 'Subscriber', 94107),
	(324906, 453, '2014-06-15 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 14:14:00', 'Market at Sansome', 77, 407, 'Subscriber', 94109),
	(324907, 1441, '2014-06-15 14:06:00', '2nd at South Park', 64, '2014-06-15 14:30:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 93561),
	(324908, 566, '2014-06-15 14:08:00', 'Spear at Folsom', 49, '2014-06-15 14:17:00', 'Market at Sansome', 77, 579, 'Subscriber', 94105),
	(324909, 1330, '2014-06-15 14:08:00', '2nd at South Park', 64, '2014-06-15 14:30:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 94110),
	(324911, 1502, '2014-06-15 14:08:00', '2nd at South Park', 64, '2014-06-15 14:34:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 94110),
	(324912, 156, '2014-06-15 14:09:00', 'Steuart at Market', 74, '2014-06-15 14:12:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94107),
	(324914, 1115, '2014-06-15 14:12:00', '2nd at South Park', 64, '2014-06-15 14:30:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 98052),
	(324915, 3885, '2014-06-15 14:12:00', 'Park at Olive', 38, '2014-06-15 15:17:00', 'Cowper at University', 37, 148, 'Customer', 591),
	(324916, 766, '2014-06-15 14:15:00', 'Market at Sansome', 77, '2014-06-15 14:27:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94109),
	(324917, 10005, '2014-06-15 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 94608),
	(324918, 9860, '2014-06-15 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 94608),
	(324919, 290, '2014-06-15 14:20:00', 'SJSU - San Salvador at 9th', 16, '2014-06-15 14:25:00', 'SJSU 4th at San Carlos', 12, 11, 'Subscriber', 94044),
	(324920, 577, '2014-06-15 14:20:00', 'Clay at Battery', 41, '2014-06-15 14:30:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(324921, 9576, '2014-06-15 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 94608),
	(324922, 613, '2014-06-15 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-15 14:35:00', 'Powell Street BART (bis)', 39, 388, 'Customer', 49),
	(324923, 13988, '2014-06-15 14:25:00', 'Palo Alto Caltrain Station', 34, '2014-06-15 18:18:00', 'Palo Alto Caltrain Station', 34, 167, 'Customer', NULL),
	(324924, 9497, '2014-06-15 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 94608),
	(324925, 9300, '2014-06-15 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Customer', 94608),
	(324926, 6954, '2014-06-15 14:32:00', 'Howard at 2nd', 63, '2014-06-15 16:28:00', 'Market at 4th', 76, 578, 'Customer', 32207),
	(324927, 6922, '2014-06-15 14:32:00', 'Howard at 2nd', 63, '2014-06-15 16:28:00', 'Market at 4th', 76, 632, 'Customer', 32207),
	(324928, 1374, '2014-06-15 14:33:00', 'Embarcadero at Sansome', 60, '2014-06-15 14:56:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 98052),
	(324929, 2326, '2014-06-15 14:34:00', 'Santa Clara at Almaden', 4, '2014-06-15 15:13:00', 'Santa Clara at Almaden', 4, 245, 'Customer', 80021),
	(324930, 1318, '2014-06-15 14:34:00', 'Embarcadero at Sansome', 60, '2014-06-15 14:56:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 93561),
	(324931, 441, '2014-06-15 14:35:00', 'Commercial at Montgomery', 45, '2014-06-15 14:42:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94108),
	(324932, 459, '2014-06-15 14:35:00', '2nd at Townsend', 61, '2014-06-15 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94107),
	(324933, 1247, '2014-06-15 14:35:00', 'Embarcadero at Sansome', 60, '2014-06-15 14:56:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 94110),
	(324934, 1201, '2014-06-15 14:36:00', 'Embarcadero at Sansome', 60, '2014-06-15 14:56:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 94110),
	(324935, 8867, '2014-06-15 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 17:07:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 33617),
	(324936, 68, '2014-06-15 14:42:00', 'Cowper at University', 37, '2014-06-15 14:43:00', 'Cowper at University', 37, 643, 'Subscriber', 94116),
	(324937, 2839, '2014-06-15 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 15:30:00', 'Market at 4th', 76, 328, 'Customer', 94115),
	(324938, 671, '2014-06-15 14:44:00', 'Mountain View Caltrain Station', 28, '2014-06-15 14:55:00', 'Evelyn Park and Ride', 30, 657, 'Customer', 83716),
	(324939, 648, '2014-06-15 14:44:00', 'Mountain View Caltrain Station', 28, '2014-06-15 14:55:00', 'Evelyn Park and Ride', 30, 202, 'Customer', 83716),
	(324940, 553, '2014-06-15 14:44:00', 'Davis at Jackson', 42, '2014-06-15 14:54:00', 'Market at 4th', 76, 584, 'Subscriber', 94111),
	(324941, 883, '2014-06-15 14:46:00', 'Howard at 2nd', 63, '2014-06-15 15:01:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 19002),
	(324942, 7851, '2014-06-15 14:46:00', 'Embarcadero at Sansome', 60, '2014-06-15 16:57:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 92120),
	(324943, 2631, '2014-06-15 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 15:30:00', 'Market at 4th', 76, 283, 'Customer', 86),
	(324944, 7849, '2014-06-15 14:46:00', 'Embarcadero at Sansome', 60, '2014-06-15 16:57:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 92120),
	(324945, 2401, '2014-06-15 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 15:30:00', 'Market at 4th', 76, 266, 'Customer', NULL),
	(324946, 326, '2014-06-15 14:55:00', 'Embarcadero at Folsom', 51, '2014-06-15 15:00:00', '2nd at Townsend', 61, 362, 'Subscriber', 94111),
	(324947, 347, '2014-06-15 14:55:00', 'Embarcadero at Folsom', 51, '2014-06-15 15:00:00', '2nd at Townsend', 61, 287, 'Subscriber', 94111),
	(324948, 313, '2014-06-15 14:57:00', 'Paseo de San Antonio', 7, '2014-06-15 15:03:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 95110),
	(324949, 230, '2014-06-15 14:58:00', '2nd at Townsend', 61, '2014-06-15 15:01:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94107),
	(324951, 1297, '2014-06-15 14:59:00', 'Embarcadero at Sansome', 60, '2014-06-15 15:21:00', '2nd at Townsend', 61, 331, 'Customer', 94107),
	(324952, 1337, '2014-06-15 14:59:00', 'Embarcadero at Sansome', 60, '2014-06-15 15:21:00', '2nd at Townsend', 61, 291, 'Customer', 94107),
	(324954, 6957, '2014-06-15 15:00:00', 'Market at 10th', 67, '2014-06-15 16:56:00', 'Market at 10th', 67, 406, 'Customer', 94103),
	(324956, 1089, '2014-06-15 15:06:00', 'SJSU - San Salvador at 9th', 16, '2014-06-15 15:25:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95126),
	(324957, 1058, '2014-06-15 15:07:00', 'SJSU - San Salvador at 9th', 16, '2014-06-15 15:24:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95126),
	(324958, 419, '2014-06-15 15:07:00', 'South Van Ness at Market', 66, '2014-06-15 15:14:00', 'Market at 4th', 76, 189, 'Subscriber', 94102),
	(324965, 2053, '2014-06-15 15:13:00', 'Embarcadero at Vallejo', 48, '2014-06-15 15:47:00', 'Embarcadero at Vallejo', 48, 459, 'Customer', 90254),
	(324966, 2022, '2014-06-15 15:13:00', 'Embarcadero at Vallejo', 48, '2014-06-15 15:47:00', 'Embarcadero at Vallejo', 48, 387, 'Customer', 90254),
	(324967, 12255, '2014-06-15 15:13:00', 'Howard at 2nd', 63, '2014-06-15 18:37:00', 'Howard at 2nd', 63, 338, 'Customer', NULL),
	(324968, 428, '2014-06-15 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-15 15:22:00', 'Powell Street BART (bis)', 39, 558, 'Customer', 3141),
	(324969, 418, '2014-06-15 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-15 15:22:00', 'Powell Street BART (bis)', 39, 260, 'Customer', 3141),
	(324970, 12139, '2014-06-15 15:15:00', 'Howard at 2nd', 63, '2014-06-15 18:38:00', 'Howard at 2nd', 63, 539, 'Customer', NULL),
	(324971, 772, '2014-06-15 15:16:00', 'Washington at Kearney', 46, '2014-06-15 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94608),
	(324972, 11969, '2014-06-15 15:19:00', 'Howard at 2nd', 63, '2014-06-15 18:38:00', 'Howard at 2nd', 63, 271, 'Customer', 90410),
	(324974, 2081, '2014-06-15 15:22:00', 'Market at Sansome', 77, '2014-06-15 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 7024),
	(324978, 373, '2014-06-15 15:25:00', 'Market at 4th', 76, '2014-06-15 15:31:00', '2nd at Folsom', 62, 377, 'Customer', 49),
	(324979, 617, '2014-06-15 15:25:00', 'Golden Gate at Polk', 59, '2014-06-15 15:36:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94105),
	(324982, 672, '2014-06-15 15:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-15 15:38:00', 'Steuart at Market', 74, 398, 'Subscriber', 94102),
	(324988, 14095, '2014-06-15 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 94705),
	(324989, 14048, '2014-06-15 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 94705),
	(324990, 673, '2014-06-15 15:33:00', '2nd at Townsend', 61, '2014-06-15 15:44:00', 'Washington at Kearney', 46, 287, 'Subscriber', 94133),
	(324991, 966, '2014-06-15 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 15:50:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94158),
	(324992, 272, '2014-06-15 15:34:00', 'Embarcadero at Bryant', 54, '2014-06-15 15:39:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(324993, 1170, '2014-06-15 15:39:00', 'Santa Clara at Almaden', 4, '2014-06-15 15:58:00', 'San Pedro Square', 6, 159, 'Customer', 80021),
	(324994, 11904, '2014-06-15 15:40:00', 'Evelyn Park and Ride', 30, '2014-06-15 18:58:00', 'Evelyn Park and Ride', 30, 657, 'Customer', 94085),
	(324995, 239, '2014-06-15 15:40:00', 'Beale at Market', 56, '2014-06-15 15:44:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94111),
	(324998, 11669, '2014-06-15 15:43:00', 'Evelyn Park and Ride', 30, '2014-06-15 18:58:00', 'Evelyn Park and Ride', 30, 202, 'Customer', 94085),
	(324999, 237, '2014-06-15 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 15:48:00', 'Beale at Market', 56, 580, 'Subscriber', 94105),
	(325000, 808, '2014-06-15 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94158),
	(325001, 384, '2014-06-15 15:44:00', 'Powell Street BART (bis)', 39, '2014-06-15 15:51:00', 'Market at Sansome', 77, 285, 'Subscriber', 94103),
	(325002, 7344, '2014-06-15 15:47:00', 'Clay at Battery', 41, '2014-06-15 17:49:00', 'Clay at Battery', 41, 493, 'Customer', 10032),
	(325005, 11384, '2014-06-15 15:48:00', 'Evelyn Park and Ride', 30, '2014-06-15 18:58:00', 'Evelyn Park and Ride', 30, 123, 'Customer', 94085),
	(325009, 656, '2014-06-15 15:50:00', 'Embarcadero at Bryant', 54, '2014-06-15 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 94105),
	(325010, 11244, '2014-06-15 15:51:00', 'Evelyn Park and Ride', 30, '2014-06-15 18:58:00', 'Evelyn Park and Ride', 30, 308, 'Customer', 94025),
	(325011, 2034, '2014-06-15 15:53:00', 'Embarcadero at Sansome', 60, '2014-06-15 16:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Customer', 664),
	(325017, 216, '2014-06-15 15:56:00', 'Embarcadero at Folsom', 51, '2014-06-15 16:00:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94107),
	(325018, 591, '2014-06-15 15:57:00', 'Embarcadero at Sansome', 60, '2014-06-15 16:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 97127),
	(325020, 5029, '2014-06-15 15:59:00', 'Ryland Park', 84, '2014-06-15 17:23:00', 'San Jose Civic Center', 3, 180, 'Customer', NULL),
	(325023, 153, '2014-06-15 16:02:00', '2nd at Folsom', 62, '2014-06-15 16:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Customer', 49),
	(325024, 468, '2014-06-15 16:02:00', 'Steuart at Market', 74, '2014-06-15 16:10:00', 'Embarcadero at Vallejo', 48, 383, 'Customer', 5054),
	(325025, 4862, '2014-06-15 16:02:00', 'Ryland Park', 84, '2014-06-15 17:23:00', 'San Jose Civic Center', 3, 688, 'Customer', 95113),
	(325026, 814, '2014-06-15 16:02:00', 'Broadway St at Battery St', 82, '2014-06-15 16:16:00', 'Embarcadero at Vallejo', 48, 238, 'Subscriber', 94102),
	(325027, 898, '2014-06-15 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-15 16:17:00', 'South Van Ness at Market', 66, 420, 'Customer', 41017),
	(325028, 488, '2014-06-15 16:02:00', 'Powell at Post (Union Square)', 71, '2014-06-15 16:11:00', '2nd at South Park', 64, 442, 'Subscriber', 94108),
	(325031, 572, '2014-06-15 16:06:00', 'Powell Street BART (bis)', 39, '2014-06-15 16:15:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94107),
	(325032, 353, '2014-06-15 16:08:00', 'Broadway St at Battery St', 82, '2014-06-15 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94107),
	(325033, 343, '2014-06-15 16:08:00', 'Broadway St at Battery St', 82, '2014-06-15 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94107),
	(325035, 456, '2014-06-15 16:22:00', 'Steuart at Market', 74, '2014-06-15 16:29:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94612),
	(325036, 617, '2014-06-15 16:23:00', '2nd at Townsend', 61, '2014-06-15 16:34:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94107),
	(325037, 2007, '2014-06-15 16:28:00', '5th at Howard', 57, '2014-06-15 17:02:00', 'Market at 4th', 76, 440, 'Customer', 95111),
	(325038, 1560, '2014-06-15 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 16:55:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 94105),
	(325039, 862, '2014-06-15 16:30:00', '2nd at Townsend', 61, '2014-06-15 16:45:00', 'Grant Avenue at Columbus Avenue', 73, 560, 'Subscriber', 94122),
	(325040, 1826, '2014-06-15 16:31:00', '5th at Howard', 57, '2014-06-15 17:02:00', 'Market at 4th', 76, 361, 'Customer', 95138),
	(325042, 1668, '2014-06-15 16:34:00', '5th at Howard', 57, '2014-06-15 17:02:00', 'Market at 4th', 76, 292, 'Customer', 95136),
	(325043, 4031, '2014-06-15 16:39:00', '2nd at Townsend', 61, '2014-06-15 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Customer', 94107),
	(325046, 14300, '2014-06-15 16:49:00', 'Washington at Kearney', 46, '2014-06-15 20:47:00', 'Washington at Kearney', 46, 495, 'Customer', 86),
	(325047, 14260, '2014-06-15 16:49:00', 'Washington at Kearney', 46, '2014-06-15 20:47:00', 'Washington at Kearney', 46, 546, 'Customer', 86),
	(325048, 13563, '2014-06-15 16:53:00', 'Japantown', 9, '2014-06-15 20:39:00', 'San Salvador at 1st', 8, 70, 'Customer', 95112),
	(325049, 997, '2014-06-15 16:53:00', 'Market at Sansome', 77, '2014-06-15 17:09:00', 'Market at Sansome', 77, 627, 'Customer', 33773),
	(325050, 646, '2014-06-15 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 17:05:00', 'Market at 4th', 76, 390, 'Subscriber', 94103),
	(325051, 648, '2014-06-15 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 17:06:00', 'Market at 4th', 76, 415, 'Subscriber', 94131),
	(325052, 1196, '2014-06-15 16:55:00', '2nd at Townsend', 61, '2014-06-15 17:15:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94117),
	(325053, 1774, '2014-06-15 16:56:00', 'Embarcadero at Sansome', 60, '2014-06-15 17:25:00', 'Embarcadero at Bryant', 54, 282, 'Customer', 94105),
	(325054, 1164, '2014-06-15 16:56:00', '2nd at Townsend', 61, '2014-06-15 17:15:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94129),
	(325055, 333, '2014-06-15 16:57:00', 'Powell Street BART (bis)', 39, '2014-06-15 17:02:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94102),
	(325056, 1145, '2014-06-15 17:03:00', 'San Francisco City Hall', 58, '2014-06-15 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', 6014),
	(325057, 1012, '2014-06-15 17:04:00', 'University and Emerson', 35, '2014-06-15 17:21:00', 'California Ave Caltrain Station', 36, 663, 'Customer', 591),
	(325058, 410, '2014-06-15 17:04:00', 'Market at Sansome', 77, '2014-06-15 17:11:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94103),
	(325059, 257, '2014-06-15 17:05:00', 'Beale at Market', 56, '2014-06-15 17:09:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94111),
	(325060, 449, '2014-06-15 17:05:00', 'Market at Sansome', 77, '2014-06-15 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Customer', 1424),
	(325061, 397, '2014-06-15 17:06:00', 'Market at Sansome', 77, '2014-06-15 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Customer', 2000),
	(325062, 183, '2014-06-15 17:08:00', 'Commercial at Montgomery', 45, '2014-06-15 17:11:00', 'Commercial at Montgomery', 45, 508, 'Customer', 52),
	(325063, 9798, '2014-06-15 17:11:00', 'Market at Sansome', 77, '2014-06-15 19:54:00', 'Market at 4th', 76, 341, 'Customer', 33773),
	(325064, 450, '2014-06-15 17:12:00', 'Commercial at Montgomery', 45, '2014-06-15 17:19:00', 'Market at 4th', 76, 506, 'Customer', 52),
	(325065, 483, '2014-06-15 17:13:00', 'Embarcadero at Sansome', 60, '2014-06-15 17:21:00', 'Market at Sansome', 77, 373, 'Subscriber', 94158),
	(325067, 165, '2014-06-15 17:14:00', 'Powell Street BART (bis)', 39, '2014-06-15 17:16:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94404),
	(325068, 535, '2014-06-15 17:16:00', 'Embarcadero at Vallejo', 48, '2014-06-15 17:25:00', 'Steuart at Market', 74, 623, 'Customer', 94041),
	(325069, 503, '2014-06-15 17:17:00', 'Embarcadero at Vallejo', 48, '2014-06-15 17:25:00', 'Steuart at Market', 74, 422, 'Customer', 94041),
	(325070, 462, '2014-06-15 17:17:00', 'Embarcadero at Vallejo', 48, '2014-06-15 17:25:00', 'Steuart at Market', 74, 383, 'Customer', 94041),
	(325071, 456, '2014-06-15 17:17:00', 'Embarcadero at Vallejo', 48, '2014-06-15 17:25:00', 'Steuart at Market', 74, 238, 'Customer', 94041),
	(325072, 447, '2014-06-15 17:18:00', 'Embarcadero at Vallejo', 48, '2014-06-15 17:25:00', 'Steuart at Market', 74, 353, 'Customer', 94041),
	(325073, 931, '2014-06-15 17:17:00', 'San Jose City Hall', 10, '2014-06-15 17:33:00', 'Japantown', 9, 80, 'Subscriber', 95112),
	(325074, 428, '2014-06-15 17:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-15 17:26:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94107),
	(325075, 541, '2014-06-15 17:20:00', 'Ryland Park', 84, '2014-06-15 17:29:00', 'Santa Clara at Almaden', 4, 109, 'Customer', 80021),
	(325076, 221, '2014-06-15 17:21:00', 'Market at 4th', 76, '2014-06-15 17:24:00', 'Powell Street BART (bis)', 39, 266, 'Customer', 52),
	(325077, 2272, '2014-06-15 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 18:03:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 6014),
	(325078, 556, '2014-06-15 17:26:00', 'Powell Street BART (bis)', 39, '2014-06-15 17:35:00', 'Townsend at 7th', 65, 542, 'Customer', 94117),
	(325081, 936, '2014-06-15 17:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-15 17:42:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(325082, 902, '2014-06-15 17:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-15 17:42:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(325083, 410, '2014-06-15 17:23:00', 'Embarcadero at Bryant', 54, '2014-06-15 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94105),
	(325084, 8361, '2014-06-15 17:29:00', 'San Salvador at 1st', 8, '2014-06-15 19:49:00', 'San Salvador at 1st', 8, 253, 'Customer', NULL),
	(325085, 408, '2014-06-15 17:35:00', 'Market at Sansome', 77, '2014-06-15 17:42:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94103),
	(325086, 398, '2014-06-15 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 17:42:00', '5th at Howard', 57, 334, 'Subscriber', 94107),
	(325091, 474, '2014-06-15 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-15 17:45:00', 'Steuart at Market', 74, 587, 'Customer', 34),
	(325094, 1497, '2014-06-15 17:48:00', '2nd at South Park', 64, '2014-06-15 18:13:00', 'Powell at Post (Union Square)', 71, 442, 'Customer', 95109),
	(325095, 1344, '2014-06-15 17:50:00', '2nd at South Park', 64, '2014-06-15 18:13:00', 'Powell at Post (Union Square)', 71, 570, 'Customer', 94108),
	(325097, 902, '2014-06-15 17:58:00', '2nd at Folsom', 62, '2014-06-15 18:13:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 94109),
	(325098, 990, '2014-06-15 17:59:00', 'Commercial at Montgomery', 45, '2014-06-15 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Customer', 7607),
	(325099, 1790, '2014-06-15 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 94010),
	(325100, 460, '2014-06-15 18:01:00', 'Washington at Kearney', 46, '2014-06-15 18:09:00', 'Market at 4th', 76, 461, 'Subscriber', 94133),
	(325101, 1742, '2014-06-15 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 94010),
	(325103, 697, '2014-06-15 18:09:00', 'Washington at Kearney', 46, '2014-06-15 18:21:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94133),
	(325104, 218, '2014-06-15 18:11:00', 'Townsend at 7th', 65, '2014-06-15 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94103),
	(325105, 377, '2014-06-15 18:13:00', 'Embarcadero at Sansome', 60, '2014-06-15 18:19:00', 'Steuart at Market', 74, 330, 'Subscriber', 94709),
	(325106, 917, '2014-06-15 18:15:00', 'Embarcadero at Bryant', 54, '2014-06-15 18:31:00', 'Powell at Post (Union Square)', 71, 500, 'Subscriber', 94107),
	(325107, 1221, '2014-06-15 18:16:00', 'SJSU 4th at San Carlos', 12, '2014-06-15 18:36:00', 'SJSU 4th at San Carlos', 12, 668, 'Customer', 450000),
	(325108, 485, '2014-06-15 18:22:00', 'Spear at Folsom', 49, '2014-06-15 18:30:00', 'Spear at Folsom', 49, 635, 'Customer', 19104),
	(325117, 274, '2014-06-15 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 18:38:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94103),
	(325118, 1295, '2014-06-15 18:34:00', 'Steuart at Market', 74, '2014-06-15 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Customer', 94041),
	(325119, 1203, '2014-06-15 18:34:00', 'Steuart at Market', 74, '2014-06-15 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Customer', 94041),
	(325120, 1172, '2014-06-15 18:35:00', 'Steuart at Market', 74, '2014-06-15 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Customer', 94041),
	(325121, 1271, '2014-06-15 18:35:00', 'Steuart at Market', 74, '2014-06-15 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Customer', 94041),
	(325122, 1088, '2014-06-15 18:36:00', 'Steuart at Market', 74, '2014-06-15 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Customer', 94041),
	(325123, 1050, '2014-06-15 18:36:00', 'Cowper at University', 37, '2014-06-15 18:53:00', 'Park at Olive', 38, 95, 'Customer', 94306),
	(325125, 230, '2014-06-15 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 18:44:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(325126, 305, '2014-06-15 18:41:00', 'SJSU 4th at San Carlos', 12, '2014-06-15 18:46:00', 'SJSU - San Salvador at 9th', 16, 11, 'Subscriber', 94044),
	(325127, 437, '2014-06-15 18:44:00', 'Powell Street BART (bis)', 39, '2014-06-15 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94158),
	(325132, 3646, '2014-06-15 18:50:00', '5th at Howard', 57, '2014-06-15 19:51:00', 'Beale at Market', 56, 677, 'Customer', 2000),
	(325133, 3608, '2014-06-15 18:51:00', '5th at Howard', 57, '2014-06-15 19:51:00', 'Beale at Market', 56, 339, 'Customer', 1424),
	(325134, 631, '2014-06-15 19:01:00', 'Market at Sansome', 77, '2014-06-15 19:11:00', 'Market at 10th', 67, 327, 'Subscriber', 94107),
	(325135, 357, '2014-06-15 19:02:00', 'Powell Street BART (bis)', 39, '2014-06-15 19:08:00', 'Market at 10th', 67, 260, 'Subscriber', 94103),
	(325136, 710, '2014-06-15 19:04:00', 'SJSU - San Salvador at 9th', 16, '2014-06-15 19:16:00', 'MLK Library', 11, 696, 'Subscriber', 95116),
	(325137, 684, '2014-06-15 19:04:00', 'SJSU - San Salvador at 9th', 16, '2014-06-15 19:16:00', 'MLK Library', 11, 45, 'Subscriber', 95116),
	(325138, 761, '2014-06-15 19:04:00', 'Embarcadero at Sansome', 60, '2014-06-15 19:17:00', 'Clay at Battery', 41, 453, 'Customer', NULL),
	(325139, 835, '2014-06-15 19:05:00', 'Mountain View City Hall', 27, '2014-06-15 19:19:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94041),
	(325140, 738, '2014-06-15 19:05:00', 'Embarcadero at Sansome', 60, '2014-06-15 19:18:00', 'Clay at Battery', 41, 400, 'Customer', 94115),
	(325141, 652, '2014-06-15 19:06:00', 'Embarcadero at Sansome', 60, '2014-06-15 19:17:00', 'Clay at Battery', 41, 434, 'Customer', 86),
	(325142, 725, '2014-06-15 19:07:00', 'Howard at 2nd', 63, '2014-06-15 19:19:00', 'Howard at 2nd', 63, 475, 'Customer', NULL),
	(325143, 595, '2014-06-15 19:07:00', 'Market at 4th', 76, '2014-06-15 19:17:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(325144, 7667, '2014-06-15 19:08:00', 'Market at 10th', 67, '2014-06-15 21:16:00', 'Golden Gate at Polk', 59, 492, 'Customer', 6883),
	(325145, 3249, '2014-06-15 19:12:00', 'Golden Gate at Polk', 59, '2014-06-15 20:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 94547),
	(325146, 3162, '2014-06-15 19:13:00', 'Golden Gate at Polk', 59, '2014-06-15 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 94547),
	(325147, 351, '2014-06-15 19:15:00', 'Powell Street BART (bis)', 39, '2014-06-15 19:21:00', 'Market at 10th', 67, 389, 'Customer', 52),
	(325148, 580, '2014-06-15 19:15:00', 'Clay at Battery', 41, '2014-06-15 19:25:00', 'Market at 4th', 76, 603, 'Customer', 10032),
	(325149, 1148, '2014-06-15 19:16:00', 'MLK Library', 11, '2014-06-15 19:35:00', 'SJSU - San Salvador at 9th', 16, 696, 'Subscriber', 95116),
	(325152, 633, '2014-06-15 19:18:00', 'South Van Ness at Market', 66, '2014-06-15 19:29:00', '5th at Howard', 57, 420, 'Subscriber', 95032),
	(325153, 1160, '2014-06-15 19:17:00', 'San Jose Civic Center', 3, '2014-06-15 19:37:00', 'San Jose Civic Center', 3, 180, 'Customer', 91320),
	(325161, 760, '2014-06-15 19:26:00', 'Market at 4th', 76, '2014-06-15 19:38:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 49),
	(325164, 1511, '2014-06-15 19:33:00', 'Beale at Market', 56, '2014-06-15 19:58:00', 'Washington at Kearney', 46, 878, 'Customer', 91355),
	(325165, 1511, '2014-06-15 19:33:00', 'Beale at Market', 56, '2014-06-15 19:58:00', 'Washington at Kearney', 46, 636, 'Customer', 91355),
	(325167, 837, '2014-06-15 19:37:00', 'Beale at Market', 56, '2014-06-15 19:51:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94110),
	(325168, 340, '2014-06-15 19:46:00', 'San Francisco City Hall', 58, '2014-06-15 19:52:00', 'South Van Ness at Market', 66, 300, 'Customer', 52),
	(325169, 654, '2014-06-15 19:47:00', 'Davis at Jackson', 42, '2014-06-15 19:58:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94111),
	(325170, 320, '2014-06-15 19:49:00', 'Embarcadero at Bryant', 54, '2014-06-15 19:54:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(325172, 2964, '2014-06-15 19:53:00', 'MLK Library', 11, '2014-06-15 20:42:00', 'MLK Library', 11, 715, 'Customer', 95123),
	(325173, 433, '2014-06-15 19:53:00', '5th at Howard', 57, '2014-06-15 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95032),
	(325174, 2796, '2014-06-15 19:56:00', 'MLK Library', 11, '2014-06-15 20:43:00', 'MLK Library', 11, 646, 'Customer', 95123),
	(325179, 223, '2014-06-15 19:59:00', 'Spear at Folsom', 49, '2014-06-15 20:03:00', 'Beale at Market', 56, 385, 'Subscriber', 94111),
	(325184, 6384, '2014-06-15 20:04:00', 'Washington at Kearney', 46, '2014-06-15 21:51:00', 'Powell at Post (Union Square)', 71, 878, 'Customer', 95632),
	(325185, 806, '2014-06-15 20:07:00', 'Market at 10th', 67, '2014-06-15 20:21:00', 'Market at 4th', 76, 389, 'Customer', 52),
	(325186, 734, '2014-06-15 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 20:20:00', 'Washington at Kearney', 46, 561, 'Customer', 94547),
	(325187, 424, '2014-06-15 20:16:00', 'Market at Sansome', 77, '2014-06-15 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94133),
	(325189, 1520, '2014-06-15 20:21:00', '2nd at South Park', 64, '2014-06-15 20:46:00', 'Golden Gate at Polk', 59, 619, 'Customer', 98502),
	(325190, 771, '2014-06-15 20:22:00', 'Market at 4th', 76, '2014-06-15 20:35:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 52),
	(325191, 5248, '2014-06-15 20:23:00', 'Washington at Kearney', 46, '2014-06-15 21:51:00', 'Powell at Post (Union Square)', 71, 626, 'Customer', 95632),
	(325198, 5024, '2014-06-15 20:27:00', 'Washington at Kearney', 46, '2014-06-15 21:51:00', 'Powell at Post (Union Square)', 71, 458, 'Customer', 95632),
	(325199, 685, '2014-06-15 20:29:00', 'Washington at Kearney', 46, '2014-06-15 20:40:00', 'Market at 4th', 76, 613, 'Customer', 94547),
	(325200, 676, '2014-06-15 20:29:00', 'Washington at Kearney', 46, '2014-06-15 20:40:00', 'Market at 4th', 76, 561, 'Customer', 94547),
	(325201, 278, '2014-06-15 20:30:00', 'Beale at Market', 56, '2014-06-15 20:35:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(325202, 1386, '2014-06-15 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 20:58:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94122),
	(325203, 1282, '2014-06-15 20:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 20:57:00', 'Powell at Post (Union Square)', 71, 471, 'Subscriber', 94127),
	(325204, 1013, '2014-06-15 21:02:00', 'Townsend at 7th', 65, '2014-06-15 21:19:00', '5th at Howard', 57, 512, 'Customer', 34),
	(325205, 238, '2014-06-15 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 21:07:00', '2nd at Townsend', 61, 877, 'Subscriber', 94107),
	(325207, 221, '2014-06-15 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-15 21:12:00', '2nd at South Park', 64, 563, 'Subscriber', 94107),
	(325208, 527, '2014-06-15 21:09:00', '5th at Howard', 57, '2014-06-15 21:18:00', '2nd at South Park', 64, 378, 'Subscriber', 94107),
	(325211, 223, '2014-06-15 21:26:00', 'Embarcadero at Vallejo', 48, '2014-06-15 21:29:00', 'Steuart at Market', 74, 379, 'Subscriber', 94612),
	(325212, 249, '2014-06-15 21:27:00', 'Golden Gate at Polk', 59, '2014-06-15 21:31:00', 'Market at 10th', 67, 614, 'Customer', 6883),
	(325213, 526, '2014-06-15 21:48:00', 'Washington at Kearney', 46, '2014-06-15 21:57:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 91355),
	(325214, 532, '2014-06-15 21:48:00', 'Washington at Kearney', 46, '2014-06-15 21:57:00', 'Embarcadero at Vallejo', 48, 578, 'Customer', 94549),
	(325215, 478, '2014-06-15 21:48:00', 'Washington at Kearney', 46, '2014-06-15 21:56:00', 'Embarcadero at Vallejo', 48, 329, 'Customer', 91355),
	(325216, 961, '2014-06-15 22:19:00', 'Powell at Post (Union Square)', 71, '2014-06-15 22:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94122),
	(325217, 285, '2014-06-15 22:20:00', '2nd at South Park', 64, '2014-06-15 22:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94107),
	(325218, 253, '2014-06-15 22:21:00', '2nd at South Park', 64, '2014-06-15 22:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94107),
	(325219, 390, '2014-06-15 22:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-15 22:27:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94111),
	(325221, 291, '2014-06-15 22:29:00', 'Mountain View Caltrain Station', 28, '2014-06-15 22:34:00', 'Evelyn Park and Ride', 30, 36, 'Subscriber', 95129),
	(325222, 666, '2014-06-15 22:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-15 22:52:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94103),
	(325223, 141, '2014-06-16 04:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 04:42:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94133),
	(325224, 290, '2014-06-16 05:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 05:27:00', 'Market at Sansome', 77, 313, 'Subscriber', 94133),
	(325225, 337, '2014-06-16 05:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 05:29:00', 'Market at Sansome', 77, 407, 'Subscriber', 94133),
	(325226, 178, '2014-06-16 05:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 05:29:00', 'Howard at 2nd', 63, 687, 'Subscriber', 94105),
	(325227, 637, '2014-06-16 05:29:00', 'Embarcadero at Bryant', 54, '2014-06-16 05:40:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94105),
	(325228, 270, '2014-06-16 05:33:00', 'Santa Clara at Almaden', 4, '2014-06-16 05:38:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 95110),
	(325229, 289, '2014-06-16 05:42:00', 'Golden Gate at Polk', 59, '2014-06-16 05:46:00', '5th at Howard', 57, 634, 'Subscriber', 94109),
	(325230, 180, '2014-06-16 05:51:00', '2nd at Folsom', 62, '2014-06-16 05:54:00', 'Market at Sansome', 77, 464, 'Subscriber', 94107),
	(325231, 316, '2014-06-16 05:51:00', 'Beale at Market', 56, '2014-06-16 05:56:00', 'Broadway St at Battery St', 82, 677, 'Subscriber', 94530),
	(325232, 319, '2014-06-16 05:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 05:59:00', 'Townsend at 7th', 65, 566, 'Customer', 94133),
	(325233, 1148, '2014-06-16 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 06:19:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 95111),
	(325234, 382, '2014-06-16 06:05:00', 'Embarcadero at Bryant', 54, '2014-06-16 06:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(325235, 808, '2014-06-16 06:17:00', '2nd at South Park', 64, '2014-06-16 06:30:00', 'Market at 10th', 67, 628, 'Subscriber', 94107),
	(325236, 442, '2014-06-16 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94949),
	(325237, 513, '2014-06-16 06:22:00', 'Market at Sansome', 77, '2014-06-16 06:30:00', '2nd at Townsend', 61, 407, 'Subscriber', 94945),
	(325238, 399, '2014-06-16 06:31:00', 'Powell Street BART (bis)', 39, '2014-06-16 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94605),
	(325239, 824, '2014-06-16 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 06:46:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94591),
	(325240, 524, '2014-06-16 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 06:42:00', 'Market at Sansome', 77, 384, 'Subscriber', 94010),
	(325241, 486, '2014-06-16 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 06:42:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94306),
	(325242, 432, '2014-06-16 06:35:00', 'Spear at Folsom', 49, '2014-06-16 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94105),
	(325243, 532, '2014-06-16 06:35:00', 'Embarcadero at Sansome', 60, '2014-06-16 06:44:00', '2nd at Townsend', 61, 340, 'Subscriber', 94111),
	(325244, 438, '2014-06-16 06:37:00', '2nd at Townsend', 61, '2014-06-16 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94107),
	(325245, 646, '2014-06-16 06:42:00', '2nd at Townsend', 61, '2014-06-16 06:53:00', 'Beale at Market', 56, 412, 'Subscriber', 94107),
	(325246, 640, '2014-06-16 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 06:54:00', 'Steuart at Market', 74, 482, 'Subscriber', 95124),
	(325247, 687, '2014-06-16 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94030),
	(325249, 798, '2014-06-16 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 06:56:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94403),
	(325250, 850, '2014-06-16 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 06:59:00', 'Embarcadero at Vallejo', 48, 332, 'Subscriber', 95110),
	(325251, 397, '2014-06-16 06:46:00', 'Embarcadero at Bryant', 54, '2014-06-16 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94105),
	(325252, 687, '2014-06-16 06:48:00', 'Davis at Jackson', 42, '2014-06-16 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94111),
	(325253, 281, '2014-06-16 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94105),
	(325254, 472, '2014-06-16 06:50:00', 'Embarcadero at Sansome', 60, '2014-06-16 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94111),
	(325255, 233, '2014-06-16 06:48:00', 'Evelyn Park and Ride', 30, '2014-06-16 06:52:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 95032),
	(325256, 340, '2014-06-16 06:53:00', 'Market at Sansome', 77, '2014-06-16 06:58:00', '2nd at South Park', 64, 311, 'Subscriber', 94709),
	(325257, 219, '2014-06-16 06:53:00', 'Davis at Jackson', 42, '2014-06-16 06:57:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94111),
	(325258, 164, '2014-06-16 06:54:00', '2nd at South Park', 64, '2014-06-16 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94107),
	(325259, 307, '2014-06-16 06:54:00', '2nd at South Park', 64, '2014-06-16 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(325260, 409, '2014-06-16 06:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 07:03:00', 'Market at Sansome', 77, 455, 'Subscriber', 94112),
	(325261, 195, '2014-06-16 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 07:00:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 95020),
	(325263, 305, '2014-06-16 06:59:00', 'Spear at Folsom', 49, '2014-06-16 07:04:00', '2nd at Townsend', 61, 545, 'Subscriber', 94105),
	(325264, 436, '2014-06-16 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:11:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94085),
	(325265, 947, '2014-06-16 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:20:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94061),
	(325266, 680, '2014-06-16 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94402),
	(325267, 305, '2014-06-16 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 07:09:00', '5th at Howard', 57, 353, 'Subscriber', 94042),
	(325268, 503, '2014-06-16 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:13:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94062),
	(325269, 475, '2014-06-16 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:13:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94303),
	(325270, 851, '2014-06-16 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:19:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94086),
	(325271, 509, '2014-06-16 07:05:00', 'South Van Ness at Market', 66, '2014-06-16 07:14:00', 'Market at Sansome', 77, 558, 'Subscriber', 94102),
	(325272, 252, '2014-06-16 07:08:00', 'Townsend at 7th', 65, '2014-06-16 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(325273, 527, '2014-06-16 07:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 07:17:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94122),
	(325274, 425, '2014-06-16 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 07:18:00', 'Post at Kearney', 47, 522, 'Subscriber', 94920),
	(325276, 341, '2014-06-16 07:12:00', 'Market at 4th', 76, '2014-06-16 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94080),
	(325277, 281, '2014-06-16 07:13:00', 'Redwood City Caltrain Station', 22, '2014-06-16 07:17:00', 'Mezes Park', 83, 47, 'Subscriber', 94010),
	(325278, 236, '2014-06-16 07:14:00', 'San Antonio Shopping Center', 31, '2014-06-16 07:18:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94040),
	(325279, 234, '2014-06-16 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 07:22:00', 'Clay at Battery', 41, 354, 'Subscriber', 94105),
	(325280, 744, '2014-06-16 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:31:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94030),
	(325281, 705, '2014-06-16 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:31:00', 'Steuart at Market', 74, 511, 'Subscriber', 94002),
	(325283, 691, '2014-06-16 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94025),
	(325284, 815, '2014-06-16 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 07:35:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94102),
	(325285, 508, '2014-06-16 07:22:00', 'Embarcadero at Bryant', 54, '2014-06-16 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94105),
	(325287, 934, '2014-06-16 07:22:00', 'Steuart at Market', 74, '2014-06-16 07:38:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94706),
	(325288, 179, '2014-06-16 07:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 07:26:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94530),
	(325289, 738, '2014-06-16 07:25:00', 'Broadway St at Battery St', 82, '2014-06-16 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94133),
	(325290, 340, '2014-06-16 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 07:31:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94611),
	(325294, 446, '2014-06-16 07:29:00', 'Paseo de San Antonio', 7, '2014-06-16 07:36:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95113),
	(325295, 398, '2014-06-16 07:29:00', 'Steuart at Market', 74, '2014-06-16 07:36:00', '2nd at Townsend', 61, 330, 'Subscriber', 94941),
	(325296, 190, '2014-06-16 07:29:00', 'Cowper at University', 37, '2014-06-16 07:32:00', 'Palo Alto Caltrain Station', 34, 102, 'Subscriber', 94301),
	(325297, 542, '2014-06-16 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 07:38:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94602),
	(325298, 224, '2014-06-16 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 07:33:00', 'Clay at Battery', 41, 381, 'Subscriber', 94105),
	(325301, 162, '2014-06-16 07:30:00', 'Beale at Market', 56, '2014-06-16 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94403),
	(325302, 186, '2014-06-16 07:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 07:34:00', 'Post at Kearney', 47, 605, 'Subscriber', 94010),
	(325303, 223, '2014-06-16 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 07:35:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94608),
	(325305, 1885, '2014-06-16 07:32:00', 'Market at 10th', 67, '2014-06-16 08:04:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94107),
	(325306, 383, '2014-06-16 07:32:00', 'Evelyn Park and Ride', 30, '2014-06-16 07:39:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 95014),
	(325307, 689, '2014-06-16 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 07:44:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94611),
	(325308, 383, '2014-06-16 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 07:39:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(325309, 184, '2014-06-16 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 07:36:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94510),
	(325310, 706, '2014-06-16 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94591),
	(325311, 457, '2014-06-16 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 07:42:00', 'Market at Sansome', 77, 506, 'Subscriber', 94133),
	(325312, 798, '2014-06-16 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 07:48:00', 'San Jose City Hall', 10, 150, 'Subscriber', 94502),
	(325313, 612, '2014-06-16 07:37:00', 'Steuart at Market', 74, '2014-06-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94612),
	(325314, 527, '2014-06-16 07:37:00', 'Embarcadero at Bryant', 54, '2014-06-16 07:45:00', 'Clay at Battery', 41, 567, 'Subscriber', 94107),
	(325315, 718, '2014-06-16 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94960),
	(325316, 657, '2014-06-16 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 07:48:00', '2nd at Townsend', 61, 472, 'Subscriber', 94960),
	(325324, 981, '2014-06-16 07:38:00', 'South Van Ness at Market', 66, '2014-06-16 07:54:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94103),
	(325330, 396, '2014-06-16 07:39:00', 'Davis at Jackson', 42, '2014-06-16 07:46:00', 'Market at Sansome', 77, 451, 'Subscriber', 94510),
	(325331, 552, '2014-06-16 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 07:49:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94602),
	(325332, 652, '2014-06-16 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 07:50:00', '2nd at Townsend', 61, 387, 'Customer', 94515),
	(325333, 355, '2014-06-16 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 07:46:00', 'Market at 4th', 76, 390, 'Subscriber', 94133),
	(325334, 518, '2014-06-16 07:40:00', 'Market at 10th', 67, '2014-06-16 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94103),
	(325335, 915, '2014-06-16 07:41:00', 'Steuart at Market', 74, '2014-06-16 07:56:00', 'Market at 10th', 67, 587, 'Subscriber', 94501),
	(325336, 702, '2014-06-16 07:40:00', 'SJSU - San Salvador at 9th', 16, '2014-06-16 07:52:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(325337, 332, '2014-06-16 07:41:00', 'Steuart at Market', 74, '2014-06-16 07:47:00', 'Post at Kearney', 47, 342, 'Subscriber', 94501),
	(325341, 210, '2014-06-16 07:39:00', 'Evelyn Park and Ride', 30, '2014-06-16 07:43:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94043),
	(325342, 654, '2014-06-16 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 07:53:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94133),
	(325345, 377, '2014-06-16 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 07:49:00', 'San Pedro Square', 6, 99, 'Subscriber', 94002),
	(325346, 519, '2014-06-16 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 07:52:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94541),
	(325348, 220, '2014-06-16 07:43:00', 'Beale at Market', 56, '2014-06-16 07:47:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94111),
	(325350, 818, '2014-06-16 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:57:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94025),
	(325351, 686, '2014-06-16 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94303),
	(325353, 514, '2014-06-16 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 07:52:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94107),
	(325354, 356, '2014-06-16 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 95126),
	(325357, 331, '2014-06-16 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 07:49:00', '5th at Howard', 57, 378, 'Subscriber', 94403),
	(325358, 500, '2014-06-16 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 95050),
	(325359, 875, '2014-06-16 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:59:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94087),
	(325360, 365, '2014-06-16 07:44:00', 'Powell at Post (Union Square)', 71, '2014-06-16 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 500, 'Subscriber', 94109),
	(325363, 579, '2014-06-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:55:00', 'Howard at 2nd', 63, 478, 'Subscriber', 95014),
	(325364, 323, '2014-06-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94087),
	(325365, 960, '2014-06-16 07:45:00', 'Broadway St at Battery St', 82, '2014-06-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94133),
	(325366, 261, '2014-06-16 07:45:00', 'Townsend at 7th', 65, '2014-06-16 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(325367, 211, '2014-06-16 07:46:00', 'Mountain View Caltrain Station', 28, '2014-06-16 07:49:00', 'Mountain View City Hall', 27, 142, 'Subscriber', 94105),
	(325368, 649, '2014-06-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:57:00', 'Embarcadero at Folsom', 51, 571, 'Subscriber', 94404),
	(325369, 719, '2014-06-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:58:00', 'Post at Kearney', 47, 620, 'Subscriber', 94041),
	(325370, 360, '2014-06-16 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 07:52:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94565),
	(325372, 646, '2014-06-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94404),
	(325374, 112, '2014-06-16 07:47:00', 'Embarcadero at Bryant', 54, '2014-06-16 07:49:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94107),
	(325375, 191, '2014-06-16 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 07:50:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94043),
	(325376, 624, '2014-06-16 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94404),
	(325377, 983, '2014-06-16 07:47:00', 'Ryland Park', 84, '2014-06-16 08:03:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Customer', 95110),
	(325378, 600, '2014-06-16 07:48:00', 'Ryland Park', 84, '2014-06-16 07:58:00', 'San Jose Government Center', 80, 302, 'Subscriber', 95112),
	(325379, 286, '2014-06-16 07:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 07:52:00', 'Embarcadero at Folsom', 51, 426, 'Subscriber', 94121),
	(325380, 763, '2014-06-16 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 95032),
	(325381, 752, '2014-06-16 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94158),
	(325382, 452, '2014-06-16 07:49:00', 'Embarcadero at Bryant', 54, '2014-06-16 07:56:00', '2nd at Folsom', 62, 531, 'Subscriber', 94105),
	(325383, 757, '2014-06-16 07:49:00', 'Market at 10th', 67, '2014-06-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94102),
	(325384, 212, '2014-06-16 07:49:00', '2nd at Folsom', 62, '2014-06-16 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Customer', 49),
	(325385, 533, '2014-06-16 07:49:00', 'Steuart at Market', 74, '2014-06-16 07:58:00', '2nd at Townsend', 61, 582, 'Subscriber', 94588),
	(325387, 344, '2014-06-16 07:49:00', '5th at Howard', 57, '2014-06-16 07:55:00', 'Market at Sansome', 77, 634, 'Subscriber', 94103),
	(325388, 422, '2014-06-16 07:49:00', 'Market at 4th', 76, '2014-06-16 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94601),
	(325390, 649, '2014-06-16 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94070),
	(325392, 772, '2014-06-16 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94133),
	(325393, 518, '2014-06-16 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:00:00', 'Market at Sansome', 77, 380, 'Subscriber', 94403),
	(325394, 534, '2014-06-16 07:51:00', 'San Jose Civic Center', 3, '2014-06-16 08:00:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95113),
	(325395, 520, '2014-06-16 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:00:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94062),
	(325396, 499, '2014-06-16 07:52:00', 'SJSU - San Salvador at 9th', 16, '2014-06-16 08:00:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 95112),
	(325397, 520, '2014-06-16 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:00:00', 'Market at Sansome', 77, 474, 'Subscriber', 94010),
	(325398, 425, '2014-06-16 07:53:00', 'Steuart at Market', 74, '2014-06-16 08:00:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94530),
	(325399, 852, '2014-06-16 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:06:00', 'Market at 4th', 76, 583, 'Customer', 2420),
	(325400, 466, '2014-06-16 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:00:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94133),
	(325401, 566, '2014-06-16 07:52:00', 'Townsend at 7th', 65, '2014-06-16 08:02:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94107),
	(325402, 745, '2014-06-16 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:05:00', 'Golden Gate at Polk', 59, 347, 'Subscriber', 94010),
	(325403, 191, '2014-06-16 07:53:00', 'Mountain View City Hall', 27, '2014-06-16 07:56:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94041),
	(325404, 446, '2014-06-16 07:53:00', '2nd at Townsend', 61, '2014-06-16 08:01:00', 'Market at Sansome', 77, 322, 'Subscriber', 94109),
	(325405, 592, '2014-06-16 07:53:00', 'Spear at Folsom', 49, '2014-06-16 08:03:00', '5th at Howard', 57, 441, 'Subscriber', 94105),
	(325406, 507, '2014-06-16 07:54:00', 'Embarcadero at Bryant', 54, '2014-06-16 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 94403),
	(325409, 428, '2014-06-16 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:01:00', '2nd at Townsend', 61, 581, 'Subscriber', 94608),
	(325410, 261, '2014-06-16 07:54:00', 'Market at Sansome', 77, '2014-06-16 07:59:00', '2nd at Folsom', 62, 558, 'Subscriber', 94518),
	(325411, 1069, '2014-06-16 07:55:00', 'Washington at Kearney', 46, '2014-06-16 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94133),
	(325413, 136, '2014-06-16 07:55:00', 'Beale at Market', 56, '2014-06-16 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94122),
	(325415, 457, '2014-06-16 07:56:00', 'Powell Street BART (bis)', 39, '2014-06-16 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94612),
	(325416, 804, '2014-06-16 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:09:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94402),
	(325420, 519, '2014-06-16 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 08:05:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94941),
	(325421, 768, '2014-06-16 07:57:00', 'Market at Sansome', 77, '2014-06-16 08:10:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94121),
	(325427, 359, '2014-06-16 07:58:00', 'Embarcadero at Sansome', 60, '2014-06-16 08:04:00', 'Clay at Battery', 41, 518, 'Subscriber', 94133),
	(325428, 538, '2014-06-16 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:08:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94403),
	(325429, 852, '2014-06-16 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:13:00', 'Beale at Market', 56, 450, 'Subscriber', 94066),
	(325430, 1003, '2014-06-16 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94133),
	(325431, 335, '2014-06-16 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 08:06:00', 'Adobe on Almaden', 5, 149, 'Subscriber', 94062),
	(325433, 258, '2014-06-16 08:01:00', '2nd at South Park', 64, '2014-06-16 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94105),
	(325434, 677, '2014-06-16 08:01:00', 'Golden Gate at Polk', 59, '2014-06-16 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94109),
	(325435, 674, '2014-06-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:13:00', 'Steuart at Market', 74, 267, 'Subscriber', 94010),
	(325443, 444, '2014-06-16 08:03:00', '2nd at Townsend', 61, '2014-06-16 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94107),
	(325445, 965, '2014-06-16 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:19:00', 'Beale at Market', 56, 437, 'Subscriber', 94070),
	(325448, 217, '2014-06-16 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:07:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94065),
	(325450, 964, '2014-06-16 08:03:00', 'Townsend at 7th', 65, '2014-06-16 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94107),
	(325451, 657, '2014-06-16 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 95134),
	(325452, 159, '2014-06-16 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:08:00', 'Clay at Battery', 41, 578, 'Subscriber', 94111),
	(325453, 2410, '2014-06-16 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:45:00', '2nd at Folsom', 62, 504, 'Customer', 95050),
	(325454, 445, '2014-06-16 08:05:00', 'Beale at Market', 56, '2014-06-16 08:13:00', '2nd at Townsend', 61, 580, 'Subscriber', 94708),
	(325455, 559, '2014-06-16 08:06:00', 'Market at 10th', 67, '2014-06-16 08:15:00', 'Post at Kearney', 47, 530, 'Subscriber', 94122),
	(325456, 2215, '2014-06-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:43:00', 'Market at Sansome', 77, 406, 'Subscriber', 95008),
	(325457, 464, '2014-06-16 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:14:00', '2nd at Townsend', 61, 500, 'Subscriber', 94904),
	(325458, 259, '2014-06-16 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:11:00', 'Market at Sansome', 77, 555, 'Subscriber', 94930),
	(325459, 1113, '2014-06-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:25:00', 'Market at 10th', 67, 358, 'Subscriber', 94086),
	(325460, 467, '2014-06-16 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:15:00', '5th at Howard', 57, 446, 'Subscriber', 94170),
	(325461, 565, '2014-06-16 08:07:00', 'Commercial at Montgomery', 45, '2014-06-16 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94133),
	(325462, 477, '2014-06-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:15:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94062),
	(325463, 70, '2014-06-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94402),
	(325464, 282, '2014-06-16 08:07:00', 'Mezes Park', 83, '2014-06-16 08:12:00', 'Redwood City Caltrain Station', 22, 215, 'Subscriber', 94063),
	(325465, 233, '2014-06-16 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:11:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94523),
	(325467, 1153, '2014-06-16 08:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 08:27:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94103),
	(325468, 480, '2014-06-16 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:16:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 94109),
	(325471, 769, '2014-06-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:21:00', 'Market at Sansome', 77, 541, 'Subscriber', 94402),
	(325472, 831, '2014-06-16 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:23:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 95130),
	(325473, 205, '2014-06-16 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94104),
	(325474, 419, '2014-06-16 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94133),
	(325475, 414, '2014-06-16 08:09:00', 'Market at Sansome', 77, '2014-06-16 08:16:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 94550),
	(325476, 603, '2014-06-16 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:21:00', 'Steuart at Market', 74, 238, 'Subscriber', 94612),
	(325477, 209, '2014-06-16 08:11:00', 'Howard at 2nd', 63, '2014-06-16 08:14:00', '2nd at South Park', 64, 411, 'Subscriber', 94618),
	(325478, 260, '2014-06-16 08:11:00', 'Castro Street and El Camino Real', 32, '2014-06-16 08:15:00', 'Mountain View Caltrain Station', 28, 90, 'Subscriber', 94040),
	(325479, 1363, '2014-06-16 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:34:00', 'Post at Kearney', 47, 480, 'Subscriber', 94401),
	(325480, 346, '2014-06-16 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:17:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94568),
	(325482, 560, '2014-06-16 08:12:00', 'Embarcadero at Folsom', 51, '2014-06-16 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94501),
	(325484, 608, '2014-06-16 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:24:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94501),
	(325486, 574, '2014-06-16 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94133),
	(325491, 579, '2014-06-16 08:15:00', '2nd at Townsend', 61, '2014-06-16 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94025),
	(325495, 531, '2014-06-16 08:16:00', '2nd at Townsend', 61, '2014-06-16 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 95120),
	(325502, 517, '2014-06-16 08:18:00', 'Steuart at Market', 74, '2014-06-16 08:27:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94066),
	(325504, 457, '2014-06-16 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 08:27:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94609),
	(325506, 309, '2014-06-16 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:25:00', 'Market at Sansome', 77, 417, 'Subscriber', 94602),
	(325508, 581, '2014-06-16 08:20:00', 'Powell at Post (Union Square)', 71, '2014-06-16 08:30:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94109),
	(325510, 454, '2014-06-16 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:28:00', '2nd at Townsend', 61, 275, 'Subscriber', 94611),
	(325511, 345, '2014-06-16 08:22:00', 'Steuart at Market', 74, '2014-06-16 08:27:00', '2nd at Townsend', 61, 267, 'Subscriber', 94597),
	(325512, 335, '2014-06-16 08:20:00', 'Mountain View Caltrain Station', 28, '2014-06-16 08:26:00', 'Castro Street and El Camino Real', 32, 308, 'Subscriber', 94122),
	(325513, 612, '2014-06-16 08:21:00', '2nd at Folsom', 62, '2014-06-16 08:32:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94107),
	(325516, 327, '2014-06-16 08:22:00', '2nd at Folsom', 62, '2014-06-16 08:27:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94158),
	(325517, 506, '2014-06-16 08:22:00', 'Embarcadero at Bryant', 54, '2014-06-16 08:30:00', 'Embarcadero at Vallejo', 48, 521, 'Subscriber', 94105),
	(325519, 838, '2014-06-16 08:22:00', 'Market at 10th', 67, '2014-06-16 08:36:00', '2nd at South Park', 64, 507, 'Subscriber', 94117),
	(325520, 139, '2014-06-16 08:23:00', 'Steuart at Market', 74, '2014-06-16 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 367, 'Subscriber', 94121),
	(325521, 565, '2014-06-16 08:22:00', 'Market at 10th', 67, '2014-06-16 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94117),
	(325522, 772, '2014-06-16 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:35:00', 'Market at 10th', 67, 465, 'Subscriber', 94920),
	(325523, 478, '2014-06-16 08:22:00', 'Embarcadero at Sansome', 60, '2014-06-16 08:30:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94111),
	(325525, 1067, '2014-06-16 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:41:00', 'Market at 10th', 67, 432, 'Subscriber', 94103),
	(325527, 315, '2014-06-16 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:29:00', '2nd at South Park', 64, 623, 'Subscriber', 90291),
	(325528, 267, '2014-06-16 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:29:00', '2nd at South Park', 64, 569, 'Subscriber', 94606),
	(325530, 485, '2014-06-16 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:33:00', 'Market at Sansome', 77, 336, 'Subscriber', 94404),
	(325531, 550, '2014-06-16 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:34:00', 'Broadway St at Battery St', 82, 622, 'Subscriber', 94610),
	(325532, 532, '2014-06-16 08:25:00', 'Market at 10th', 67, '2014-06-16 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94103),
	(325533, 388, '2014-06-16 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:32:00', '2nd at South Park', 64, 315, 'Subscriber', 94710),
	(325534, 519, '2014-06-16 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:34:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94306),
	(325535, 621, '2014-06-16 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:36:00', 'Market at 10th', 67, 621, 'Subscriber', 94061),
	(325536, 294, '2014-06-16 08:26:00', '2nd at Townsend', 61, '2014-06-16 08:31:00', 'Howard at 2nd', 63, 632, 'Subscriber', 94107),
	(325537, 437, '2014-06-16 08:27:00', 'Steuart at Market', 74, '2014-06-16 08:34:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94611),
	(325538, 577, '2014-06-16 08:26:00', '2nd at South Park', 64, '2014-06-16 08:36:00', 'Clay at Battery', 41, 222, 'Subscriber', 94105),
	(325539, 464, '2014-06-16 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:34:00', 'Market at Sansome', 77, 426, 'Subscriber', 94040),
	(325540, 423, '2014-06-16 08:27:00', 'Embarcadero at Folsom', 51, '2014-06-16 08:34:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94609),
	(325541, 232, '2014-06-16 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:31:00', '2nd at Townsend', 61, 561, 'Subscriber', 94044),
	(325542, 468, '2014-06-16 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:36:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94025),
	(325543, 129, '2014-06-16 08:28:00', 'Steuart at Market', 74, '2014-06-16 08:30:00', 'Spear at Folsom', 49, 238, 'Subscriber', 94133),
	(325544, 191, '2014-06-16 08:29:00', 'Steuart at Market', 74, '2014-06-16 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 95124),
	(325545, 605, '2014-06-16 08:28:00', 'Golden Gate at Polk', 59, '2014-06-16 08:38:00', 'Clay at Battery', 41, 391, 'Subscriber', 94102),
	(325546, 15896, '2014-06-16 08:29:00', 'Broadway St at Battery St', 82, '2014-06-16 12:54:00', 'Embarcadero at Vallejo', 48, 451, 'Customer', 68516),
	(325547, 926, '2014-06-16 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 08:45:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94611),
	(325548, 136, '2014-06-16 08:29:00', 'Broadway St at Battery St', 82, '2014-06-16 08:32:00', 'Clay at Battery', 41, 452, 'Subscriber', 94133),
	(325549, 645, '2014-06-16 08:29:00', 'Embarcadero at Sansome', 60, '2014-06-16 08:40:00', 'Beale at Market', 56, 370, 'Subscriber', 94111),
	(325550, 656, '2014-06-16 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:40:00', 'Market at Sansome', 77, 503, 'Subscriber', 94306),
	(325552, 525, '2014-06-16 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:38:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94024),
	(325553, 439, '2014-06-16 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:37:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 94602),
	(325554, 662, '2014-06-16 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:41:00', '2nd at Townsend', 61, 472, 'Subscriber', 94539),
	(325555, 590, '2014-06-16 08:30:00', 'Golden Gate at Polk', 59, '2014-06-16 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94102),
	(325556, 358, '2014-06-16 08:30:00', 'St James Park', 13, '2014-06-16 08:36:00', 'Arena Green / SAP Center', 14, 713, 'Subscriber', 95112),
	(325557, 456, '2014-06-16 08:31:00', 'Steuart at Market', 74, '2014-06-16 08:39:00', '2nd at Townsend', 61, 457, 'Subscriber', 94611),
	(325558, 371, '2014-06-16 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Subscriber', 94107),
	(325559, 519, '2014-06-16 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:39:00', '2nd at Townsend', 61, 387, 'Subscriber', 94558),
	(325561, 321, '2014-06-16 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 08:36:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94104),
	(325562, 15790, '2014-06-16 08:31:00', 'Broadway St at Battery St', 82, '2014-06-16 12:54:00', 'Embarcadero at Vallejo', 48, 445, 'Customer', 68516),
	(325564, 800, '2014-06-16 08:31:00', 'Townsend at 7th', 65, '2014-06-16 08:45:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94107),
	(325565, 346, '2014-06-16 08:32:00', 'Powell Street BART (bis)', 39, '2014-06-16 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94607),
	(325566, 291, '2014-06-16 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 08:37:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 94403),
	(325567, 366, '2014-06-16 08:32:00', 'San Antonio Caltrain Station', 29, '2014-06-16 08:38:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94550),
	(325568, 661, '2014-06-16 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:44:00', '2nd at South Park', 64, 270, 'Subscriber', 94949),
	(325569, 538, '2014-06-16 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:42:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94102),
	(325570, 1115, '2014-06-16 08:34:00', 'Davis at Jackson', 42, '2014-06-16 08:52:00', 'Market at 10th', 67, 481, 'Subscriber', 94111),
	(325571, 416, '2014-06-16 08:34:00', 'Steuart at Market', 74, '2014-06-16 08:41:00', '5th at Howard', 57, 398, 'Subscriber', 94941),
	(325572, 388, '2014-06-16 08:34:00', 'Powell Street BART (bis)', 39, '2014-06-16 08:41:00', 'Market at 10th', 67, 373, 'Subscriber', 94108),
	(325574, 349, '2014-06-16 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:41:00', '2nd at South Park', 64, 137, 'Subscriber', 94602),
	(325575, 97, '2014-06-16 08:35:00', 'Spear at Folsom', 49, '2014-06-16 08:37:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94107),
	(325576, 411, '2014-06-16 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:42:00', 'Market at 4th', 76, 418, 'Subscriber', 94706),
	(325577, 302, '2014-06-16 08:36:00', 'Market at 10th', 67, '2014-06-16 08:41:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94103),
	(325578, 539, '2014-06-16 08:36:00', 'Embarcadero at Bryant', 54, '2014-06-16 08:45:00', 'Clay at Battery', 41, 470, 'Subscriber', 94105),
	(325579, 385, '2014-06-16 08:36:00', '2nd at South Park', 64, '2014-06-16 08:43:00', 'Market at Sansome', 77, 411, 'Subscriber', 94107),
	(325580, 529, '2014-06-16 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:45:00', 'Market at Sansome', 77, 329, 'Subscriber', 94117),
	(325581, 293, '2014-06-16 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-16 08:42:00', 'San Antonio Shopping Center', 31, 197, 'Subscriber', 94010),
	(325582, 729, '2014-06-16 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:49:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94133),
	(325583, 294, '2014-06-16 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-16 08:42:00', 'San Antonio Shopping Center', 31, 670, 'Subscriber', 94133),
	(325585, 522, '2014-06-16 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:46:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94107),
	(325586, 711, '2014-06-16 08:38:00', 'Ryland Park', 84, '2014-06-16 08:49:00', 'SJSU 4th at San Carlos', 12, 654, 'Customer', 95112),
	(325587, 292, '2014-06-16 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-16 08:42:00', 'San Antonio Shopping Center', 31, 239, 'Subscriber', 94040),
	(325588, 283, '2014-06-16 08:39:00', '2nd at South Park', 64, '2014-06-16 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(325589, 310, '2014-06-16 08:41:00', 'Steuart at Market', 74, '2014-06-16 08:46:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94595),
	(325590, 951, '2014-06-16 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:57:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94590),
	(325592, 250, '2014-06-16 08:41:00', 'Townsend at 7th', 65, '2014-06-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(325593, 642, '2014-06-16 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:52:00', '5th at Howard', 57, 310, 'Subscriber', 94503),
	(325594, 870, '2014-06-16 08:41:00', 'Market at Sansome', 77, '2014-06-16 08:56:00', 'Steuart at Market', 74, 336, 'Customer', 90005),
	(325595, 734, '2014-06-16 08:42:00', '2nd at Townsend', 61, '2014-06-16 08:54:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94595),
	(325596, 447, '2014-06-16 08:42:00', 'Embarcadero at Folsom', 51, '2014-06-16 08:49:00', 'Broadway St at Battery St', 82, 501, 'Subscriber', 94710),
	(325598, 328, '2014-06-16 08:42:00', 'Market at Sansome', 77, '2014-06-16 08:47:00', '2nd at South Park', 64, 506, 'Subscriber', 94705),
	(325599, 527, '2014-06-16 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:51:00', '2nd at Townsend', 61, 438, 'Subscriber', 94534),
	(325602, 119, '2014-06-16 08:44:00', 'Steuart at Market', 74, '2014-06-16 08:46:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94044),
	(325603, 346, '2014-06-16 08:43:00', '2nd at Folsom', 62, '2014-06-16 08:49:00', 'Market at Sansome', 77, 531, 'Subscriber', 94028),
	(325604, 665, '2014-06-16 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94133),
	(325608, 1042, '2014-06-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:02:00', 'Market at 10th', 67, 320, 'Subscriber', 94065),
	(325609, 472, '2014-06-16 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 08:53:00', 'Davis at Jackson', 42, 393, 'Subscriber', 94102),
	(325610, 861, '2014-06-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:59:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94025),
	(325611, 1009, '2014-06-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:02:00', 'Beale at Market', 56, 566, 'Subscriber', 95148),
	(325612, 515, '2014-06-16 08:46:00', '2nd at South Park', 64, '2014-06-16 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94107),
	(325613, 328, '2014-06-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:51:00', 'Townsend at 7th', 65, 507, 'Subscriber', 95120),
	(325614, 560, '2014-06-16 08:47:00', 'Steuart at Market', 74, '2014-06-16 08:56:00', '2nd at South Park', 64, 511, 'Subscriber', 94110),
	(325615, 780, '2014-06-16 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:59:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94010),
	(325616, 192, '2014-06-16 08:46:00', 'Beale at Market', 56, '2014-06-16 08:50:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94606),
	(325617, 758, '2014-06-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:59:00', 'Steuart at Market', 74, 189, 'Subscriber', 94024),
	(325618, 349, '2014-06-16 08:44:00', 'Evelyn Park and Ride', 30, '2014-06-16 08:50:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 95129),
	(325619, 573, '2014-06-16 08:46:00', '2nd at Townsend', 61, '2014-06-16 08:56:00', 'Clay at Battery', 41, 407, 'Subscriber', 94107),
	(325620, 693, '2014-06-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:58:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94041),
	(325621, 343, '2014-06-16 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 08:52:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94541),
	(325622, 859, '2014-06-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:01:00', 'Market at 10th', 67, 528, 'Subscriber', 95112),
	(325623, 277, '2014-06-16 08:48:00', 'Steuart at Market', 74, '2014-06-16 08:52:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94597),
	(325624, 216, '2014-06-16 08:47:00', 'Howard at 2nd', 63, '2014-06-16 08:51:00', '5th at Howard', 57, 606, 'Subscriber', 94618),
	(325625, 159, '2014-06-16 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:50:00', 'Beale at Market', 56, 363, 'Subscriber', 94107),
	(325626, 270, '2014-06-16 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 08:52:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94041),
	(325628, 487, '2014-06-16 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 08:56:00', '2nd at Townsend', 61, 395, 'Subscriber', 94706),
	(325629, 476, '2014-06-16 08:48:00', '2nd at Folsom', 62, '2014-06-16 08:56:00', 'Clay at Battery', 41, 558, 'Subscriber', 94107),
	(325630, 1057, '2014-06-16 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:06:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94041),
	(325631, 480, '2014-06-16 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:57:00', '5th at Howard', 57, 291, 'Customer', 91789),
	(325633, 666, '2014-06-16 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 09:00:00', 'Market at 10th', 67, 485, 'Subscriber', 94040),
	(325634, 526, '2014-06-16 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94043),
	(325635, 723, '2014-06-16 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 09:01:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 9611),
	(325636, 330, '2014-06-16 08:49:00', 'Embarcadero at Bryant', 54, '2014-06-16 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94105),
	(325637, 538, '2014-06-16 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 08:58:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94598),
	(325638, 735, '2014-06-16 08:50:00', 'Beale at Market', 56, '2014-06-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94709),
	(325639, 985, '2014-06-16 08:50:00', 'Embarcadero at Folsom', 51, '2014-06-16 09:06:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94103),
	(325640, 531, '2014-06-16 08:50:00', 'Golden Gate at Polk', 59, '2014-06-16 08:59:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94118),
	(325641, 400, '2014-06-16 08:50:00', 'Powell Street BART (bis)', 39, '2014-06-16 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94501),
	(325642, 583, '2014-06-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:01:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94002),
	(325643, 487, '2014-06-16 08:51:00', 'Embarcadero at Bryant', 54, '2014-06-16 08:59:00', 'Clay at Battery', 41, 430, 'Subscriber', 94107),
	(325645, 394, '2014-06-16 08:52:00', '2nd at Folsom', 62, '2014-06-16 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(325646, 551, '2014-06-16 08:52:00', 'Powell at Post (Union Square)', 71, '2014-06-16 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94130),
	(325647, 742, '2014-06-16 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94590),
	(325648, 587, '2014-06-16 08:53:00', 'Market at Sansome', 77, '2014-06-16 09:03:00', '2nd at Townsend', 61, 531, 'Subscriber', 94115),
	(325649, 404, '2014-06-16 08:54:00', 'Market at 4th', 76, '2014-06-16 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94611),
	(325650, 425, '2014-06-16 08:54:00', 'Market at Sansome', 77, '2014-06-16 09:01:00', '2nd at South Park', 64, 464, 'Subscriber', 94103),
	(325651, 211, '2014-06-16 08:54:00', 'Embarcadero at Bryant', 54, '2014-06-16 08:58:00', '2nd at Townsend', 61, 453, 'Subscriber', 94501),
	(325652, 581, '2014-06-16 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 09:04:00', 'Market at 10th', 67, 600, 'Subscriber', 94107),
	(325653, 793, '2014-06-16 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:08:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94708),
	(325654, 780, '2014-06-16 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:08:00', 'Steuart at Market', 74, 292, 'Subscriber', 94158),
	(325655, 836, '2014-06-16 08:55:00', 'Palo Alto Caltrain Station', 34, '2014-06-16 09:09:00', 'California Ave Caltrain Station', 36, 167, 'Subscriber', 94131),
	(325656, 971, '2014-06-16 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:12:00', 'Market at 10th', 67, 567, 'Subscriber', 94709),
	(325657, 275, '2014-06-16 08:56:00', 'Powell Street BART (bis)', 39, '2014-06-16 09:00:00', 'Market at Sansome', 77, 526, 'Subscriber', 94116),
	(325658, 1224, '2014-06-16 08:56:00', 'Embarcadero at Folsom', 51, '2014-06-16 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94132),
	(325659, 325, '2014-06-16 08:56:00', 'Davis at Jackson', 42, '2014-06-16 09:01:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94043),
	(325660, 447, '2014-06-16 08:56:00', 'South Van Ness at Market', 66, '2014-06-16 09:03:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94117),
	(325661, 587, '2014-06-16 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94611),
	(325662, 199, '2014-06-16 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94904),
	(325663, 481, '2014-06-16 08:56:00', 'Powell at Post (Union Square)', 71, '2014-06-16 09:04:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94116),
	(325664, 378, '2014-06-16 08:56:00', 'Embarcadero at Sansome', 60, '2014-06-16 09:02:00', 'Steuart at Market', 74, 631, 'Subscriber', 94133),
	(325665, 362, '2014-06-16 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:03:00', '2nd at South Park', 64, 402, 'Subscriber', 94611),
	(325666, 655, '2014-06-16 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94061),
	(325667, 341, '2014-06-16 08:57:00', 'Powell at Post (Union Square)', 71, '2014-06-16 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94941),
	(325668, 561, '2014-06-16 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 94158),
	(325669, 825, '2014-06-16 08:57:00', 'Market at 10th', 67, '2014-06-16 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94133),
	(325670, 182, '2014-06-16 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:00:00', '2nd at Townsend', 61, 491, 'Subscriber', 94158),
	(325671, 1687, '2014-06-16 08:58:00', 'Steuart at Market', 74, '2014-06-16 09:26:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 90005),
	(325672, 459, '2014-06-16 08:54:00', 'Embarcadero at Bryant', 54, '2014-06-16 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94105),
	(325674, 279, '2014-06-16 08:58:00', 'Beale at Market', 56, '2014-06-16 09:03:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94611),
	(325677, 750, '2014-06-16 08:58:00', 'Embarcadero at Bryant', 54, '2014-06-16 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94105),
	(325678, 511, '2014-06-16 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 09:08:00', '2nd at South Park', 64, 532, 'Subscriber', 94904),
	(325680, 514, '2014-06-16 09:00:00', '2nd at Townsend', 61, '2014-06-16 09:08:00', 'Steuart at Market', 74, 387, 'Subscriber', 94158),
	(325682, 543, '2014-06-16 09:00:00', 'Embarcadero at Folsom', 51, '2014-06-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94901),
	(325683, 493, '2014-06-16 09:01:00', 'Powell Street BART (bis)', 39, '2014-06-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(325684, 580, '2014-06-16 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:10:00', '2nd at Townsend', 61, 462, 'Subscriber', 94705),
	(325685, 414, '2014-06-16 09:01:00', 'Embarcadero at Sansome', 60, '2014-06-16 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94133),
	(325686, 555, '2014-06-16 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 09:10:00', 'Beale at Market', 56, 269, 'Subscriber', 94102),
	(325688, 426, '2014-06-16 09:01:00', 'Mountain View Caltrain Station', 28, '2014-06-16 09:08:00', 'Castro Street and El Camino Real', 32, 121, 'Subscriber', 94107),
	(325689, 237, '2014-06-16 09:01:00', 'Embarcadero at Vallejo', 48, '2014-06-16 09:05:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94608),
	(325690, 575, '2014-06-16 09:02:00', 'Market at 4th', 76, '2014-06-16 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94618),
	(325706, 1034, '2014-06-16 09:03:00', '2nd at Townsend', 61, '2014-06-16 09:20:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94107),
	(325707, 482, '2014-06-16 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 09:11:00', 'MLK Library', 11, 206, 'Subscriber', 94010),
	(325708, 655, '2014-06-16 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:14:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94602),
	(325710, 1103, '2014-06-16 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:22:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94010),
	(325711, 819, '2014-06-16 08:59:00', 'Steuart at Market', 74, '2014-06-16 09:13:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94903),
	(325712, 811, '2014-06-16 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94063),
	(325713, 817, '2014-06-16 09:04:00', 'Washington at Kearney', 46, '2014-06-16 09:17:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94133),
	(325714, 538, '2014-06-16 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:13:00', 'Howard at 2nd', 63, 652, 'Subscriber', 94303),
	(325716, 574, '2014-06-16 09:05:00', 'Steuart at Market', 74, '2014-06-16 09:14:00', '2nd at Townsend', 61, 631, 'Subscriber', 94579),
	(325717, 631, '2014-06-16 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:15:00', 'Washington at Kearney', 46, 590, 'Subscriber', 94087),
	(325718, 425, '2014-06-16 09:04:00', 'Market at Sansome', 77, '2014-06-16 09:11:00', '2nd at South Park', 64, 634, 'Subscriber', 94568),
	(325720, 463, '2014-06-16 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:12:00', '2nd at Folsom', 62, 436, 'Subscriber', 94070),
	(325721, 410, '2014-06-16 09:05:00', 'Powell at Post (Union Square)', 71, '2014-06-16 09:11:00', '2nd at South Park', 64, 570, 'Subscriber', 94109),
	(325722, 309, '2014-06-16 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94086),
	(325724, 285, '2014-06-16 09:04:00', 'Market at Sansome', 77, '2014-06-16 09:09:00', '2nd at South Park', 64, 380, 'Subscriber', 94588),
	(325725, 106, '2014-06-16 09:05:00', 'Beale at Market', 56, '2014-06-16 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94903),
	(325726, 789, '2014-06-16 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:18:00', 'Market at 10th', 67, 382, 'Subscriber', 94402),
	(325728, 717, '2014-06-16 09:06:00', 'Market at Sansome', 77, '2014-06-16 09:18:00', '2nd at Townsend', 61, 484, 'Subscriber', 94501),
	(325729, 504, '2014-06-16 09:06:00', 'Beale at Market', 56, '2014-06-16 09:14:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94131),
	(325730, 527, '2014-06-16 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 09:15:00', 'Clay at Battery', 41, 318, 'Subscriber', 94103),
	(325733, 856, '2014-06-16 09:07:00', 'Spear at Folsom', 49, '2014-06-16 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Subscriber', 94080),
	(325734, 424, '2014-06-16 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:14:00', '2nd at Folsom', 62, 618, 'Subscriber', 94040),
	(325736, 540, '2014-06-16 09:07:00', '5th at Howard', 57, '2014-06-16 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94103),
	(325739, 405, '2014-06-16 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:15:00', 'Howard at 2nd', 63, 483, 'Subscriber', 95112),
	(325741, 619, '2014-06-16 09:08:00', 'Beale at Market', 56, '2014-06-16 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94618),
	(325742, 298, '2014-06-16 09:09:00', '2nd at Folsom', 62, '2014-06-16 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94404),
	(325743, 771, '2014-06-16 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:22:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94133),
	(325744, 181, '2014-06-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 09:12:00', 'Townsend at 7th', 65, 287, 'Subscriber', 95122),
	(325745, 283, '2014-06-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 09:14:00', 'Townsend at 7th', 65, 386, 'Subscriber', 95054),
	(325746, 334, '2014-06-16 09:09:00', 'Market at Sansome', 77, '2014-06-16 09:15:00', '2nd at South Park', 64, 455, 'Subscriber', 94501),
	(325747, 345, '2014-06-16 09:10:00', 'Market at Sansome', 77, '2014-06-16 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94804),
	(325748, 224, '2014-06-16 09:10:00', 'Post at Kearney', 47, '2014-06-16 09:14:00', 'Washington at Kearney', 46, 620, 'Subscriber', 94158),
	(325749, 203, '2014-06-16 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 09:14:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94025),
	(325750, 397, '2014-06-16 09:11:00', 'Beale at Market', 56, '2014-06-16 09:17:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94111),
	(325751, 734, '2014-06-16 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 09:23:00', 'Market at 10th', 67, 421, 'Subscriber', 95119),
	(325755, 908, '2014-06-16 09:12:00', 'Steuart at Market', 74, '2014-06-16 09:27:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94546),
	(325757, 491, '2014-06-16 09:12:00', 'Steuart at Market', 74, '2014-06-16 09:20:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94555),
	(325758, 594, '2014-06-16 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94086),
	(325759, 16752, '2014-06-16 09:12:00', 'Powell at Post (Union Square)', 71, '2014-06-16 13:51:00', 'Market at 10th', 67, 458, 'Customer', 1070),
	(325760, 226, '2014-06-16 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 09:17:00', 'Embarcadero at Vallejo', 48, 489, 'Subscriber', 94114),
	(325761, 16798, '2014-06-16 09:13:00', 'Powell at Post (Union Square)', 71, '2014-06-16 13:53:00', 'Market at 10th', 67, 878, 'Customer', 1070),
	(325762, 520, '2014-06-16 09:15:00', '2nd at Townsend', 61, '2014-06-16 09:23:00', 'Steuart at Market', 74, 462, 'Subscriber', 94070),
	(325763, 945, '2014-06-16 09:16:00', 'Powell Street BART (bis)', 39, '2014-06-16 09:32:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 1),
	(325764, 923, '2014-06-16 09:16:00', 'Powell Street BART (bis)', 39, '2014-06-16 09:31:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 1),
	(325765, 435, '2014-06-16 09:17:00', 'Embarcadero at Sansome', 60, '2014-06-16 09:24:00', 'Steuart at Market', 74, 381, 'Subscriber', 94530),
	(325766, 16607, '2014-06-16 09:17:00', 'Powell at Post (Union Square)', 71, '2014-06-16 13:54:00', 'Market at 10th', 67, 629, 'Customer', 2381),
	(325767, 16568, '2014-06-16 09:17:00', 'Powell at Post (Union Square)', 71, '2014-06-16 13:53:00', 'Market at 10th', 67, 459, 'Customer', 2381),
	(325768, 208, '2014-06-16 09:18:00', 'Commercial at Montgomery', 45, '2014-06-16 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94158),
	(325769, 506, '2014-06-16 09:18:00', 'Spear at Folsom', 49, '2014-06-16 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94501),
	(325770, 655, '2014-06-16 09:18:00', 'Beale at Market', 56, '2014-06-16 09:29:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94015),
	(325771, 688, '2014-06-16 09:20:00', 'Commercial at Montgomery', 45, '2014-06-16 09:31:00', '2nd at South Park', 64, 494, 'Subscriber', 94109),
	(325772, 265, '2014-06-16 09:20:00', 'Howard at 2nd', 63, '2014-06-16 09:25:00', '5th at Howard', 57, 350, 'Subscriber', 94602),
	(325773, 117, '2014-06-16 09:20:00', 'Beale at Market', 56, '2014-06-16 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94105),
	(325774, 746, '2014-06-16 09:21:00', 'Powell at Post (Union Square)', 71, '2014-06-16 09:33:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94108),
	(325775, 379, '2014-06-16 09:21:00', '2nd at Folsom', 62, '2014-06-16 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(325776, 439, '2014-06-16 09:21:00', 'Powell at Post (Union Square)', 71, '2014-06-16 09:29:00', 'Market at 10th', 67, 442, 'Subscriber', 94108),
	(325777, 699, '2014-06-16 09:22:00', '2nd at South Park', 64, '2014-06-16 09:34:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94602),
	(325778, 544, '2014-06-16 09:23:00', 'Market at 10th', 67, '2014-06-16 09:32:00', 'Market at Sansome', 77, 567, 'Subscriber', 94102),
	(325779, 590, '2014-06-16 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94403),
	(325780, 235, '2014-06-16 09:23:00', 'Beale at Market', 56, '2014-06-16 09:27:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94609),
	(325781, 437, '2014-06-16 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 09:31:00', 'Market at Sansome', 77, 596, 'Subscriber', 94133),
	(325782, 643, '2014-06-16 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:35:00', 'Market at Sansome', 77, 440, 'Subscriber', 95051),
	(325784, 586, '2014-06-16 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:34:00', 'Market at 4th', 76, 324, 'Subscriber', 94070),
	(325785, 285, '2014-06-16 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:29:00', '2nd at Townsend', 61, 395, 'Subscriber', 94403),
	(325786, 790, '2014-06-16 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94002),
	(325787, 394, '2014-06-16 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 09:31:00', 'Steuart at Market', 74, 443, 'Subscriber', 94133),
	(325788, 719, '2014-06-16 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:37:00', 'Steuart at Market', 74, 500, 'Subscriber', 94040),
	(325789, 498, '2014-06-16 09:25:00', 'Market at 10th', 67, '2014-06-16 09:34:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94102),
	(325790, 763, '2014-06-16 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 09:38:00', 'Market at 10th', 67, 517, 'Subscriber', 94404),
	(325791, 398, '2014-06-16 09:26:00', 'Steuart at Market', 74, '2014-06-16 09:33:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94920),
	(325792, 428, '2014-06-16 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:33:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(325794, 762, '2014-06-16 09:26:00', 'Townsend at 7th', 65, '2014-06-16 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94117),
	(325795, 570, '2014-06-16 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:37:00', 'Market at 4th', 76, 423, 'Customer', NULL),
	(325797, 384, '2014-06-16 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:34:00', '2nd at South Park', 64, 504, 'Subscriber', 94107),
	(325798, 829, '2014-06-16 09:28:00', 'Embarcadero at Sansome', 60, '2014-06-16 09:42:00', 'Broadway St at Battery St', 82, 561, 'Customer', 90005),
	(325799, 460, '2014-06-16 09:29:00', 'Market at Sansome', 77, '2014-06-16 09:37:00', '2nd at Townsend', 61, 555, 'Subscriber', 94702),
	(325800, 348, '2014-06-16 09:30:00', 'Steuart at Market', 74, '2014-06-16 09:35:00', '2nd at Townsend', 61, 462, 'Subscriber', 94709),
	(325802, 325, '2014-06-16 09:29:00', 'Embarcadero at Bryant', 54, '2014-06-16 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94105),
	(325805, 620, '2014-06-16 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 09:41:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94117),
	(325806, 493, '2014-06-16 09:31:00', 'Powell Street BART (bis)', 39, '2014-06-16 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94109),
	(325809, 293, '2014-06-16 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:36:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94105),
	(325811, 434, '2014-06-16 09:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 09:40:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94596),
	(325813, 279, '2014-06-16 09:33:00', 'Market at Sansome', 77, '2014-06-16 09:38:00', 'Powell Street BART (bis)', 39, 411, 'Subscriber', 94107),
	(325814, 346, '2014-06-16 09:33:00', 'Embarcadero at Bryant', 54, '2014-06-16 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94107),
	(325815, 465, '2014-06-16 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:41:00', 'Post at Kearney', 47, 378, 'Subscriber', 94112),
	(325817, 478, '2014-06-16 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 09:42:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94404),
	(325818, 468, '2014-06-16 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 09:42:00', 'Beale at Market', 56, 598, 'Subscriber', 94133),
	(325819, 452, '2014-06-16 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 09:42:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94404),
	(325822, 810, '2014-06-16 09:35:00', 'Paseo de San Antonio', 7, '2014-06-16 09:49:00', 'MLK Library', 11, 138, 'Subscriber', 95126),
	(325823, 285, '2014-06-16 09:36:00', 'San Antonio Caltrain Station', 29, '2014-06-16 09:40:00', 'San Antonio Shopping Center', 31, 92, 'Subscriber', 94103),
	(325824, 417, '2014-06-16 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 09:43:00', 'Beale at Market', 56, 529, 'Subscriber', 94133),
	(325827, 398, '2014-06-16 09:37:00', 'Powell Street BART (bis)', 39, '2014-06-16 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(325828, 635, '2014-06-16 09:37:00', 'Market at 4th', 76, '2014-06-16 09:48:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94123),
	(325830, 158, '2014-06-16 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-06-16 09:41:00', 'Cowper at University', 37, 102, 'Subscriber', 94133),
	(325833, 342, '2014-06-16 09:39:00', 'Steuart at Market', 74, '2014-06-16 09:45:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94612),
	(325837, 253, '2014-06-16 09:40:00', 'Mountain View Caltrain Station', 28, '2014-06-16 09:44:00', 'Castro Street and El Camino Real', 32, 63, 'Subscriber', 94110),
	(325839, 244, '2014-06-16 09:40:00', 'Mountain View Caltrain Station', 28, '2014-06-16 09:44:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94158),
	(325842, 422, '2014-06-16 09:41:00', 'Townsend at 7th', 65, '2014-06-16 09:48:00', '5th at Howard', 57, 387, 'Subscriber', 94103),
	(325844, 510, '2014-06-16 09:43:00', 'Market at 4th', 76, '2014-06-16 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94587),
	(325845, 215, '2014-06-16 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:47:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94131),
	(325846, 509, '2014-06-16 09:45:00', 'Embarcadero at Bryant', 54, '2014-06-16 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94105),
	(325847, 251, '2014-06-16 09:45:00', 'San Antonio Shopping Center', 31, '2014-06-16 09:49:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94040),
	(325848, 234, '2014-06-16 09:46:00', 'Mountain View Caltrain Station', 28, '2014-06-16 09:50:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94107),
	(325849, 446, '2014-06-16 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 09:54:00', '2nd at Townsend', 61, 339, 'Subscriber', 94501),
	(325850, 465, '2014-06-16 09:46:00', 'Post at Kearney', 47, '2014-06-16 09:54:00', 'Clay at Battery', 41, 378, 'Subscriber', 94108),
	(325851, 329, '2014-06-16 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 09:53:00', 'Townsend at 7th', 65, 348, 'Subscriber', 95129),
	(325852, 282, '2014-06-16 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 09:53:00', '5th at Howard', 57, 557, 'Subscriber', 94103),
	(325853, 893, '2014-06-16 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94553),
	(325854, 423, '2014-06-16 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 09:57:00', 'Broadway St at Battery St', 82, 468, 'Subscriber', 94110),
	(325855, 595, '2014-06-16 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94158),
	(325857, 336, '2014-06-16 09:50:00', 'Beale at Market', 56, '2014-06-16 09:56:00', 'Broadway St at Battery St', 82, 598, 'Subscriber', 94131),
	(325858, 726, '2014-06-16 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 10:02:00', 'Market at Sansome', 77, 877, 'Subscriber', 95051),
	(325859, 1250, '2014-06-16 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Customer', 94070),
	(325860, 737, '2014-06-16 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94901),
	(325861, 382, '2014-06-16 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 09:59:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94947),
	(325862, 381, '2014-06-16 09:53:00', 'South Van Ness at Market', 66, '2014-06-16 09:59:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94404),
	(325863, 923, '2014-06-16 09:53:00', 'South Van Ness at Market', 66, '2014-06-16 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94103),
	(325864, 538, '2014-06-16 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 10:02:00', 'Market at 10th', 67, 538, 'Subscriber', 94107),
	(325865, 241, '2014-06-16 09:53:00', 'Broadway St at Battery St', 82, '2014-06-16 09:57:00', 'Steuart at Market', 74, 501, 'Subscriber', 94133),
	(325866, 630, '2014-06-16 09:53:00', 'San Francisco City Hall', 58, '2014-06-16 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94117),
	(325868, 485, '2014-06-16 09:55:00', 'Embarcadero at Folsom', 51, '2014-06-16 10:03:00', '2nd at Townsend', 61, 587, 'Customer', 852),
	(325869, 548, '2014-06-16 09:55:00', 'Golden Gate at Polk', 59, '2014-06-16 10:04:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94102),
	(325871, 583, '2014-06-16 09:56:00', 'Powell at Post (Union Square)', 71, '2014-06-16 10:06:00', 'Broadway St at Battery St', 82, 626, 'Subscriber', 94109),
	(325872, 671, '2014-06-16 09:56:00', '2nd at South Park', 64, '2014-06-16 10:08:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94117),
	(325873, 826, '2014-06-16 09:57:00', 'Golden Gate at Polk', 59, '2014-06-16 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94109),
	(325874, 961, '2014-06-16 09:57:00', 'Townsend at 7th', 65, '2014-06-16 10:13:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94107),
	(325875, 340, '2014-06-16 09:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 10:02:00', 'Market at Sansome', 77, 466, 'Subscriber', 94104),
	(325876, 430, '2014-06-16 09:59:00', 'Spear at Folsom', 49, '2014-06-16 10:06:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94133),
	(325883, 385, '2014-06-16 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 10:06:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94596),
	(325886, 739, '2014-06-16 10:00:00', 'Golden Gate at Polk', 59, '2014-06-16 10:13:00', '2nd at South Park', 64, 619, 'Subscriber', 94122),
	(325887, 242, '2014-06-16 10:01:00', 'Cowper at University', 37, '2014-06-16 10:06:00', 'Palo Alto Caltrain Station', 34, 148, 'Subscriber', 94301),
	(325888, 655, '2014-06-16 10:03:00', 'San Francisco City Hall', 58, '2014-06-16 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94102),
	(325889, 555, '2014-06-16 10:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 10:13:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94117),
	(325890, 371, '2014-06-16 10:05:00', 'MLK Library', 11, '2014-06-16 10:11:00', 'Japantown', 9, 45, 'Subscriber', 95112),
	(325891, 293, '2014-06-16 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 10:10:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94704),
	(325893, 625, '2014-06-16 10:09:00', 'Post at Kearney', 47, '2014-06-16 10:19:00', 'Market at 10th', 67, 306, 'Subscriber', 94108),
	(325894, 320, '2014-06-16 10:09:00', 'Embarcadero at Folsom', 51, '2014-06-16 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94104),
	(325895, 361, '2014-06-16 10:11:00', 'Embarcadero at Vallejo', 48, '2014-06-16 10:17:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94546),
	(325898, 456, '2014-06-16 10:11:00', 'Washington at Kearney', 46, '2014-06-16 10:19:00', '2nd at Folsom', 62, 590, 'Subscriber', 94133),
	(325899, 634, '2014-06-16 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 10:22:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 95129),
	(325900, 503, '2014-06-16 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94404),
	(325905, 528, '2014-06-16 10:16:00', 'Steuart at Market', 74, '2014-06-16 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94105),
	(325906, 254, '2014-06-16 10:16:00', 'Mountain View Caltrain Station', 28, '2014-06-16 10:20:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 94401),
	(325907, 303, '2014-06-16 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 10:22:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94553),
	(325908, 221, '2014-06-16 10:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 10:28:00', 'Market at 10th', 67, 374, 'Subscriber', 94112),
	(325909, 502, '2014-06-16 10:27:00', 'Embarcadero at Sansome', 60, '2014-06-16 10:35:00', 'Beale at Market', 56, 281, 'Subscriber', 94111),
	(325910, 337, '2014-06-16 10:28:00', 'Howard at 2nd', 63, '2014-06-16 10:33:00', 'Steuart at Market', 74, 592, 'Subscriber', 94105),
	(325912, 380, '2014-06-16 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 10:34:00', 'Post at Kearney', 47, 537, 'Subscriber', 94108),
	(325913, 251, '2014-06-16 10:28:00', 'Market at Sansome', 77, '2014-06-16 10:32:00', '2nd at Folsom', 62, 877, 'Subscriber', 94608),
	(325914, 810, '2014-06-16 10:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 10:42:00', 'Clay at Battery', 41, 287, 'Subscriber', 94105),
	(325915, 473, '2014-06-16 10:30:00', 'Market at Sansome', 77, '2014-06-16 10:38:00', '2nd at Townsend', 61, 329, 'Subscriber', 94709),
	(325916, 374, '2014-06-16 10:31:00', 'Market at 10th', 67, '2014-06-16 10:37:00', '5th at Howard', 57, 536, 'Subscriber', 94702),
	(325917, 270, '2014-06-16 10:31:00', 'Townsend at 7th', 65, '2014-06-16 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(325918, 511, '2014-06-16 10:33:00', 'Powell Street BART (bis)', 39, '2014-06-16 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94549),
	(325919, 491, '2014-06-16 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 10:42:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94105),
	(325920, 624, '2014-06-16 10:37:00', 'Powell at Post (Union Square)', 71, '2014-06-16 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94108),
	(325923, 314, '2014-06-16 10:40:00', 'South Van Ness at Market', 66, '2014-06-16 10:45:00', 'Golden Gate at Polk', 59, 563, 'Subscriber', 94131),
	(325924, 437, '2014-06-16 10:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 10:49:00', 'Market at Sansome', 77, 501, 'Subscriber', 94306),
	(325925, 449, '2014-06-16 10:44:00', 'Powell at Post (Union Square)', 71, '2014-06-16 10:52:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94109),
	(325926, 1102, '2014-06-16 10:44:00', 'San Francisco City Hall', 58, '2014-06-16 11:02:00', 'Market at 4th', 76, 416, 'Customer', 10028),
	(325927, 271, '2014-06-16 10:44:00', 'Clay at Battery', 41, '2014-06-16 10:49:00', 'Steuart at Market', 74, 287, 'Subscriber', 94105),
	(325928, 289, '2014-06-16 10:44:00', 'Market at Sansome', 77, '2014-06-16 10:49:00', '2nd at Folsom', 62, 596, 'Subscriber', 94536),
	(325929, 372, '2014-06-16 10:47:00', '2nd at South Park', 64, '2014-06-16 10:53:00', 'Market at 4th', 76, 311, 'Subscriber', 94102),
	(325931, 647, '2014-06-16 10:47:00', 'Spear at Folsom', 49, '2014-06-16 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94105),
	(325934, 1124, '2014-06-16 10:48:00', 'University and Emerson', 35, '2014-06-16 11:07:00', 'University and Emerson', 35, 303, 'Customer', 44124),
	(325935, 113, '2014-06-16 10:50:00', 'South Van Ness at Market', 66, '2014-06-16 10:52:00', 'Market at 10th', 67, 405, 'Subscriber', 94117),
	(325936, 309, '2014-06-16 10:51:00', 'Powell Street BART (bis)', 39, '2014-06-16 10:56:00', 'Market at 10th', 67, 407, 'Subscriber', 94133),
	(325945, 137, '2014-06-16 10:59:00', 'Market at 10th', 67, '2014-06-16 11:01:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94102),
	(325946, 766, '2014-06-16 10:59:00', 'Beale at Market', 56, '2014-06-16 11:12:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', 94702),
	(325948, 684, '2014-06-16 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 11:17:00', 'Post at Kearney', 47, 423, 'Subscriber', 94107),
	(325949, 667, '2014-06-16 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 11:17:00', 'Post at Kearney', 47, 518, 'Subscriber', 94107),
	(325950, 787, '2014-06-16 11:09:00', 'Commercial at Montgomery', 45, '2014-06-16 11:22:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94107),
	(325952, 970, '2014-06-16 11:17:00', 'Market at 4th', 76, '2014-06-16 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 9142),
	(325953, 688, '2014-06-16 11:19:00', 'Townsend at 7th', 65, '2014-06-16 11:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94107),
	(325954, 163, '2014-06-16 11:20:00', 'Embarcadero at Folsom', 51, '2014-06-16 11:22:00', 'Embarcadero at Bryant', 54, 269, 'Customer', 94025),
	(325955, 446, '2014-06-16 11:23:00', '2nd at Townsend', 61, '2014-06-16 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94611),
	(325956, 626, '2014-06-16 11:23:00', 'Market at 4th', 76, '2014-06-16 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 91423),
	(325957, 498, '2014-06-16 11:25:00', 'San Francisco City Hall', 58, '2014-06-16 11:33:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94117),
	(325958, 1591, '2014-06-16 11:28:00', 'Clay at Battery', 41, '2014-06-16 11:54:00', 'Powell at Post (Union Square)', 71, 430, 'Customer', 32207),
	(325959, 1569, '2014-06-16 11:28:00', 'Clay at Battery', 41, '2014-06-16 11:55:00', 'Powell at Post (Union Square)', 71, 487, 'Customer', 32207),
	(325960, 811, '2014-06-16 11:29:00', 'Spear at Folsom', 49, '2014-06-16 11:42:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94707),
	(325967, 247, '2014-06-16 11:33:00', '2nd at Folsom', 62, '2014-06-16 11:37:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 95126),
	(325972, 598, '2014-06-16 11:35:00', 'Golden Gate at Polk', 59, '2014-06-16 11:45:00', 'Market at Sansome', 77, 630, 'Subscriber', 94102),
	(325974, 157, '2014-06-16 11:38:00', '2nd at Folsom', 62, '2014-06-16 11:40:00', '2nd at South Park', 64, 596, 'Subscriber', 94121),
	(325975, 203, '2014-06-16 11:42:00', 'Market at 4th', 76, '2014-06-16 11:45:00', 'Market at Sansome', 77, 461, 'Subscriber', 94107),
	(325977, 255, '2014-06-16 11:43:00', 'Market at Sansome', 77, '2014-06-16 11:47:00', 'Steuart at Market', 74, 466, 'Subscriber', 94110),
	(325978, 272, '2014-06-16 11:43:00', 'Adobe on Almaden', 5, '2014-06-16 11:48:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94062),
	(325979, 146, '2014-06-16 11:45:00', 'Embarcadero at Bryant', 54, '2014-06-16 11:47:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94611),
	(325980, 621, '2014-06-16 11:46:00', 'Spear at Folsom', 49, '2014-06-16 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94107),
	(325981, 388, '2014-06-16 11:47:00', 'South Van Ness at Market', 66, '2014-06-16 11:53:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94123),
	(325982, 570, '2014-06-16 11:48:00', 'Commercial at Montgomery', 45, '2014-06-16 11:58:00', '2nd at Townsend', 61, 367, 'Subscriber', 94118),
	(325984, 7425, '2014-06-16 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 13:54:00', 'Market at 4th', 76, 580, 'Customer', 40200),
	(325985, 18809, '2014-06-16 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94595),
	(325986, 521, '2014-06-16 11:53:00', 'Market at 4th', 76, '2014-06-16 12:02:00', 'Steuart at Market', 74, 283, 'Customer', 10028),
	(325987, 13296, '2014-06-16 11:54:00', 'Powell Street BART (bis)', 39, '2014-06-16 15:36:00', 'Powell Street BART (bis)', 39, 490, 'Customer', 95811),
	(325989, 293, '2014-06-16 11:54:00', 'Market at 4th', 76, '2014-06-16 11:59:00', 'Market at Sansome', 77, 341, 'Subscriber', 94122),
	(325990, 187, '2014-06-16 11:57:00', 'Market at Sansome', 77, '2014-06-16 12:00:00', 'Steuart at Market', 74, 417, 'Subscriber', 94133),
	(325991, 305, '2014-06-16 12:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 12:10:00', 'Market at 4th', 76, 609, 'Subscriber', 94109),
	(325992, 646, '2014-06-16 12:06:00', 'San Jose Government Center', 80, '2014-06-16 12:16:00', 'Ryland Park', 84, 302, 'Subscriber', 95112),
	(325993, 415, '2014-06-16 12:06:00', 'Market at Sansome', 77, '2014-06-16 12:13:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94306),
	(325994, 414, '2014-06-16 12:06:00', 'Embarcadero at Vallejo', 48, '2014-06-16 12:13:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94105),
	(325997, 980, '2014-06-16 12:10:00', 'Market at 4th', 76, '2014-06-16 12:26:00', 'Embarcadero at Sansome', 60, 613, 'Customer', NULL),
	(325998, 678, '2014-06-16 12:11:00', 'Powell at Post (Union Square)', 71, '2014-06-16 12:22:00', 'Spear at Folsom', 49, 281, 'Customer', 94702),
	(325999, 503, '2014-06-16 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 12:21:00', '2nd at Townsend', 61, 268, 'Subscriber', 94611),
	(326000, 137, '2014-06-16 12:13:00', '2nd at South Park', 64, '2014-06-16 12:15:00', '2nd at Folsom', 62, 137, 'Subscriber', 94608),
	(326001, 503, '2014-06-16 12:16:00', 'Embarcadero at Bryant', 54, '2014-06-16 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94107),
	(326002, 477, '2014-06-16 12:16:00', 'Embarcadero at Bryant', 54, '2014-06-16 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94107),
	(326003, 271, '2014-06-16 12:17:00', 'Broadway St at Battery St', 82, '2014-06-16 12:22:00', 'Market at Sansome', 77, 626, 'Subscriber', 94103),
	(326004, 206, '2014-06-16 12:18:00', 'Townsend at 7th', 65, '2014-06-16 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94107),
	(326005, 422, '2014-06-16 12:18:00', 'Broadway St at Battery St', 82, '2014-06-16 12:25:00', 'Market at Sansome', 77, 502, 'Subscriber', 94105),
	(326006, 367, '2014-06-16 12:19:00', 'Embarcadero at Sansome', 60, '2014-06-16 12:25:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94133),
	(326007, 333, '2014-06-16 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 12:25:00', 'Clay at Battery', 41, 275, 'Subscriber', 94706),
	(326010, 61, '2014-06-16 12:22:00', 'Commercial at Montgomery', 45, '2014-06-16 12:23:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94122),
	(326011, 521, '2014-06-16 12:23:00', '2nd at Folsom', 62, '2014-06-16 12:31:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94133),
	(326012, 397, '2014-06-16 12:23:00', 'Embarcadero at Bryant', 54, '2014-06-16 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94105),
	(326014, 542, '2014-06-16 12:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 12:34:00', 'Post at Kearney', 47, 510, 'Subscriber', 94133),
	(326015, 175, '2014-06-16 12:25:00', 'Arena Green / SAP Center', 14, '2014-06-16 12:28:00', 'Santa Clara at Almaden', 4, 713, 'Subscriber', 95113),
	(326016, 162, '2014-06-16 12:25:00', 'San Francisco City Hall', 58, '2014-06-16 12:28:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94803),
	(326017, 778, '2014-06-16 12:26:00', '2nd at South Park', 64, '2014-06-16 12:39:00', 'Powell at Post (Union Square)', 71, 532, 'Subscriber', 94107),
	(326018, 604, '2014-06-16 12:29:00', 'Davis at Jackson', 42, '2014-06-16 12:39:00', '2nd at Townsend', 61, 461, 'Subscriber', 94111),
	(326019, 401, '2014-06-16 12:30:00', '2nd at Townsend', 61, '2014-06-16 12:37:00', '2nd at Townsend', 61, 484, 'Subscriber', 94061),
	(326020, 250, '2014-06-16 12:31:00', '2nd at Townsend', 61, '2014-06-16 12:35:00', '2nd at Townsend', 61, 268, 'Subscriber', 95131),
	(326021, 2477, '2014-06-16 12:35:00', 'MLK Library', 11, '2014-06-16 13:16:00', 'San Jose City Hall', 10, 709, 'Subscriber', 94010),
	(326022, 3955, '2014-06-16 12:37:00', 'Embarcadero at Vallejo', 48, '2014-06-16 13:43:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 9142),
	(326023, 369, '2014-06-16 12:37:00', 'Market at Sansome', 77, '2014-06-16 12:43:00', 'Broadway St at Battery St', 82, 341, 'Subscriber', 94105),
	(326024, 720, '2014-06-16 12:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94133),
	(326025, 620, '2014-06-16 12:39:00', 'Embarcadero at Vallejo', 48, '2014-06-16 12:49:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 91423),
	(326026, 285, '2014-06-16 12:39:00', 'Market at Sansome', 77, '2014-06-16 12:44:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94563),
	(326027, 822, '2014-06-16 12:39:00', 'Beale at Market', 56, '2014-06-16 12:53:00', 'Market at 10th', 67, 343, 'Subscriber', 94702),
	(326028, 351, '2014-06-16 12:40:00', 'Market at 10th', 67, '2014-06-16 12:45:00', 'Market at 4th', 76, 382, 'Subscriber', 94105),
	(326030, 295, '2014-06-16 12:43:00', '2nd at South Park', 64, '2014-06-16 12:48:00', 'Market at Sansome', 77, 569, 'Subscriber', 94705),
	(326031, 457, '2014-06-16 12:44:00', 'Market at 4th', 76, '2014-06-16 12:51:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94133),
	(326035, 256, '2014-06-16 12:49:00', 'Steuart at Market', 74, '2014-06-16 12:53:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94111),
	(326036, 3055, '2014-06-16 12:52:00', 'Embarcadero at Sansome', 60, '2014-06-16 13:43:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 91423),
	(326037, 364, '2014-06-16 12:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 12:58:00', 'Steuart at Market', 74, 429, 'Subscriber', 94061),
	(326038, 518, '2014-06-16 12:53:00', 'Market at 4th', 76, '2014-06-16 13:01:00', '2nd at South Park', 64, 609, 'Subscriber', 94941),
	(326039, 476, '2014-06-16 12:53:00', 'Embarcadero at Bryant', 54, '2014-06-16 13:01:00', 'Embarcadero at Vallejo', 48, 478, 'Subscriber', 94105),
	(326042, 577, '2014-06-16 12:56:00', 'Steuart at Market', 74, '2014-06-16 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94112),
	(326043, 434, '2014-06-16 12:57:00', 'Powell at Post (Union Square)', 71, '2014-06-16 13:04:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94109),
	(326044, 772, '2014-06-16 12:58:00', 'Embarcadero at Bryant', 54, '2014-06-16 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Customer', 94107),
	(326046, 718, '2014-06-16 13:00:00', '2nd at South Park', 64, '2014-06-16 13:12:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94118),
	(326047, 1376, '2014-06-16 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 13:24:00', 'Market at 10th', 67, 625, 'Customer', 94070),
	(326048, 267, '2014-06-16 13:02:00', 'Embarcadero at Folsom', 51, '2014-06-16 13:06:00', 'Howard at 2nd', 63, 590, 'Subscriber', 95126),
	(326049, 1337, '2014-06-16 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 13:24:00', 'Market at 10th', 67, 368, 'Customer', 94070),
	(326050, 341, '2014-06-16 13:02:00', 'Beale at Market', 56, '2014-06-16 13:08:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94403),
	(326051, 287, '2014-06-16 13:05:00', 'Embarcadero at Folsom', 51, '2014-06-16 13:10:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94110),
	(326052, 288, '2014-06-16 13:06:00', 'Powell Street BART (bis)', 39, '2014-06-16 13:10:00', 'Market at Sansome', 77, 501, 'Subscriber', 94563),
	(326053, 338, '2014-06-16 13:06:00', 'Embarcadero at Bryant', 54, '2014-06-16 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94107),
	(326054, 468, '2014-06-16 13:07:00', 'Embarcadero at Folsom', 51, '2014-06-16 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94107),
	(326055, 475, '2014-06-16 13:07:00', 'Ryland Park', 84, '2014-06-16 13:15:00', 'San Jose Government Center', 80, 302, 'Subscriber', 95112),
	(326056, 519, '2014-06-16 13:10:00', 'Embarcadero at Sansome', 60, '2014-06-16 13:19:00', 'Market at Sansome', 77, 613, 'Subscriber', 94306),
	(326057, 1120, '2014-06-16 13:12:00', 'San Francisco City Hall', 58, '2014-06-16 13:31:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94704),
	(326058, 1698, '2014-06-16 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94044),
	(326059, 320, '2014-06-16 13:16:00', 'Market at Sansome', 77, '2014-06-16 13:21:00', '2nd at Townsend', 61, 384, 'Subscriber', 94105),
	(326060, 484, '2014-06-16 13:18:00', '2nd at Townsend', 61, '2014-06-16 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94107),
	(326061, 264, '2014-06-16 13:18:00', 'San Francisco City Hall', 58, '2014-06-16 13:23:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94124),
	(326062, 450, '2014-06-16 13:19:00', '2nd at Townsend', 61, '2014-06-16 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94107),
	(326063, 837, '2014-06-16 13:21:00', '5th at Howard', 57, '2014-06-16 13:35:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94103),
	(326064, 785, '2014-06-16 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 13:36:00', '2nd at Townsend', 61, 488, 'Subscriber', 94107),
	(326065, 769, '2014-06-16 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 13:35:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(326066, 462, '2014-06-16 13:23:00', 'Post at Kearney', 47, '2014-06-16 13:31:00', 'Embarcadero at Vallejo', 48, 448, 'Subscriber', 94103),
	(326067, 106, '2014-06-16 13:24:00', '2nd at Folsom', 62, '2014-06-16 13:26:00', '2nd at South Park', 64, 277, 'Subscriber', 94544),
	(326068, 351, '2014-06-16 13:27:00', 'SJSU 4th at San Carlos', 12, '2014-06-16 13:33:00', 'SJSU - San Salvador at 9th', 16, 654, 'Customer', 450000),
	(326069, 343, '2014-06-16 13:28:00', 'Clay at Battery', 41, '2014-06-16 13:34:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94133),
	(326070, 601, '2014-06-16 13:32:00', 'Steuart at Market', 74, '2014-06-16 13:42:00', '2nd at South Park', 64, 513, 'Subscriber', 94122),
	(326071, 1408, '2014-06-16 13:31:00', 'Washington at Kearney', 46, '2014-06-16 13:55:00', 'Embarcadero at Vallejo', 48, 420, 'Customer', 94501),
	(326072, 605, '2014-06-16 13:35:00', 'Steuart at Market', 74, '2014-06-16 13:45:00', 'Powell at Post (Union Square)', 71, 581, 'Subscriber', 94105),
	(326074, 437, '2014-06-16 13:35:00', 'Market at 10th', 67, '2014-06-16 13:43:00', 'Market at 4th', 76, 343, 'Subscriber', 94127),
	(326075, 2774, '2014-06-16 13:37:00', 'Market at 4th', 76, '2014-06-16 14:23:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 21703),
	(326076, 428, '2014-06-16 13:38:00', '5th at Howard', 57, '2014-06-16 13:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94110),
	(326077, 166, '2014-06-16 13:40:00', 'Clay at Battery', 41, '2014-06-16 13:43:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94126),
	(326083, 393, '2014-06-16 13:44:00', 'Powell at Post (Union Square)', 71, '2014-06-16 13:50:00', 'Market at 4th', 76, 487, 'Customer', 49),
	(326085, 394, '2014-06-16 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 13:51:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94517),
	(326086, 735, '2014-06-16 13:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 13:57:00', 'Embarcadero at Folsom', 51, 422, 'Customer', 94158),
	(326087, 409, '2014-06-16 13:46:00', 'Market at Sansome', 77, '2014-06-16 13:52:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94132),
	(326088, 641, '2014-06-16 13:46:00', 'Commercial at Montgomery', 45, '2014-06-16 13:56:00', '5th at Howard', 57, 350, 'Subscriber', 94103),
	(326089, 433, '2014-06-16 13:46:00', 'Powell Street BART (bis)', 39, '2014-06-16 13:53:00', 'Market at 10th', 67, 411, 'Subscriber', 94123),
	(326090, 968, '2014-06-16 13:49:00', 'Davis at Jackson', 42, '2014-06-16 14:05:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94133),
	(326091, 161, '2014-06-16 13:51:00', 'Post at Kearney', 47, '2014-06-16 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Subscriber', 94105),
	(326092, 1576, '2014-06-16 13:51:00', '5th at Howard', 57, '2014-06-16 14:18:00', 'Market at 4th', 76, 536, 'Subscriber', 94134),
	(326095, 443, '2014-06-16 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 14:06:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94107),
	(326096, 1136, '2014-06-16 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 14:18:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94610),
	(326097, 369, '2014-06-16 14:02:00', '2nd at Folsom', 62, '2014-06-16 14:08:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94710),
	(326098, 675, '2014-06-16 14:03:00', 'Broadway St at Battery St', 82, '2014-06-16 14:14:00', 'Market at 4th', 76, 598, 'Customer', NULL),
	(326099, 184, '2014-06-16 14:07:00', 'Embarcadero at Folsom', 51, '2014-06-16 14:10:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94105),
	(326100, 1400, '2014-06-16 14:14:00', 'Broadway St at Battery St', 82, '2014-06-16 14:37:00', 'Powell at Post (Union Square)', 71, 468, 'Customer', 91423),
	(326101, 793, '2014-06-16 14:14:00', '2nd at Folsom', 62, '2014-06-16 14:27:00', 'Grant Avenue at Columbus Avenue', 73, 877, 'Subscriber', 94107),
	(326102, 1367, '2014-06-16 14:14:00', 'Broadway St at Battery St', 82, '2014-06-16 14:37:00', 'Powell at Post (Union Square)', 71, 561, 'Customer', 9142),
	(326103, 177, '2014-06-16 14:17:00', 'Embarcadero at Folsom', 51, '2014-06-16 14:20:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94611),
	(326104, 6010, '2014-06-16 14:17:00', 'Market at 4th', 76, '2014-06-16 15:57:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 40200),
	(326105, 453, '2014-06-16 14:20:00', 'Townsend at 7th', 65, '2014-06-16 14:28:00', '5th at Howard', 57, 492, 'Subscriber', 94107),
	(326106, 1327, '2014-06-16 14:22:00', 'Embarcadero at Sansome', 60, '2014-06-16 14:44:00', 'Civic Center BART (7th at Market)', 72, 509, 'Customer', 94117),
	(326107, 936, '2014-06-16 14:24:00', 'Post at Kearney', 47, '2014-06-16 14:40:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94103),
	(326108, 507, '2014-06-16 14:25:00', '2nd at South Park', 64, '2014-06-16 14:34:00', 'Market at 4th', 76, 270, 'Subscriber', 94941),
	(326109, 285, '2014-06-16 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 14:31:00', '5th at Howard', 57, 383, 'Subscriber', 94107),
	(326110, 316, '2014-06-16 14:31:00', 'Embarcadero at Folsom', 51, '2014-06-16 14:36:00', '2nd at Folsom', 62, 497, 'Subscriber', 94710),
	(326111, 265, '2014-06-16 14:35:00', 'Santa Clara at Almaden', 4, '2014-06-16 14:39:00', 'Arena Green / SAP Center', 14, 713, 'Subscriber', 95113),
	(326112, 464, '2014-06-16 14:36:00', 'Market at 10th', 67, '2014-06-16 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94061),
	(326113, 767, '2014-06-16 14:38:00', '5th at Howard', 57, '2014-06-16 14:51:00', 'Market at 4th', 76, 350, 'Customer', 11357),
	(326114, 725, '2014-06-16 14:38:00', '5th at Howard', 57, '2014-06-16 14:50:00', 'Market at 4th', 76, 512, 'Customer', 11357),
	(326115, 425, '2014-06-16 14:39:00', 'Embarcadero at Sansome', 60, '2014-06-16 14:46:00', 'Market at Sansome', 77, 313, 'Subscriber', 94132),
	(326117, 234, '2014-06-16 14:39:00', 'Commercial at Montgomery', 45, '2014-06-16 14:43:00', 'Beale at Market', 56, 450, 'Subscriber', 94610),
	(326118, 414, '2014-06-16 14:40:00', '5th at Howard', 57, '2014-06-16 14:46:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94107),
	(326119, 458, '2014-06-16 14:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94949),
	(326120, 845, '2014-06-16 14:41:00', 'Market at 4th', 76, '2014-06-16 14:55:00', '2nd at South Park', 64, 382, 'Subscriber', 94707),
	(326121, 638, '2014-06-16 14:41:00', 'Mountain View City Hall', 27, '2014-06-16 14:52:00', 'San Antonio Shopping Center', 31, 60, 'Subscriber', 94127),
	(326122, 396, '2014-06-16 14:45:00', 'San Jose City Hall', 10, '2014-06-16 14:52:00', 'San Pedro Square', 6, 150, 'Subscriber', 94041),
	(326123, 230, '2014-06-16 14:46:00', 'Townsend at 7th', 65, '2014-06-16 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94117),
	(326124, 494, '2014-06-16 14:49:00', 'Howard at 2nd', 63, '2014-06-16 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94404),
	(326125, 438, '2014-06-16 14:53:00', '2nd at Townsend', 61, '2014-06-16 15:01:00', 'Steuart at Market', 74, 340, 'Subscriber', 94530),
	(326126, 84, '2014-06-16 14:54:00', 'Embarcadero at Sansome', 60, '2014-06-16 14:55:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94028),
	(326127, 299, '2014-06-16 14:54:00', '2nd at Townsend', 61, '2014-06-16 14:59:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94539),
	(326128, 696, '2014-06-16 14:54:00', 'Market at 4th', 76, '2014-06-16 15:06:00', 'Post at Kearney', 47, 598, 'Customer', 11357),
	(326129, 689, '2014-06-16 14:54:00', 'Market at 4th', 76, '2014-06-16 15:06:00', 'Post at Kearney', 47, 350, 'Customer', 11357),
	(326130, 730, '2014-06-16 14:55:00', 'Commercial at Montgomery', 45, '2014-06-16 15:07:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(326131, 666, '2014-06-16 14:55:00', 'Embarcadero at Sansome', 60, '2014-06-16 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94028),
	(326132, 299, '2014-06-16 14:56:00', 'Embarcadero at Sansome', 60, '2014-06-16 15:01:00', 'Clay at Battery', 41, 378, 'Subscriber', 94960),
	(326133, 261, '2014-06-16 14:56:00', 'San Jose City Hall', 10, '2014-06-16 15:01:00', 'San Pedro Square', 6, 709, 'Subscriber', 94041),
	(326135, 420, '2014-06-16 15:00:00', '2nd at South Park', 64, '2014-06-16 15:07:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94122),
	(326136, 520, '2014-06-16 15:00:00', 'Powell Street BART (bis)', 39, '2014-06-16 15:09:00', '2nd at Folsom', 62, 544, 'Subscriber', 94133),
	(326137, 420, '2014-06-16 15:00:00', 'Beale at Market', 56, '2014-06-16 15:07:00', 'Market at 4th', 76, 450, 'Subscriber', 94133),
	(326138, 544, '2014-06-16 15:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 15:09:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94118),
	(326139, 761, '2014-06-16 15:01:00', 'Commercial at Montgomery', 45, '2014-06-16 15:14:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94122),
	(326140, 1855, '2014-06-16 15:02:00', 'San Francisco City Hall', 58, '2014-06-16 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Customer', 38112),
	(326141, 199, '2014-06-16 15:02:00', 'San Antonio Shopping Center', 31, '2014-06-16 15:06:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94550),
	(326143, 660, '2014-06-16 15:03:00', 'Townsend at 7th', 65, '2014-06-16 15:14:00', 'Market at 4th', 76, 431, 'Subscriber', 94108),
	(326144, 125, '2014-06-16 15:06:00', 'Broadway St at Battery St', 82, '2014-06-16 15:08:00', 'Clay at Battery', 41, 341, 'Subscriber', 94105),
	(326149, 220, '2014-06-16 15:11:00', 'San Jose City Hall', 10, '2014-06-16 15:14:00', 'Paseo de San Antonio', 7, 226, 'Subscriber', 95112),
	(326150, 385, '2014-06-16 15:12:00', '2nd at Townsend', 61, '2014-06-16 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94945),
	(326151, 621, '2014-06-16 15:12:00', 'Embarcadero at Folsom', 51, '2014-06-16 15:22:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94702),
	(326152, 552, '2014-06-16 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 15:21:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94605),
	(326153, 234, '2014-06-16 15:12:00', 'Howard at 2nd', 63, '2014-06-16 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94903),
	(326156, 262, '2014-06-16 15:14:00', 'San Jose City Hall', 10, '2014-06-16 15:18:00', 'San Jose Civic Center', 3, 710, 'Subscriber', 94010),
	(326157, 132, '2014-06-16 15:14:00', 'Commercial at Montgomery', 45, '2014-06-16 15:16:00', 'Clay at Battery', 41, 579, 'Subscriber', 94111),
	(326158, 8125, '2014-06-16 15:14:00', 'University and Emerson', 35, '2014-06-16 17:30:00', 'University and Emerson', 35, 217, 'Customer', 10061),
	(326159, 539, '2014-06-16 15:14:00', 'Powell at Post (Union Square)', 71, '2014-06-16 15:23:00', 'Steuart at Market', 74, 532, 'Subscriber', 94105),
	(326162, 280, '2014-06-16 15:16:00', 'Market at Sansome', 77, '2014-06-16 15:21:00', 'Market at 4th', 76, 474, 'Subscriber', 94402),
	(326164, 242, '2014-06-16 15:17:00', '2nd at Folsom', 62, '2014-06-16 15:21:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94107),
	(326166, 7925, '2014-06-16 15:18:00', 'University and Emerson', 35, '2014-06-16 17:30:00', 'University and Emerson', 35, 303, 'Customer', 10061),
	(326167, 215, '2014-06-16 15:18:00', 'Clay at Battery', 41, '2014-06-16 15:22:00', 'Broadway St at Battery St', 82, 341, 'Subscriber', 94105),
	(326168, 647, '2014-06-16 15:20:00', 'San Antonio Shopping Center', 31, '2014-06-16 15:30:00', 'Mountain View City Hall', 27, 239, 'Subscriber', 94127),
	(326169, 675, '2014-06-16 15:22:00', 'Embarcadero at Sansome', 60, '2014-06-16 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94111),
	(326172, 1012, '2014-06-16 15:25:00', 'Steuart at Market', 74, '2014-06-16 15:42:00', 'Steuart at Market', 74, 574, 'Subscriber', 94105),
	(326173, 620, '2014-06-16 15:25:00', 'California Ave Caltrain Station', 36, '2014-06-16 15:35:00', 'Palo Alto Caltrain Station', 34, 155, 'Subscriber', 94131),
	(326174, 511, '2014-06-16 15:28:00', 'San Jose Civic Center', 3, '2014-06-16 15:36:00', 'San Pedro Square', 6, 688, 'Subscriber', 95112),
	(326181, 5416, '2014-06-16 15:30:00', 'Steuart at Market', 74, '2014-06-16 17:00:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 94109),
	(326190, 1477, '2014-06-16 15:32:00', '2nd at South Park', 64, '2014-06-16 15:57:00', '2nd at South Park', 64, 382, 'Subscriber', 94558),
	(326193, 1151, '2014-06-16 15:34:00', 'Embarcadero at Sansome', 60, '2014-06-16 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95111),
	(326201, 694, '2014-06-16 15:41:00', 'South Van Ness at Market', 66, '2014-06-16 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94703),
	(326202, 304, '2014-06-16 15:41:00', 'Embarcadero at Sansome', 60, '2014-06-16 15:46:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 94708),
	(326207, 696, '2014-06-16 15:43:00', 'Steuart at Market', 74, '2014-06-16 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 95032),
	(326208, 837, '2014-06-16 15:44:00', 'Golden Gate at Polk', 59, '2014-06-16 15:58:00', 'Embarcadero at Vallejo', 48, 279, 'Subscriber', 94102),
	(326209, 702, '2014-06-16 15:44:00', 'Ryland Park', 84, '2014-06-16 15:56:00', 'Paseo de San Antonio', 7, 41, 'Subscriber', 95110),
	(326210, 613, '2014-06-16 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 15:55:00', '2nd at Townsend', 61, 428, 'Subscriber', 94030),
	(326211, 569, '2014-06-16 15:46:00', 'Golden Gate at Polk', 59, '2014-06-16 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94530),
	(326212, 451, '2014-06-16 15:46:00', 'Powell Street BART (bis)', 39, '2014-06-16 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94107),
	(326213, 1556, '2014-06-16 15:47:00', 'San Antonio Shopping Center', 31, '2014-06-16 16:12:00', 'University and Emerson', 35, 147, 'Subscriber', 94301),
	(326214, 943, '2014-06-16 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94070),
	(326215, 790, '2014-06-16 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94930),
	(326216, 934, '2014-06-16 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94063),
	(326220, 571, '2014-06-16 15:53:00', '2nd at Townsend', 61, '2014-06-16 16:02:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94025),
	(326225, 170, '2014-06-16 15:54:00', 'Davis at Jackson', 42, '2014-06-16 15:57:00', 'Beale at Market', 56, 284, 'Subscriber', 94609),
	(326227, 711, '2014-06-16 15:55:00', 'Beale at Market', 56, '2014-06-16 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94066),
	(326229, 949, '2014-06-16 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94107),
	(326231, 559, '2014-06-16 15:57:00', 'Market at Sansome', 77, '2014-06-16 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94010),
	(326234, 1452, '2014-06-16 15:59:00', 'Park at Olive', 38, '2014-06-16 16:23:00', 'Cowper at University', 37, 43, 'Subscriber', 94025),
	(326235, 523, '2014-06-16 15:59:00', 'Embarcadero at Folsom', 51, '2014-06-16 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94070),
	(326236, 1056, '2014-06-16 15:55:00', 'St James Park', 13, '2014-06-16 16:13:00', 'San Pedro Square', 6, 112, 'Subscriber', 95112),
	(326237, 712, '2014-06-16 16:01:00', 'Beale at Market', 56, '2014-06-16 16:13:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(326239, 973, '2014-06-16 16:01:00', 'Embarcadero at Vallejo', 48, '2014-06-16 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94086),
	(326240, 700, '2014-06-16 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94591),
	(326241, 205, '2014-06-16 16:02:00', 'Post at Kearney', 47, '2014-06-16 16:05:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94133),
	(326243, 831, '2014-06-16 16:02:00', 'Post at Kearney', 47, '2014-06-16 16:16:00', 'Market at 10th', 67, 423, 'Subscriber', 94109),
	(326245, 301, '2014-06-16 16:03:00', 'Market at 4th', 76, '2014-06-16 16:08:00', 'Beale at Market', 56, 487, 'Subscriber', 94133),
	(326246, 431, '2014-06-16 16:03:00', 'Howard at 2nd', 63, '2014-06-16 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94920),
	(326247, 691, '2014-06-16 16:03:00', 'Embarcadero at Folsom', 51, '2014-06-16 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 95129),
	(326248, 900, '2014-06-16 16:04:00', 'Beale at Market', 56, '2014-06-16 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 95037),
	(326250, 483, '2014-06-16 16:04:00', 'Townsend at 7th', 65, '2014-06-16 16:12:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94121),
	(326251, 199, '2014-06-16 16:05:00', 'Townsend at 7th', 65, '2014-06-16 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94043),
	(326254, 519, '2014-06-16 16:05:00', 'San Jose City Hall', 10, '2014-06-16 16:14:00', 'San Jose Diridon Caltrain Station', 2, 94, 'Subscriber', 94502),
	(326258, 470, '2014-06-16 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94104),
	(326259, 469, '2014-06-16 16:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94105),
	(326262, 664, '2014-06-16 16:08:00', 'Market at Sansome', 77, '2014-06-16 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95124),
	(326263, 771, '2014-06-16 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94086),
	(326265, 512, '2014-06-16 16:08:00', '2nd at Folsom', 62, '2014-06-16 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94536),
	(326266, 1184, '2014-06-16 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 16:29:00', 'Embarcadero at Bryant', 54, 552, 'Customer', 94107),
	(326269, 426, '2014-06-16 16:11:00', 'Market at 4th', 76, '2014-06-16 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 95014),
	(326270, 553, '2014-06-16 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 16:21:00', '2nd at Townsend', 61, 687, 'Subscriber', 94107),
	(326275, 241, '2014-06-16 16:13:00', 'San Pedro Square', 6, '2014-06-16 16:17:00', 'San Jose City Hall', 10, 112, 'Subscriber', 95112),
	(326278, 466, '2014-06-16 16:15:00', '2nd at Townsend', 61, '2014-06-16 16:23:00', 'Steuart at Market', 74, 582, 'Subscriber', 94588),
	(326280, 594, '2014-06-16 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95134),
	(326281, 482, '2014-06-16 16:16:00', 'Powell at Post (Union Square)', 71, '2014-06-16 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95124),
	(326283, 250, '2014-06-16 16:17:00', 'Embarcadero at Bryant', 54, '2014-06-16 16:21:00', 'Steuart at Market', 74, 329, 'Subscriber', 94501),
	(326286, 573, '2014-06-16 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94590),
	(326289, 14987, '2014-06-16 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 20:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 94109),
	(326290, 12365, '2014-06-16 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 94109),
	(326297, 566, '2014-06-16 16:22:00', '2nd at South Park', 64, '2014-06-16 16:31:00', 'Steuart at Market', 74, 596, 'Subscriber', 94110),
	(326298, 553, '2014-06-16 16:22:00', 'Market at Sansome', 77, '2014-06-16 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94306),
	(326302, 417, '2014-06-16 16:24:00', 'Townsend at 7th', 65, '2014-06-16 16:31:00', 'Civic Center BART (7th at Market)', 72, 599, 'Subscriber', 94706),
	(326305, 516, '2014-06-16 16:25:00', '2nd at Townsend', 61, '2014-06-16 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94904),
	(326306, 398, '2014-06-16 16:25:00', 'Beale at Market', 56, '2014-06-16 16:32:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94133),
	(326311, 328, '2014-06-16 16:27:00', 'Clay at Battery', 41, '2014-06-16 16:33:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94133),
	(326314, 268, '2014-06-16 16:28:00', 'Castro Street and El Camino Real', 32, '2014-06-16 16:33:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94122),
	(326315, 633, '2014-06-16 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94403),
	(326318, 180, '2014-06-16 16:29:00', 'Mountain View City Hall', 27, '2014-06-16 16:32:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94107),
	(326319, 731, '2014-06-16 16:31:00', 'Steuart at Market', 74, '2014-06-16 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94002),
	(326320, 232, '2014-06-16 16:31:00', 'Santa Clara at Almaden', 4, '2014-06-16 16:35:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 95020),
	(326323, 600, '2014-06-16 16:32:00', 'San Francisco City Hall', 58, '2014-06-16 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 95125),
	(326324, 597, '2014-06-16 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94025),
	(326325, 349, '2014-06-16 16:32:00', 'Market at 4th', 76, '2014-06-16 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94070),
	(326328, 567, '2014-06-16 16:33:00', 'South Van Ness at Market', 66, '2014-06-16 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94061),
	(326329, 533, '2014-06-16 16:34:00', '2nd at Townsend', 61, '2014-06-16 16:43:00', 'Steuart at Market', 74, 395, 'Subscriber', 94549),
	(326330, 1180, '2014-06-16 16:34:00', 'Palo Alto Caltrain Station', 34, '2014-06-16 16:54:00', 'Park at Olive', 38, 100, 'Subscriber', 95032),
	(326331, 197, '2014-06-16 16:35:00', 'Howard at 2nd', 63, '2014-06-16 16:38:00', '2nd at South Park', 64, 491, 'Subscriber', 94025),
	(326332, 597, '2014-06-16 16:35:00', '2nd at Townsend', 61, '2014-06-16 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94901),
	(326333, 948, '2014-06-16 16:35:00', 'Clay at Battery', 41, '2014-06-16 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94301),
	(326335, 446, '2014-06-16 16:36:00', 'Market at 10th', 67, '2014-06-16 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94041),
	(326337, 594, '2014-06-16 16:37:00', '2nd at South Park', 64, '2014-06-16 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94949),
	(326338, 605, '2014-06-16 16:37:00', '2nd at Townsend', 61, '2014-06-16 16:48:00', 'Post at Kearney', 47, 267, 'Customer', 852),
	(326339, 618, '2014-06-16 16:38:00', 'Post at Kearney', 47, '2014-06-16 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94040),
	(326340, 1111, '2014-06-16 16:39:00', 'Townsend at 7th', 65, '2014-06-16 16:57:00', 'Post at Kearney', 47, 441, 'Subscriber', 94107),
	(326341, 1348, '2014-06-16 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Customer', 52),
	(326342, 514, '2014-06-16 16:39:00', 'Clay at Battery', 41, '2014-06-16 16:47:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94105),
	(326343, 447, '2014-06-16 16:39:00', '2nd at Folsom', 62, '2014-06-16 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94903),
	(326344, 573, '2014-06-16 16:39:00', 'Embarcadero at Sansome', 60, '2014-06-16 16:49:00', 'Steuart at Market', 74, 390, 'Subscriber', 94541),
	(326345, 236, '2014-06-16 16:39:00', 'Market at Sansome', 77, '2014-06-16 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94107),
	(326346, 693, '2014-06-16 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94061),
	(326347, 219, '2014-06-16 16:40:00', 'Market at 4th', 76, '2014-06-16 16:44:00', '5th at Howard', 57, 429, 'Subscriber', 94545),
	(326348, 612, '2014-06-16 16:43:00', 'Embarcadero at Folsom', 51, '2014-06-16 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94107),
	(326349, 737, '2014-06-16 16:43:00', 'Mountain View City Hall', 27, '2014-06-16 16:55:00', 'Mountain View City Hall', 27, 239, 'Subscriber', 94114),
	(326350, 511, '2014-06-16 16:43:00', '2nd at Townsend', 61, '2014-06-16 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94558),
	(326351, 412, '2014-06-16 16:44:00', 'Embarcadero at Sansome', 60, '2014-06-16 16:51:00', 'Steuart at Market', 74, 375, 'Subscriber', 94117),
	(326352, 617, '2014-06-16 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 16:55:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94107),
	(326353, 312, '2014-06-16 16:45:00', '2nd at Townsend', 61, '2014-06-16 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94611),
	(326354, 919, '2014-06-16 16:45:00', 'Embarcadero at Vallejo', 48, '2014-06-16 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 95110),
	(326355, 650, '2014-06-16 16:46:00', 'Market at 10th', 67, '2014-06-16 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Customer', 94305),
	(326356, 662, '2014-06-16 16:47:00', 'Steuart at Market', 74, '2014-06-16 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94403),
	(326357, 886, '2014-06-16 16:46:00', 'Davis at Jackson', 42, '2014-06-16 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94402),
	(326359, 161, '2014-06-16 16:47:00', 'Embarcadero at Folsom', 51, '2014-06-16 16:50:00', 'Steuart at Market', 74, 363, 'Subscriber', 94582),
	(326361, 169, '2014-06-16 16:49:00', 'Market at Sansome', 77, '2014-06-16 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94930),
	(326362, 614, '2014-06-16 16:49:00', '2nd at Townsend', 61, '2014-06-16 16:59:00', '2nd at Townsend', 61, 360, 'Customer', 92571),
	(326363, 1020, '2014-06-16 16:51:00', 'Clay at Battery', 41, '2014-06-16 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94087),
	(326364, 360, '2014-06-16 16:50:00', 'Market at Sansome', 77, '2014-06-16 16:56:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94510),
	(326365, 438, '2014-06-16 16:51:00', '2nd at South Park', 64, '2014-06-16 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 95476),
	(326366, 297, '2014-06-16 16:51:00', 'Mountain View Caltrain Station', 28, '2014-06-16 16:56:00', 'Evelyn Park and Ride', 30, 296, 'Subscriber', 95032),
	(326368, 131, '2014-06-16 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 16:53:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94903),
	(326370, 247, '2014-06-16 16:51:00', '5th at Howard', 57, '2014-06-16 16:56:00', 'Market at 4th', 76, 429, 'Subscriber', 94545),
	(326371, 547, '2014-06-16 16:52:00', 'Embarcadero at Folsom', 51, '2014-06-16 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95122),
	(326372, 321, '2014-06-16 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95126),
	(326373, 426, '2014-06-16 16:54:00', 'Steuart at Market', 74, '2014-06-16 17:01:00', '2nd at Townsend', 61, 390, 'Subscriber', 95120),
	(326374, 354, '2014-06-16 16:53:00', '2nd at South Park', 64, '2014-06-16 16:59:00', 'Market at Sansome', 77, 491, 'Subscriber', 94568),
	(326375, 328, '2014-06-16 16:54:00', 'Market at Sansome', 77, '2014-06-16 16:59:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94521),
	(326376, 475, '2014-06-16 16:55:00', 'Howard at 2nd', 63, '2014-06-16 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 95014),
	(326377, 260, '2014-06-16 16:55:00', 'Santa Clara at Almaden', 4, '2014-06-16 16:59:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94403),
	(326379, 287, '2014-06-16 16:57:00', '2nd at South Park', 64, '2014-06-16 17:02:00', 'Market at Sansome', 77, 569, 'Subscriber', 94588),
	(326380, 538, '2014-06-16 16:58:00', 'Market at 10th', 67, '2014-06-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94404),
	(326381, 568, '2014-06-16 16:58:00', 'Market at 10th', 67, '2014-06-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94085),
	(326382, 357, '2014-06-16 16:58:00', 'Market at 10th', 67, '2014-06-16 17:04:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94109),
	(326383, 631, '2014-06-16 16:59:00', 'Embarcadero at Folsom', 51, '2014-06-16 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94404),
	(326384, 292, '2014-06-16 17:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 17:04:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94133),
	(326385, 202, '2014-06-16 16:59:00', '2nd at Folsom', 62, '2014-06-16 17:03:00', 'Market at Sansome', 77, 526, 'Subscriber', 95051),
	(326386, 421, '2014-06-16 17:01:00', 'San Francisco City Hall', 58, '2014-06-16 17:08:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94707),
	(326387, 195, '2014-06-16 17:01:00', 'San Antonio Shopping Center', 31, '2014-06-16 17:04:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(326388, 544, '2014-06-16 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94041),
	(326390, 312, '2014-06-16 17:02:00', 'San Pedro Square', 6, '2014-06-16 17:07:00', 'San Jose City Hall', 10, 688, 'Subscriber', 94041),
	(326391, 298, '2014-06-16 17:02:00', 'San Pedro Square', 6, '2014-06-16 17:07:00', 'San Jose City Hall', 10, 32, 'Subscriber', 94041),
	(326392, 284, '2014-06-16 17:02:00', 'Commercial at Montgomery', 45, '2014-06-16 17:07:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94111),
	(326393, 246, '2014-06-16 17:03:00', 'Arena Green / SAP Center', 14, '2014-06-16 17:07:00', 'Santa Clara at Almaden', 4, 713, 'Subscriber', 95113),
	(326394, 501, '2014-06-16 17:03:00', 'Embarcadero at Folsom', 51, '2014-06-16 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94010),
	(326395, 595, '2014-06-16 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 17:13:00', 'Post at Kearney', 47, 274, 'Subscriber', 94403),
	(326396, 652, '2014-06-16 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94403),
	(326397, 595, '2014-06-16 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94404),
	(326398, 1648, '2014-06-16 17:04:00', '2nd at Townsend', 61, '2014-06-16 17:31:00', '2nd at Townsend', 61, 360, 'Customer', 92571),
	(326399, 607, '2014-06-16 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Subscriber', 94070),
	(326400, 654, '2014-06-16 17:04:00', 'Embarcadero at Bryant', 54, '2014-06-16 17:15:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94133),
	(326401, 1189, '2014-06-16 17:04:00', 'Embarcadero at Sansome', 60, '2014-06-16 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94063),
	(326402, 1638, '2014-06-16 17:04:00', '2nd at Townsend', 61, '2014-06-16 17:31:00', '2nd at Townsend', 61, 453, 'Customer', 92571),
	(326403, 246, '2014-06-16 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94086),
	(326404, 529, '2014-06-16 17:05:00', 'Embarcadero at Folsom', 51, '2014-06-16 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94062),
	(326405, 531, '2014-06-16 17:05:00', 'Embarcadero at Folsom', 51, '2014-06-16 17:14:00', '2nd at Folsom', 62, 283, 'Subscriber', 94158),
	(326406, 629, '2014-06-16 17:05:00', 'Beale at Market', 56, '2014-06-16 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94070),
	(326407, 637, '2014-06-16 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94025),
	(326408, 396, '2014-06-16 17:06:00', 'Embarcadero at Sansome', 60, '2014-06-16 17:12:00', 'Steuart at Market', 74, 580, 'Subscriber', 94565),
	(326409, 603, '2014-06-16 17:06:00', 'Spear at Folsom', 49, '2014-06-16 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94070),
	(326410, 673, '2014-06-16 17:06:00', 'South Van Ness at Market', 66, '2014-06-16 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94402),
	(326411, 258, '2014-06-16 17:06:00', '2nd at Folsom', 62, '2014-06-16 17:10:00', 'Embarcadero at Bryant', 54, 603, 'Subscriber', 94105),
	(326412, 554, '2014-06-16 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:15:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94501),
	(326413, 567, '2014-06-16 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94010),
	(326414, 831, '2014-06-16 17:06:00', 'Townsend at 7th', 65, '2014-06-16 17:20:00', 'Steuart at Market', 74, 617, 'Subscriber', 94526),
	(326417, 457, '2014-06-16 17:07:00', 'Powell Street BART (bis)', 39, '2014-06-16 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94085),
	(326418, 175, '2014-06-16 17:07:00', '2nd at Folsom', 62, '2014-06-16 17:10:00', 'Market at Sansome', 77, 271, 'Subscriber', 94518),
	(326419, 289, '2014-06-16 17:07:00', 'Townsend at 7th', 65, '2014-06-16 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94065),
	(326420, 749, '2014-06-16 17:08:00', 'Steuart at Market', 74, '2014-06-16 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94024),
	(326422, 433, '2014-06-16 17:07:00', 'Spear at Folsom', 49, '2014-06-16 17:14:00', 'Broadway St at Battery St', 82, 514, 'Subscriber', 94133),
	(326423, 225, '2014-06-16 17:07:00', 'Embarcadero at Folsom', 51, '2014-06-16 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94111),
	(326424, 496, '2014-06-16 17:07:00', 'Embarcadero at Folsom', 51, '2014-06-16 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94062),
	(326425, 649, '2014-06-16 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94070),
	(326426, 772, '2014-06-16 17:08:00', 'South Van Ness at Market', 66, '2014-06-16 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 9611),
	(326427, 427, '2014-06-16 17:08:00', '2nd at Townsend', 61, '2014-06-16 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94901),
	(326428, 577, '2014-06-16 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-16 17:18:00', 'Steuart at Market', 74, 455, 'Subscriber', 94015),
	(326429, 377, '2014-06-16 17:09:00', 'Market at 4th', 76, '2014-06-16 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94610),
	(326430, 647, '2014-06-16 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 329, 'Subscriber', 94105),
	(326431, 439, '2014-06-16 17:10:00', 'Clay at Battery', 41, '2014-06-16 17:17:00', 'Post at Kearney', 47, 273, 'Subscriber', 94108),
	(326432, 227, '2014-06-16 17:10:00', 'Townsend at 7th', 65, '2014-06-16 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 95122),
	(326433, 398, '2014-06-16 17:10:00', 'Howard at 2nd', 63, '2014-06-16 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94062),
	(326434, 704, '2014-06-16 17:10:00', 'South Van Ness at Market', 66, '2014-06-16 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95119),
	(326435, 362, '2014-06-16 17:10:00', 'Market at 4th', 76, '2014-06-16 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', NULL),
	(326436, 712, '2014-06-16 17:10:00', 'Market at 10th', 67, '2014-06-16 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94103),
	(326437, 203, '2014-06-16 17:11:00', 'Post at Kearney', 47, '2014-06-16 17:14:00', 'Market at 4th', 76, 444, 'Subscriber', 94107),
	(326438, 204, '2014-06-16 17:11:00', 'Post at Kearney', 47, '2014-06-16 17:14:00', 'Market at 4th', 76, 522, 'Subscriber', 94107),
	(326439, 86, '2014-06-16 17:11:00', 'Beale at Market', 56, '2014-06-16 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94602),
	(326440, 749, '2014-06-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:24:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94104),
	(326441, 551, '2014-06-16 17:12:00', 'Steuart at Market', 74, '2014-06-16 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94403),
	(326442, 585, '2014-06-16 17:11:00', 'Townsend at 7th', 65, '2014-06-16 17:21:00', '2nd at Folsom', 62, 605, 'Subscriber', 94903),
	(326443, 849, '2014-06-16 17:12:00', 'Clay at Battery', 41, '2014-06-16 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94402),
	(326444, 633, '2014-06-16 17:12:00', 'Commercial at Montgomery', 45, '2014-06-16 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94087),
	(326445, 704, '2014-06-16 17:12:00', 'Market at Sansome', 77, '2014-06-16 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94117),
	(326446, 261, '2014-06-16 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 17:18:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94117),
	(326447, 385, '2014-06-16 17:14:00', 'Mountain View Caltrain Station', 28, '2014-06-16 17:20:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 95129),
	(326448, 205, '2014-06-16 17:14:00', 'Townsend at 7th', 65, '2014-06-16 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94109),
	(326449, 599, '2014-06-16 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 17:24:00', 'Powell Street BART (bis)', 39, 687, 'Subscriber', 94601),
	(326450, 252, '2014-06-16 17:15:00', 'Townsend at 7th', 65, '2014-06-16 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94133),
	(326451, 645, '2014-06-16 17:15:00', 'Davis at Jackson', 42, '2014-06-16 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94030),
	(326453, 466, '2014-06-16 17:15:00', 'Beale at Market', 56, '2014-06-16 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94010),
	(326455, 858, '2014-06-16 17:17:00', 'Townsend at 7th', 65, '2014-06-16 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94590),
	(326456, 603, '2014-06-16 17:17:00', 'Palo Alto Caltrain Station', 34, '2014-06-16 17:27:00', 'California Ave Caltrain Station', 36, 148, 'Subscriber', 94306),
	(326457, 608, '2014-06-16 17:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94024),
	(326458, 411, '2014-06-16 17:17:00', '5th at Howard', 57, '2014-06-16 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94402),
	(326461, 432, '2014-06-16 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 17:25:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94111),
	(326462, 5420, '2014-06-16 17:19:00', 'University and Emerson', 35, '2014-06-16 18:49:00', 'University and Emerson', 35, 225, 'Customer', NULL),
	(326463, 462, '2014-06-16 17:19:00', '2nd at Townsend', 61, '2014-06-16 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94597),
	(326464, 289, '2014-06-16 17:19:00', 'Market at 4th', 76, '2014-06-16 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94706),
	(326467, 581, '2014-06-16 17:19:00', 'Market at 10th', 67, '2014-06-16 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94086),
	(326470, 287, '2014-06-16 17:20:00', 'Market at Sansome', 77, '2014-06-16 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94602),
	(326472, 543, '2014-06-16 17:20:00', 'Market at Sansome', 77, '2014-06-16 17:29:00', '5th at Howard', 57, 271, 'Subscriber', 94107),
	(326473, 665, '2014-06-16 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 17:32:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94107),
	(326476, 150, '2014-06-16 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 17:23:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94404),
	(326477, 337, '2014-06-16 17:21:00', 'Commercial at Montgomery', 45, '2014-06-16 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94611),
	(326478, 295, '2014-06-16 17:21:00', '5th at Howard', 57, '2014-06-16 17:26:00', 'Washington at Kearney', 46, 446, 'Subscriber', 94107),
	(326481, 348, '2014-06-16 17:22:00', 'Embarcadero at Vallejo', 48, '2014-06-16 17:28:00', 'Steuart at Market', 74, 445, 'Subscriber', 94611),
	(326482, 731, '2014-06-16 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:34:00', 'Steuart at Market', 74, 626, 'Subscriber', 94709),
	(326490, 292, '2014-06-16 17:24:00', 'Post at Kearney', 47, '2014-06-16 17:29:00', 'Steuart at Market', 74, 274, 'Subscriber', 94501),
	(326491, 532, '2014-06-16 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:33:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94612),
	(326494, 529, '2014-06-16 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 17:33:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94133),
	(326495, 369, '2014-06-16 17:25:00', 'Golden Gate at Polk', 59, '2014-06-16 17:31:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94610),
	(326500, 865, '2014-06-16 17:27:00', 'Market at 10th', 67, '2014-06-16 17:41:00', '2nd at Townsend', 61, 878, 'Subscriber', 94107),
	(326501, 524, '2014-06-16 17:27:00', 'Post at Kearney', 47, '2014-06-16 17:36:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94563),
	(326503, 477, '2014-06-16 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 17:36:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94597),
	(326504, 320, '2014-06-16 17:29:00', 'Steuart at Market', 74, '2014-06-16 17:34:00', 'Broadway St at Battery St', 82, 617, 'Subscriber', 94133),
	(326505, 269, '2014-06-16 17:29:00', 'Market at 10th', 67, '2014-06-16 17:33:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94066),
	(326506, 354, '2014-06-16 17:30:00', 'Golden Gate at Polk', 59, '2014-06-16 17:36:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94131),
	(326507, 512, '2014-06-16 17:31:00', 'Steuart at Market', 74, '2014-06-16 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94158),
	(326508, 751, '2014-06-16 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 17:43:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94111),
	(326509, 688, '2014-06-16 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:42:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94111),
	(326510, 14723, '2014-06-16 17:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 21:36:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Customer', NULL),
	(326511, 807, '2014-06-16 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:45:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94608),
	(326512, 675, '2014-06-16 17:31:00', 'Beale at Market', 56, '2014-06-16 17:42:00', '2nd at Townsend', 61, 614, 'Subscriber', 2139),
	(326514, 843, '2014-06-16 17:32:00', 'Spear at Folsom', 49, '2014-06-16 17:46:00', 'Powell at Post (Union Square)', 71, 281, 'Subscriber', 94105),
	(326515, 521, '2014-06-16 17:32:00', 'Market at Sansome', 77, '2014-06-16 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 95008),
	(326516, 406, '2014-06-16 17:32:00', 'San Pedro Square', 6, '2014-06-16 17:39:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94002),
	(326517, 243, '2014-06-16 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 17:37:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94014),
	(326518, 845, '2014-06-16 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:47:00', 'South Van Ness at Market', 66, 557, 'Subscriber', 94111),
	(326521, 590, '2014-06-16 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 17:43:00', 'Powell at Post (Union Square)', 71, 470, 'Subscriber', 94109),
	(326522, 669, '2014-06-16 17:33:00', 'Embarcadero at Vallejo', 48, '2014-06-16 17:45:00', 'Market at 4th', 76, 348, 'Subscriber', 94107),
	(326523, 920, '2014-06-16 17:33:00', 'Embarcadero at Vallejo', 48, '2014-06-16 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94025),
	(326525, 734, '2014-06-16 17:34:00', 'Townsend at 7th', 65, '2014-06-16 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94611),
	(326526, 476, '2014-06-16 17:34:00', 'Embarcadero at Sansome', 60, '2014-06-16 17:42:00', 'Steuart at Market', 74, 532, 'Subscriber', 94568),
	(326527, 435, '2014-06-16 17:34:00', 'Washington at Kearney', 46, '2014-06-16 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94704),
	(326528, 870, '2014-06-16 17:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 17:49:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95126),
	(326529, 855, '2014-06-16 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 17:49:00', 'SJSU - San Salvador at 9th', 16, 10, 'Subscriber', 95126),
	(326530, 623, '2014-06-16 17:35:00', 'Commercial at Montgomery', 45, '2014-06-16 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94061),
	(326531, 485, '2014-06-16 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 17:44:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94080),
	(326532, 695, '2014-06-16 17:36:00', '5th at Howard', 57, '2014-06-16 17:48:00', 'Steuart at Market', 74, 310, 'Subscriber', 94503),
	(326533, 477, '2014-06-16 17:37:00', 'Washington at Kearney', 46, '2014-06-16 17:45:00', 'Beale at Market', 56, 446, 'Subscriber', 94122),
	(326535, 372, '2014-06-16 17:38:00', '2nd at South Park', 64, '2014-06-16 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94618),
	(326536, 392, '2014-06-16 17:38:00', 'Howard at 2nd', 63, '2014-06-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94404),
	(326537, 743, '2014-06-16 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:50:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94111),
	(326538, 868, '2014-06-16 17:38:00', 'Broadway St at Battery St', 82, '2014-06-16 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95130),
	(326539, 349, '2014-06-16 17:38:00', '5th at Howard', 57, '2014-06-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94403),
	(326540, 210, '2014-06-16 17:38:00', 'San Antonio Shopping Center', 31, '2014-06-16 17:42:00', 'San Antonio Caltrain Station', 29, 197, 'Subscriber', 94010),
	(326541, 631, '2014-06-16 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94107),
	(326542, 744, '2014-06-16 17:39:00', 'Embarcadero at Sansome', 60, '2014-06-16 17:52:00', 'Clay at Battery', 41, 292, 'Customer', 90036),
	(326543, 449, '2014-06-16 17:40:00', 'Embarcadero at Sansome', 60, '2014-06-16 17:48:00', 'Steuart at Market', 74, 352, 'Subscriber', 94555),
	(326544, 1161, '2014-06-16 17:40:00', 'Townsend at 7th', 65, '2014-06-16 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94546),
	(326545, 274, '2014-06-16 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94087),
	(326546, 670, '2014-06-16 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94960),
	(326547, 1018, '2014-06-16 17:41:00', 'Embarcadero at Sansome', 60, '2014-06-16 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94010),
	(326548, 679, '2014-06-16 17:41:00', 'Embarcadero at Vallejo', 48, '2014-06-16 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94602),
	(326553, 339, '2014-06-16 17:42:00', 'Post at Kearney', 47, '2014-06-16 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94112),
	(326554, 488, '2014-06-16 17:42:00', '5th at Howard', 57, '2014-06-16 17:50:00', 'Spear at Folsom', 49, 383, 'Subscriber', 94105),
	(326555, 380, '2014-06-16 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(326556, 439, '2014-06-16 17:42:00', 'Market at Sansome', 77, '2014-06-16 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94306),
	(326559, 168, '2014-06-16 17:42:00', '2nd at Townsend', 61, '2014-06-16 17:45:00', '2nd at Townsend', 61, 390, 'Subscriber', 94105),
	(326563, 353, '2014-06-16 17:43:00', 'Howard at 2nd', 63, '2014-06-16 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94947),
	(326567, 479, '2014-06-16 17:44:00', 'Embarcadero at Sansome', 60, '2014-06-16 17:52:00', 'Clay at Battery', 41, 548, 'Customer', 90027),
	(326569, 285, '2014-06-16 17:44:00', '2nd at South Park', 64, '2014-06-16 17:49:00', 'Market at Sansome', 77, 315, 'Subscriber', 94702),
	(326573, 310, '2014-06-16 17:45:00', 'Castro Street and El Camino Real', 32, '2014-06-16 17:50:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94107),
	(326574, 239, '2014-06-16 17:45:00', 'Market at Sansome', 77, '2014-06-16 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94040),
	(326578, 383, '2014-06-16 17:46:00', 'Townsend at 7th', 65, '2014-06-16 17:53:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94707),
	(326580, 824, '2014-06-16 17:47:00', 'Steuart at Market', 74, '2014-06-16 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94158),
	(326584, 364, '2014-06-16 17:48:00', '2nd at Folsom', 62, '2014-06-16 17:54:00', 'Beale at Market', 56, 283, 'Subscriber', 94121),
	(326586, 231, '2014-06-16 17:49:00', '2nd at Townsend', 61, '2014-06-16 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94044),
	(326587, 310, '2014-06-16 17:49:00', 'San Antonio Caltrain Station', 29, '2014-06-16 17:54:00', 'San Antonio Shopping Center', 31, 198, 'Subscriber', 94040),
	(326588, 581, '2014-06-16 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 17:58:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94501),
	(326589, 795, '2014-06-16 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95032),
	(326590, 220, '2014-06-16 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 17:53:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(326591, 304, '2014-06-16 17:50:00', '2nd at South Park', 64, '2014-06-16 17:55:00', 'Market at Sansome', 77, 609, 'Subscriber', 94705),
	(326592, 572, '2014-06-16 17:50:00', '2nd at Townsend', 61, '2014-06-16 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94706),
	(326593, 563, '2014-06-16 17:51:00', 'Steuart at Market', 74, '2014-06-16 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94040),
	(326594, 280, '2014-06-16 17:50:00', '2nd at South Park', 64, '2014-06-16 17:55:00', 'Market at Sansome', 77, 464, 'Subscriber', 94606),
	(326595, 416, '2014-06-16 17:51:00', 'Market at 4th', 76, '2014-06-16 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94610),
	(326596, 596, '2014-06-16 17:51:00', 'Steuart at Market', 74, '2014-06-16 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94070),
	(326597, 558, '2014-06-16 17:51:00', 'Powell Street BART (bis)', 39, '2014-06-16 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94602),
	(326598, 442, '2014-06-16 17:51:00', 'Embarcadero at Folsom', 51, '2014-06-16 17:58:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94105),
	(326599, 485, '2014-06-16 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:00:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 94105),
	(326600, 473, '2014-06-16 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 18:00:00', 'Market at Sansome', 77, 628, 'Subscriber', 94708),
	(326601, 725, '2014-06-16 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94303),
	(326603, 751, '2014-06-16 17:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 18:05:00', '2nd at South Park', 64, 335, 'Subscriber', 94563),
	(326604, 1544, '2014-06-16 17:53:00', 'Powell Street BART (bis)', 39, '2014-06-16 18:18:00', 'Golden Gate at Polk', 59, 388, 'Customer', 11357),
	(326605, 1529, '2014-06-16 17:53:00', 'Powell Street BART (bis)', 39, '2014-06-16 18:18:00', 'Golden Gate at Polk', 59, 421, 'Customer', 11357),
	(326606, 499, '2014-06-16 17:53:00', 'Market at 10th', 67, '2014-06-16 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95112),
	(326607, 612, '2014-06-16 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94002),
	(326608, 538, '2014-06-16 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94611),
	(326609, 346, '2014-06-16 17:54:00', '2nd at Townsend', 61, '2014-06-16 18:00:00', 'Market at Sansome', 77, 437, 'Subscriber', 94115),
	(326610, 871, '2014-06-16 17:54:00', 'Market at Sansome', 77, '2014-06-16 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 95051),
	(326611, 419, '2014-06-16 17:55:00', '2nd at Townsend', 61, '2014-06-16 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94579),
	(326612, 293, '2014-06-16 17:55:00', 'Washington at Kearney', 46, '2014-06-16 18:00:00', 'Beale at Market', 56, 620, 'Subscriber', 94133),
	(326613, 552, '2014-06-16 17:55:00', '2nd at Townsend', 61, '2014-06-16 18:04:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94111),
	(326614, 336, '2014-06-16 17:56:00', 'Mountain View Caltrain Station', 28, '2014-06-16 18:02:00', 'Evelyn Park and Ride', 30, 123, 'Subscriber', 95014),
	(326615, 246, '2014-06-16 17:57:00', 'Castro Street and El Camino Real', 32, '2014-06-16 18:01:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94110),
	(326616, 217, '2014-06-16 17:58:00', 'San Antonio Shopping Center', 31, '2014-06-16 18:01:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94103),
	(326620, 442, '2014-06-16 18:00:00', '2nd at Folsom', 62, '2014-06-16 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94070),
	(326621, 214, '2014-06-16 18:00:00', 'Townsend at 7th', 65, '2014-06-16 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94041),
	(326622, 118, '2014-06-16 18:00:00', 'Spear at Folsom', 49, '2014-06-16 18:02:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94105),
	(326623, 521, '2014-06-16 18:02:00', 'Howard at 2nd', 63, '2014-06-16 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94002),
	(326624, 542, '2014-06-16 18:02:00', '2nd at Townsend', 61, '2014-06-16 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94960),
	(326625, 248, '2014-06-16 18:03:00', 'Broadway St at Battery St', 82, '2014-06-16 18:07:00', 'Beale at Market', 56, 622, 'Subscriber', 94131),
	(326627, 1377, '2014-06-16 18:04:00', 'Washington at Kearney', 46, '2014-06-16 18:27:00', 'Market at Sansome', 77, 342, 'Customer', 90005),
	(326628, 242, '2014-06-16 18:05:00', 'Townsend at 7th', 65, '2014-06-16 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94132),
	(326629, 574, '2014-06-16 18:05:00', 'Howard at 2nd', 63, '2014-06-16 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Customer', 94070),
	(326630, 460, '2014-06-16 18:05:00', '2nd at South Park', 64, '2014-06-16 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94904),
	(326631, 325, '2014-06-16 18:05:00', 'Broadway St at Battery St', 82, '2014-06-16 18:11:00', 'Market at Sansome', 77, 514, 'Subscriber', 94133),
	(326632, 481, '2014-06-16 18:06:00', '2nd at Townsend', 61, '2014-06-16 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94941),
	(326633, 287, '2014-06-16 18:06:00', '2nd at South Park', 64, '2014-06-16 18:11:00', 'Market at Sansome', 77, 335, 'Subscriber', 94107),
	(326634, 894, '2014-06-16 18:06:00', 'Market at 10th', 67, '2014-06-16 18:21:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94111),
	(326635, 114, '2014-06-16 18:07:00', 'Clay at Battery', 41, '2014-06-16 18:09:00', 'Beale at Market', 56, 300, 'Subscriber', 94606),
	(326636, 215, '2014-06-16 18:07:00', '2nd at South Park', 64, '2014-06-16 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94602),
	(326637, 750, '2014-06-16 18:07:00', 'Market at 10th', 67, '2014-06-16 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94920),
	(326638, 213, '2014-06-16 18:08:00', '2nd at Folsom', 62, '2014-06-16 18:11:00', 'Market at Sansome', 77, 497, 'Subscriber', 94608),
	(326639, 345, '2014-06-16 18:08:00', 'Howard at 2nd', 63, '2014-06-16 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94920),
	(326640, 258, '2014-06-16 18:08:00', '5th at Howard', 57, '2014-06-16 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94042),
	(326641, 465, '2014-06-16 18:09:00', '2nd at Townsend', 61, '2014-06-16 18:16:00', 'Steuart at Market', 74, 268, 'Subscriber', 94611),
	(326642, 335, '2014-06-16 18:09:00', '2nd at South Park', 64, '2014-06-16 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94705),
	(326643, 741, '2014-06-16 18:10:00', 'San Jose Government Center', 80, '2014-06-16 18:23:00', 'Ryland Park', 84, 302, 'Subscriber', 95112),
	(326644, 380, '2014-06-16 18:11:00', 'Powell Street BART (bis)', 39, '2014-06-16 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94066),
	(326645, 819, '2014-06-16 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 18:24:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(326646, 128, '2014-06-16 18:11:00', '2nd at South Park', 64, '2014-06-16 18:13:00', '2nd at Folsom', 62, 570, 'Subscriber', 94501),
	(326647, 348, '2014-06-16 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 18:17:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94804),
	(326648, 936, '2014-06-16 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:27:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94133),
	(326649, 906, '2014-06-16 18:12:00', 'Townsend at 7th', 65, '2014-06-16 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94618),
	(326650, 742, '2014-06-16 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:24:00', 'Powell at Post (Union Square)', 71, 322, 'Subscriber', 94108),
	(326652, 596, '2014-06-16 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 18:22:00', '2nd at South Park', 64, 382, 'Subscriber', 94610),
	(326655, 277, '2014-06-16 18:14:00', 'Steuart at Market', 74, '2014-06-16 18:19:00', 'Broadway St at Battery St', 82, 626, 'Subscriber', 94133),
	(326656, 851, '2014-06-16 18:14:00', 'Market at 10th', 67, '2014-06-16 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94103),
	(326657, 269, '2014-06-16 18:14:00', 'Mountain View Caltrain Station', 28, '2014-06-16 18:18:00', 'Mountain View City Hall', 27, 121, 'Subscriber', 94041),
	(326658, 654, '2014-06-16 18:14:00', 'South Van Ness at Market', 66, '2014-06-16 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94010),
	(326659, 401, '2014-06-16 18:14:00', 'Market at 10th', 67, '2014-06-16 18:21:00', 'Market at 4th', 76, 260, 'Subscriber', 94709),
	(326660, 551, '2014-06-16 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 18:23:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(326661, 1276, '2014-06-16 18:14:00', 'Embarcadero at Sansome', 60, '2014-06-16 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Customer', 94158),
	(326662, 270, '2014-06-16 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 18:19:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95110),
	(326663, 815, '2014-06-16 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 18:29:00', 'Japantown', 9, 696, 'Subscriber', 95112),
	(326664, 859, '2014-06-16 18:15:00', 'Townsend at 7th', 65, '2014-06-16 18:29:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(326665, 490, '2014-06-16 18:15:00', 'Market at 10th', 67, '2014-06-16 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94402),
	(326667, 409, '2014-06-16 18:16:00', 'Embarcadero at Vallejo', 48, '2014-06-16 18:22:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(326668, 687, '2014-06-16 18:16:00', 'San Antonio Shopping Center', 31, '2014-06-16 18:28:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94133),
	(326670, 902, '2014-06-16 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 18:32:00', 'Ryland Park', 84, 27, 'Customer', 95110),
	(326671, 295, '2014-06-16 18:16:00', '2nd at Townsend', 61, '2014-06-16 18:21:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(326672, 894, '2014-06-16 18:17:00', 'Market at Sansome', 77, '2014-06-16 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94107),
	(326673, 910, '2014-06-16 18:17:00', 'Market at Sansome', 77, '2014-06-16 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(326674, 98, '2014-06-16 18:17:00', '2nd at Folsom', 62, '2014-06-16 18:19:00', '2nd at South Park', 64, 570, 'Subscriber', 94501),
	(326677, 646, '2014-06-16 18:18:00', 'Embarcadero at Sansome', 60, '2014-06-16 18:29:00', 'Beale at Market', 56, 471, 'Subscriber', 94131),
	(326680, 621, '2014-06-16 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 18:29:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94109),
	(326683, 490, '2014-06-16 18:19:00', 'Market at Sansome', 77, '2014-06-16 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95051),
	(326684, 604, '2014-06-16 18:19:00', 'Market at Sansome', 77, '2014-06-16 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94403),
	(326685, 208, '2014-06-16 18:19:00', 'Market at Sansome', 77, '2014-06-16 18:22:00', 'Steuart at Market', 74, 464, 'Subscriber', 94920),
	(326689, 383, '2014-06-16 18:19:00', 'Embarcadero at Sansome', 60, '2014-06-16 18:26:00', 'Steuart at Market', 74, 289, 'Subscriber', 94597),
	(326690, 408, '2014-06-16 18:20:00', 'Market at Sansome', 77, '2014-06-16 18:26:00', '5th at Howard', 57, 437, 'Subscriber', 94103),
	(326691, 327, '2014-06-16 18:20:00', 'Embarcadero at Bryant', 54, '2014-06-16 18:25:00', 'Steuart at Market', 74, 542, 'Subscriber', 94611),
	(326692, 761, '2014-06-16 18:20:00', 'Spear at Folsom', 49, '2014-06-16 18:33:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94107),
	(326695, 201, '2014-06-16 18:20:00', '2nd at Folsom', 62, '2014-06-16 18:24:00', 'Market at Sansome', 77, 605, 'Subscriber', 94117),
	(326696, 278, '2014-06-16 18:20:00', '2nd at South Park', 64, '2014-06-16 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94301),
	(326697, 360, '2014-06-16 18:21:00', '2nd at Folsom', 62, '2014-06-16 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94040),
	(326699, 497, '2014-06-16 18:21:00', 'Embarcadero at Sansome', 60, '2014-06-16 18:29:00', 'Steuart at Market', 74, 362, 'Subscriber', 94611),
	(326700, 367, '2014-06-16 18:22:00', 'Market at Sansome', 77, '2014-06-16 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 514, 'Subscriber', 94133),
	(326703, 551, '2014-06-16 18:22:00', '2nd at Folsom', 62, '2014-06-16 18:31:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94133),
	(326704, 575, '2014-06-16 18:23:00', 'Embarcadero at Sansome', 60, '2014-06-16 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94602),
	(326707, 585, '2014-06-16 18:23:00', '2nd at South Park', 64, '2014-06-16 18:33:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94109),
	(326708, 326, '2014-06-16 18:24:00', 'Arena Green / SAP Center', 14, '2014-06-16 18:30:00', 'St James Park', 13, 702, 'Subscriber', 95112),
	(326711, 1272, '2014-06-16 18:25:00', 'Golden Gate at Polk', 59, '2014-06-16 18:46:00', 'South Van Ness at Market', 66, 421, 'Customer', 11357),
	(326712, 1259, '2014-06-16 18:25:00', 'Golden Gate at Polk', 59, '2014-06-16 18:46:00', 'South Van Ness at Market', 66, 388, 'Customer', 11357),
	(326713, 747, '2014-06-16 18:25:00', 'San Jose City Hall', 10, '2014-06-16 18:37:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94010),
	(326714, 459, '2014-06-16 18:25:00', '2nd at South Park', 64, '2014-06-16 18:33:00', 'Post at Kearney', 47, 382, 'Subscriber', 94107),
	(326717, 542, '2014-06-16 18:26:00', 'Davis at Jackson', 42, '2014-06-16 18:35:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94109),
	(326718, 221, '2014-06-16 18:27:00', 'Townsend at 7th', 65, '2014-06-16 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94010),
	(326719, 916, '2014-06-16 18:27:00', 'Embarcadero at Vallejo', 48, '2014-06-16 18:42:00', '2nd at Townsend', 61, 448, 'Subscriber', 94595),
	(326720, 946, '2014-06-16 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 18:43:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94133),
	(326721, 706, '2014-06-16 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:40:00', 'Powell Street BART (bis)', 39, 411, 'Subscriber', 94549),
	(326722, 371, '2014-06-16 18:29:00', 'Redwood City Caltrain Station', 22, '2014-06-16 18:35:00', 'Mezes Park', 83, 704, 'Subscriber', 94063),
	(326723, 311, '2014-06-16 18:29:00', '2nd at Townsend', 61, '2014-06-16 18:34:00', 'Market at Sansome', 77, 395, 'Subscriber', 94709),
	(326726, 610, '2014-06-16 18:30:00', 'Townsend at 7th', 65, '2014-06-16 18:40:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94118),
	(326729, 274, '2014-06-16 18:31:00', 'Adobe on Almaden', 5, '2014-06-16 18:36:00', 'MLK Library', 11, 178, 'Subscriber', 95112),
	(326730, 380, '2014-06-16 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 18:37:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', 94117),
	(326731, 576, '2014-06-16 18:31:00', 'Market at Sansome', 77, '2014-06-16 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 95014),
	(326732, 805, '2014-06-16 18:31:00', 'Beale at Market', 56, '2014-06-16 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95148),
	(326733, 235, '2014-06-16 18:32:00', 'Mountain View City Hall', 27, '2014-06-16 18:36:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94158),
	(326735, 608, '2014-06-16 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94403),
	(326736, 454, '2014-06-16 18:32:00', 'Market at 4th', 76, '2014-06-16 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94608),
	(326737, 712, '2014-06-16 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:44:00', 'Steuart at Market', 74, 497, 'Subscriber', 94612),
	(326738, 579, '2014-06-16 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 18:37:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94105),
	(326739, 775, '2014-06-16 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94103),
	(326741, 400, '2014-06-16 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:40:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94115),
	(326742, 846, '2014-06-16 18:34:00', 'Townsend at 7th', 65, '2014-06-16 18:48:00', 'Civic Center BART (7th at Market)', 72, 380, 'Customer', 34),
	(326744, 642, '2014-06-16 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:45:00', 'Market at 4th', 76, 373, 'Subscriber', 94107),
	(326745, 276, '2014-06-16 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 18:40:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94107),
	(326746, 625, '2014-06-16 18:36:00', 'Market at 4th', 76, '2014-06-16 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94102),
	(326747, 571, '2014-06-16 18:37:00', 'Howard at 2nd', 63, '2014-06-16 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94303),
	(326748, 961, '2014-06-16 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:54:00', 'Broadway St at Battery St', 82, 393, 'Subscriber', 94133),
	(326749, 237, '2014-06-16 18:38:00', 'Castro Street and El Camino Real', 32, '2014-06-16 18:42:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94401),
	(326750, 664, '2014-06-16 18:38:00', 'Market at 10th', 67, '2014-06-16 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94040),
	(326751, 386, '2014-06-16 18:38:00', '5th at Howard', 57, '2014-06-16 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94602),
	(326752, 405, '2014-06-16 18:38:00', 'Embarcadero at Folsom', 51, '2014-06-16 18:45:00', '2nd at Townsend', 61, 345, 'Subscriber', 94041),
	(326753, 206, '2014-06-16 18:38:00', 'Commercial at Montgomery', 45, '2014-06-16 18:41:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94111),
	(326754, 565, '2014-06-16 18:39:00', 'Market at 10th', 67, '2014-06-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94065),
	(326755, 493, '2014-06-16 18:40:00', 'Powell Street BART (bis)', 39, '2014-06-16 18:49:00', 'Golden Gate at Polk', 59, 563, 'Subscriber', 94109),
	(326756, 501, '2014-06-16 18:40:00', '2nd at Townsend', 61, '2014-06-16 18:49:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94403),
	(326757, 312, '2014-06-16 18:41:00', 'Castro Street and El Camino Real', 32, '2014-06-16 18:46:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94040),
	(326760, 373, '2014-06-16 18:41:00', 'Clay at Battery', 41, '2014-06-16 18:47:00', '2nd at Folsom', 62, 519, 'Subscriber', 94107),
	(326766, 318, '2014-06-16 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94087),
	(326767, 495, '2014-06-16 18:44:00', 'Commercial at Montgomery', 45, '2014-06-16 18:53:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94107),
	(326768, 1009, '2014-06-16 18:45:00', 'Townsend at 7th', 65, '2014-06-16 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94553),
	(326770, 379, '2014-06-16 18:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 18:51:00', 'Golden Gate at Polk', 59, 522, 'Subscriber', 94118),
	(326771, 981, '2014-06-16 18:46:00', 'Townsend at 7th', 65, '2014-06-16 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94103),
	(326772, 616, '2014-06-16 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Subscriber', 94930),
	(326773, 681, '2014-06-16 18:47:00', 'Howard at 2nd', 63, '2014-06-16 18:59:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94107),
	(326774, 759, '2014-06-16 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:00:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94103),
	(326775, 963, '2014-06-16 18:48:00', 'SJSU - San Salvador at 9th', 16, '2014-06-16 19:04:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95126),
	(326776, 962, '2014-06-16 18:49:00', 'SJSU - San Salvador at 9th', 16, '2014-06-16 19:05:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95126),
	(326777, 368, '2014-06-16 18:49:00', 'Embarcadero at Folsom', 51, '2014-06-16 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94303),
	(326778, 11972, '2014-06-16 18:51:00', 'Golden Gate at Polk', 59, '2014-06-16 22:10:00', 'South Van Ness at Market', 66, 563, 'Customer', 2909),
	(326779, 703, '2014-06-16 18:51:00', 'South Van Ness at Market', 66, '2014-06-16 19:03:00', 'Market at Sansome', 77, 388, 'Customer', 11357),
	(326780, 692, '2014-06-16 18:51:00', 'South Van Ness at Market', 66, '2014-06-16 19:03:00', 'Market at Sansome', 77, 421, 'Customer', 11357),
	(326781, 484, '2014-06-16 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:00:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94105),
	(326782, 447, '2014-06-16 18:52:00', 'Embarcadero at Sansome', 60, '2014-06-16 19:00:00', 'Steuart at Market', 74, 370, 'Subscriber', 94546),
	(326783, 353, '2014-06-16 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 18:59:00', '5th at Howard', 57, 625, 'Subscriber', 94107),
	(326784, 496, '2014-06-16 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 19:03:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94607),
	(326785, 295, '2014-06-16 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:01:00', '2nd at South Park', 64, 474, 'Subscriber', 94107),
	(326787, 355, '2014-06-16 18:56:00', 'Market at 4th', 76, '2014-06-16 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94102),
	(326791, 558, '2014-06-16 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94901),
	(326792, 463, '2014-06-16 18:59:00', 'Market at 4th', 76, '2014-06-16 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94806),
	(326793, 405, '2014-06-16 18:59:00', 'Davis at Jackson', 42, '2014-06-16 19:06:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94111),
	(326794, 460, '2014-06-16 18:59:00', 'Market at 4th', 76, '2014-06-16 19:07:00', 'Steuart at Market', 74, 444, 'Customer', 34),
	(326796, 353, '2014-06-16 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:06:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94105),
	(326797, 401, '2014-06-16 19:00:00', 'Howard at 2nd', 63, '2014-06-16 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94306),
	(326798, 352, '2014-06-16 19:01:00', 'Market at Sansome', 77, '2014-06-16 19:07:00', '2nd at South Park', 64, 335, 'Subscriber', 94107),
	(326799, 319, '2014-06-16 19:01:00', 'Mountain View Caltrain Station', 28, '2014-06-16 19:07:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95032),
	(326800, 278, '2014-06-16 19:02:00', 'Post at Kearney', 47, '2014-06-16 19:06:00', '2nd at South Park', 64, 267, 'Subscriber', 94939),
	(326801, 441, '2014-06-16 19:02:00', 'Broadway St at Battery St', 82, '2014-06-16 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94602),
	(326802, 877, '2014-06-16 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:17:00', 'Golden Gate at Polk', 59, 320, 'Subscriber', 94102),
	(326803, 263, '2014-06-16 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:07:00', '2nd at South Park', 64, 377, 'Subscriber', 94105),
	(326804, 671, '2014-06-16 19:04:00', 'Spear at Folsom', 49, '2014-06-16 19:15:00', 'Beale at Market', 56, 436, 'Customer', 94702),
	(326806, 575, '2014-06-16 19:04:00', 'Market at 4th', 76, '2014-06-16 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94041),
	(326807, 191, '2014-06-16 19:04:00', 'Townsend at 7th', 65, '2014-06-16 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94040),
	(326808, 539, '2014-06-16 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 19:14:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94103),
	(326809, 839, '2014-06-16 19:06:00', 'Market at Sansome', 77, '2014-06-16 19:20:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 11357),
	(326810, 899, '2014-06-16 19:06:00', 'Market at Sansome', 77, '2014-06-16 19:21:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 11357),
	(326811, 423, '2014-06-16 19:07:00', 'Market at Sansome', 77, '2014-06-16 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94133),
	(326812, 266, '2014-06-16 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:12:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94110),
	(326813, 569, '2014-06-16 19:07:00', 'Ryland Park', 84, '2014-06-16 19:17:00', 'Ryland Park', 84, 27, 'Customer', 95125),
	(326815, 778, '2014-06-16 19:08:00', '2nd at Folsom', 62, '2014-06-16 19:21:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94111),
	(326816, 492, '2014-06-16 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:17:00', 'Market at Sansome', 77, 447, 'Subscriber', 94611),
	(326817, 402, '2014-06-16 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 19:16:00', '5th at Howard', 57, 312, 'Subscriber', 94103),
	(326819, 150, '2014-06-16 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 19:13:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(326820, 324, '2014-06-16 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 19:16:00', 'Washington at Kearney', 46, 366, 'Subscriber', 94133),
	(326821, 127, '2014-06-16 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:13:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(326823, 635, '2014-06-16 19:11:00', 'Clay at Battery', 41, '2014-06-16 19:22:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(326824, 309, '2014-06-16 19:11:00', 'Mountain View Caltrain Station', 28, '2014-06-16 19:16:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94040),
	(326825, 719, '2014-06-16 19:12:00', 'Steuart at Market', 74, '2014-06-16 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94158),
	(326826, 1437, '2014-06-16 19:12:00', 'San Jose Government Center', 80, '2014-06-16 19:36:00', 'Arena Green / SAP Center', 14, 299, 'Subscriber', 95018),
	(326827, 444, '2014-06-16 19:12:00', 'Market at 10th', 67, '2014-06-16 19:20:00', 'Post at Kearney', 47, 538, 'Subscriber', 94108),
	(326832, 1394, '2014-06-16 19:13:00', 'San Jose Government Center', 80, '2014-06-16 19:36:00', 'Arena Green / SAP Center', 14, 145, 'Subscriber', 95051),
	(326835, 221, '2014-06-16 19:13:00', 'Palo Alto Caltrain Station', 34, '2014-06-16 19:17:00', 'Cowper at University', 37, 155, 'Subscriber', 94301),
	(326836, 982, '2014-06-16 19:13:00', '2nd at South Park', 64, '2014-06-16 19:30:00', 'Golden Gate at Polk', 59, 335, 'Subscriber', 94122),
	(326838, 364, '2014-06-16 19:14:00', '2nd at South Park', 64, '2014-06-16 19:20:00', 'Market at Sansome', 77, 377, 'Subscriber', 94606),
	(326839, 498, '2014-06-16 19:16:00', 'Market at Sansome', 77, '2014-06-16 19:24:00', 'Grant Avenue at Columbus Avenue', 73, 388, 'Subscriber', 94104),
	(326840, 691, '2014-06-16 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 19:28:00', 'SJSU - San Salvador at 9th', 16, 96, 'Subscriber', 95112),
	(326841, 689, '2014-06-16 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 19:28:00', 'SJSU - San Salvador at 9th', 16, 648, 'Subscriber', 95112),
	(326842, 728, '2014-06-16 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 19:30:00', 'Japantown', 9, 39, 'Subscriber', 95112),
	(326844, 53886, '2014-06-16 19:18:00', 'Ryland Park', 84, '2014-06-17 10:16:00', 'Ryland Park', 84, 302, 'Customer', 95125),
	(326846, 53516, '2014-06-16 19:18:00', 'Ryland Park', 84, '2014-06-17 10:10:00', 'Ryland Park', 84, 27, 'Customer', 95125),
	(326847, 426, '2014-06-16 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-16 19:26:00', 'San Jose Civic Center', 3, 10, 'Subscriber', 95113),
	(326848, 375, '2014-06-16 19:19:00', 'San Jose City Hall', 10, '2014-06-16 19:25:00', 'SJSU - San Salvador at 9th', 16, 32, 'Subscriber', 95112),
	(326849, 278, '2014-06-16 19:19:00', 'Embarcadero at Sansome', 60, '2014-06-16 19:24:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94609),
	(326850, 459, '2014-06-16 19:21:00', 'Broadway St at Battery St', 82, '2014-06-16 19:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94610),
	(326853, 762, '2014-06-16 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:38:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94133),
	(326854, 610, '2014-06-16 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 19:36:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94618),
	(326855, 385, '2014-06-16 19:29:00', 'Embarcadero at Sansome', 60, '2014-06-16 19:35:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94109),
	(326856, 1357, '2014-06-16 19:29:00', 'Embarcadero at Sansome', 60, '2014-06-16 19:51:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 94133),
	(326857, 259, '2014-06-16 19:30:00', '2nd at Folsom', 62, '2014-06-16 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 90291),
	(326858, 530, '2014-06-16 19:33:00', 'Powell Street BART (bis)', 39, '2014-06-16 19:42:00', '2nd at Folsom', 62, 446, 'Subscriber', 94133),
	(326859, 357, '2014-06-16 19:35:00', 'Market at 4th', 76, '2014-06-16 19:41:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94102),
	(326860, 286, '2014-06-16 19:35:00', '2nd at Folsom', 62, '2014-06-16 19:40:00', '5th at Howard', 57, 503, 'Subscriber', 94131),
	(326861, 282, '2014-06-16 19:35:00', '2nd at Folsom', 62, '2014-06-16 19:40:00', '5th at Howard', 57, 502, 'Subscriber', 94103),
	(326862, 429, '2014-06-16 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 19:43:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94105),
	(326863, 290, '2014-06-16 19:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-16 19:41:00', 'Davis at Jackson', 42, 677, 'Subscriber', 94111),
	(326864, 820, '2014-06-16 19:36:00', 'South Van Ness at Market', 66, '2014-06-16 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94611),
	(326865, 789, '2014-06-16 19:37:00', 'Arena Green / SAP Center', 14, '2014-06-16 19:50:00', 'San Jose Government Center', 80, 299, 'Subscriber', 95018),
	(326866, 772, '2014-06-16 19:37:00', 'Arena Green / SAP Center', 14, '2014-06-16 19:50:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95051),
	(326867, 434, '2014-06-16 19:36:00', 'Commercial at Montgomery', 45, '2014-06-16 19:44:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94109),
	(326868, 1152, '2014-06-16 19:37:00', 'Park at Olive', 38, '2014-06-16 19:56:00', 'Palo Alto Caltrain Station', 34, 100, 'Subscriber', 95032),
	(326869, 318, '2014-06-16 19:37:00', 'Mountain View City Hall', 27, '2014-06-16 19:42:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94041),
	(326870, 438, '2014-06-16 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 19:46:00', '2nd at Folsom', 62, 597, 'Subscriber', 94105),
	(326871, 200, '2014-06-16 19:39:00', 'Market at Sansome', 77, '2014-06-16 19:42:00', '2nd at Folsom', 62, 447, 'Subscriber', 94028),
	(326872, 529, '2014-06-16 19:39:00', 'Powell Street BART (bis)', 39, '2014-06-16 19:48:00', 'South Van Ness at Market', 66, 590, 'Subscriber', 94117),
	(326873, 829, '2014-06-16 19:40:00', 'Embarcadero at Sansome', 60, '2014-06-16 19:54:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94102),
	(326875, 703, '2014-06-16 19:41:00', 'Howard at 2nd', 63, '2014-06-16 19:53:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94103),
	(326877, 654, '2014-06-16 19:42:00', 'Market at Sansome', 77, '2014-06-16 19:52:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94112),
	(326878, 561, '2014-06-16 19:42:00', 'Beale at Market', 56, '2014-06-16 19:52:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94105),
	(326880, 208, '2014-06-16 19:43:00', 'Mountain View City Hall', 27, '2014-06-16 19:46:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94401),
	(326887, 551, '2014-06-16 19:45:00', '2nd at Folsom', 62, '2014-06-16 19:55:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94133),
	(326888, 268, '2014-06-16 19:46:00', 'San Antonio Caltrain Station', 29, '2014-06-16 19:50:00', 'San Antonio Shopping Center', 31, 304, 'Subscriber', 94040),
	(326889, 435, '2014-06-16 19:47:00', 'Howard at 2nd', 63, '2014-06-16 19:54:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94107),
	(326892, 318, '2014-06-16 19:53:00', 'Broadway St at Battery St', 82, '2014-06-16 19:58:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94519),
	(326893, 2929, '2014-06-16 19:54:00', 'Clay at Battery', 41, '2014-06-16 20:43:00', 'Market at 4th', 76, 292, 'Customer', 90036),
	(326894, 310, '2014-06-16 19:54:00', 'Davis at Jackson', 42, '2014-06-16 19:59:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(326895, 1089, '2014-06-16 19:54:00', 'Clay at Battery', 41, '2014-06-16 20:12:00', 'Market at 4th', 76, 222, 'Customer', 90027),
	(326896, 595, '2014-06-16 19:55:00', 'Broadway St at Battery St', 82, '2014-06-16 20:05:00', 'Powell at Post (Union Square)', 71, 393, 'Subscriber', 94109),
	(326897, 256, '2014-06-16 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 20:02:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94107),
	(326898, 829, '2014-06-16 19:58:00', 'Market at 4th', 76, '2014-06-16 20:12:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94111),
	(326899, 574, '2014-06-16 19:59:00', 'Powell at Post (Union Square)', 71, '2014-06-16 20:08:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(326900, 325, '2014-06-16 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 20:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Subscriber', 94105),
	(326901, 422, '2014-06-16 20:03:00', 'Market at 4th', 76, '2014-06-16 20:10:00', '2nd at Folsom', 62, 442, 'Subscriber', 94107),
	(326902, 196, '2014-06-16 20:04:00', 'Powell Street BART (bis)', 39, '2014-06-16 20:07:00', '5th at Howard', 57, 338, 'Subscriber', 94107),
	(326904, 1941, '2014-06-16 20:04:00', 'Evelyn Park and Ride', 30, '2014-06-16 20:37:00', 'Mountain View Caltrain Station', 28, 58, 'Customer', 94041),
	(326905, 1986, '2014-06-16 20:04:00', 'Evelyn Park and Ride', 30, '2014-06-16 20:37:00', 'Mountain View Caltrain Station', 28, 296, 'Customer', 94041),
	(326906, 384, '2014-06-16 20:05:00', 'Powell Street BART (bis)', 39, '2014-06-16 20:11:00', 'Market at 10th', 67, 441, 'Subscriber', 94102),
	(326907, 354, '2014-06-16 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94107),
	(326908, 332, '2014-06-16 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(326909, 387, '2014-06-16 20:09:00', 'Market at 4th', 76, '2014-06-16 20:15:00', '2nd at Folsom', 62, 363, 'Customer', 49),
	(326910, 310, '2014-06-16 20:11:00', 'Powell Street BART (bis)', 39, '2014-06-16 20:16:00', 'Market at 10th', 67, 472, 'Subscriber', 94103),
	(326911, 720, '2014-06-16 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 20:31:00', 'Steuart at Market', 74, 532, 'Subscriber', 94598),
	(326912, 580, '2014-06-16 20:20:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 20:29:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94103),
	(326913, 322, '2014-06-16 20:20:00', '2nd at South Park', 64, '2014-06-16 20:26:00', 'Market at Sansome', 77, 474, 'Subscriber', 94501),
	(326919, 381, '2014-06-16 20:24:00', 'Townsend at 7th', 65, '2014-06-16 20:31:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94541),
	(326920, 432, '2014-06-16 20:26:00', 'Powell Street BART (bis)', 39, '2014-06-16 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(326921, 1050, '2014-06-16 20:26:00', 'Powell Street BART (bis)', 39, '2014-06-16 20:44:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(326922, 242, '2014-06-16 20:27:00', 'Castro Street and El Camino Real', 32, '2014-06-16 20:31:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94043),
	(326923, 543, '2014-06-16 20:18:00', 'Redwood City Caltrain Station', 22, '2014-06-16 20:27:00', 'Franklin at Maple', 21, 235, 'Subscriber', 95032),
	(326924, 467, '2014-06-16 20:32:00', 'Market at 10th', 67, '2014-06-16 20:40:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94103),
	(326928, 558, '2014-06-16 20:36:00', 'Market at 4th', 76, '2014-06-16 20:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94107),
	(326929, 536, '2014-06-16 20:36:00', '2nd at Folsom', 62, '2014-06-16 20:45:00', 'Powell at Post (Union Square)', 71, 442, 'Subscriber', 94109),
	(326932, 206, '2014-06-16 20:36:00', 'Townsend at 7th', 65, '2014-06-16 20:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94025),
	(326934, 49004, '2014-06-16 20:39:00', 'St James Park', 13, '2014-06-17 10:16:00', 'Ryland Park', 84, 690, 'Customer', 95123),
	(326935, 48625, '2014-06-16 20:40:00', 'St James Park', 13, '2014-06-17 10:10:00', 'Ryland Park', 84, 702, 'Customer', 95123),
	(326937, 586, '2014-06-16 20:43:00', 'Townsend at 7th', 65, '2014-06-16 20:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 306, 'Subscriber', 84060),
	(326938, 340, '2014-06-16 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 20:49:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94117),
	(326939, 339, '2014-06-16 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-16 20:49:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94122),
	(326940, 419, '2014-06-16 20:48:00', 'Post at Kearney', 47, '2014-06-16 20:55:00', '2nd at South Park', 64, 382, 'Subscriber', 94107),
	(326943, 229, '2014-06-16 21:01:00', 'Townsend at 7th', 65, '2014-06-16 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94122),
	(326944, 1081, '2014-06-16 21:02:00', 'Market at 4th', 76, '2014-06-16 21:20:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94109),
	(326945, 527, '2014-06-16 21:02:00', 'Santa Clara at Almaden', 4, '2014-06-16 21:10:00', 'San Salvador at 1st', 8, 122, 'Subscriber', 95110),
	(326946, 220, '2014-06-16 21:05:00', 'Steuart at Market', 74, '2014-06-16 21:09:00', 'Market at Sansome', 77, 618, 'Subscriber', 94131),
	(326953, 260, '2014-06-16 21:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 21:14:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94611),
	(326958, 436, '2014-06-16 21:14:00', '5th at Howard', 57, '2014-06-16 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94941),
	(326959, 526, '2014-06-16 21:14:00', 'Paseo de San Antonio', 7, '2014-06-16 21:23:00', 'Ryland Park', 84, 53, 'Subscriber', 95110),
	(326960, 716, '2014-06-16 21:16:00', '2nd at Folsom', 62, '2014-06-16 21:28:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Customer', 49),
	(326961, 317, '2014-06-16 21:18:00', 'Market at 10th', 67, '2014-06-16 21:23:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94108),
	(326962, 463, '2014-06-16 21:22:00', 'Castro Street and El Camino Real', 32, '2014-06-16 21:30:00', 'Mountain View Caltrain Station', 28, 20, 'Customer', NULL),
	(326963, 382, '2014-06-16 21:26:00', 'Powell Street BART (bis)', 39, '2014-06-16 21:32:00', 'Market at 10th', 67, 478, 'Subscriber', 94404),
	(326964, 675, '2014-06-16 21:27:00', 'Embarcadero at Vallejo', 48, '2014-06-16 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94404),
	(326965, 660, '2014-06-16 21:27:00', 'Embarcadero at Vallejo', 48, '2014-06-16 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94404),
	(326966, 349, '2014-06-16 21:28:00', 'Market at Sansome', 77, '2014-06-16 21:34:00', '2nd at South Park', 64, 556, 'Subscriber', 94107),
	(326967, 247, '2014-06-16 21:30:00', 'Civic Center BART (7th at Market)', 72, '2014-06-16 21:35:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94103),
	(326968, 326, '2014-06-16 21:33:00', 'Market at Sansome', 77, '2014-06-16 21:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94107),
	(326970, 552, '2014-06-16 21:38:00', 'Market at Sansome', 77, '2014-06-16 21:47:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94107),
	(326971, 411, '2014-06-16 21:39:00', 'Powell Street BART (bis)', 39, '2014-06-16 21:46:00', 'Beale at Market', 56, 266, 'Subscriber', 94597),
	(326972, 358, '2014-06-16 21:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-16 21:46:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94111),
	(326973, 298, '2014-06-16 21:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-16 21:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94158),
	(326976, 341, '2014-06-16 21:48:00', '5th at Howard', 57, '2014-06-16 21:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94107),
	(326977, 584, '2014-06-16 21:49:00', 'Powell Street BART (bis)', 39, '2014-06-16 21:59:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94107),
	(326978, 586, '2014-06-16 21:49:00', 'Powell Street BART (bis)', 39, '2014-06-16 21:59:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94107),
	(326980, 686, '2014-06-16 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 22:14:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Subscriber', 94133),
	(326981, 457, '2014-06-16 22:06:00', 'Beale at Market', 56, '2014-06-16 22:14:00', 'Broadway St at Battery St', 82, 266, 'Subscriber', 94597),
	(326982, 681, '2014-06-16 22:08:00', 'Powell Street BART (bis)', 39, '2014-06-16 22:19:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94107),
	(326983, 474, '2014-06-16 22:09:00', 'Beale at Market', 56, '2014-06-16 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94133),
	(326984, 356, '2014-06-16 22:17:00', 'Mountain View Caltrain Station', 28, '2014-06-16 22:23:00', 'Castro Street and El Camino Real', 32, 20, 'Customer', NULL),
	(326985, 213, '2014-06-16 22:19:00', 'Powell at Post (Union Square)', 71, '2014-06-16 22:23:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94108),
	(326986, 487, '2014-06-16 22:20:00', 'Powell at Post (Union Square)', 71, '2014-06-16 22:28:00', '2nd at South Park', 64, 581, 'Customer', 44),
	(326987, 376, '2014-06-16 22:22:00', 'Embarcadero at Sansome', 60, '2014-06-16 22:28:00', 'Steuart at Market', 74, 551, 'Subscriber', 94612),
	(326988, 1784, '2014-06-16 22:26:00', 'Powell at Post (Union Square)', 71, '2014-06-16 22:56:00', 'Broadway St at Battery St', 82, 372, 'Customer', 2135),
	(326989, 1773, '2014-06-16 22:27:00', 'Powell at Post (Union Square)', 71, '2014-06-16 22:56:00', 'Broadway St at Battery St', 82, 189, 'Customer', 2135),
	(326990, 1301, '2014-06-16 22:29:00', 'Davis at Jackson', 42, '2014-06-16 22:51:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', 94114),
	(326991, 374, '2014-06-16 22:36:00', 'Market at Sansome', 77, '2014-06-16 22:42:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94111),
	(326992, 1657, '2014-06-16 22:37:00', '2nd at Townsend', 61, '2014-06-16 23:05:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 44),
	(326993, 302, '2014-06-16 22:51:00', 'Embarcadero at Sansome', 60, '2014-06-16 22:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94517),
	(326994, 550, '2014-06-16 22:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-16 23:01:00', '2nd at Folsom', 62, 388, 'Customer', 49),
	(326995, 3030, '2014-06-16 22:58:00', 'Broadway St at Battery St', 82, '2014-06-16 23:48:00', 'Market at Sansome', 77, 189, 'Customer', 2135),
	(326996, 3030, '2014-06-16 22:58:00', 'Broadway St at Battery St', 82, '2014-06-16 23:48:00', 'Market at Sansome', 77, 372, 'Customer', 2135),
	(326997, 620, '2014-06-16 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-16 23:12:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94109),
	(326998, 689, '2014-06-16 23:02:00', 'San Pedro Square', 6, '2014-06-16 23:13:00', 'Ryland Park', 84, 150, 'Subscriber', 95112),
	(326999, 670, '2014-06-16 23:02:00', 'San Pedro Square', 6, '2014-06-16 23:13:00', 'Ryland Park', 84, 182, 'Subscriber', 95112),
	(327001, 2707, '2014-06-16 23:06:00', 'Embarcadero at Sansome', 60, '2014-06-16 23:52:00', 'Powell at Post (Union Square)', 71, 376, 'Customer', 44),
	(327002, 281, '2014-06-16 23:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-16 23:28:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94103),
	(327003, 490, '2014-06-16 23:39:00', 'Steuart at Market', 74, '2014-06-16 23:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94158),
	(327004, 1202, '2014-06-16 23:49:00', 'Market at Sansome', 77, '2014-06-17 00:09:00', 'Powell at Post (Union Square)', 71, 372, 'Customer', 2135),
	(327005, 1194, '2014-06-16 23:49:00', 'Market at Sansome', 77, '2014-06-17 00:09:00', 'Powell at Post (Union Square)', 71, 189, 'Customer', 2135),
	(327006, 3630, '2014-06-17 00:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 01:09:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Customer', 80302),
	(327007, 3636, '2014-06-17 00:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 01:09:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Customer', 80302),
	(327008, 443, '2014-06-17 00:44:00', 'Steuart at Market', 74, '2014-06-17 00:51:00', '2nd at South Park', 64, 326, 'Subscriber', 94107),
	(327009, 1241, '2014-06-17 03:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 03:21:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94109),
	(327010, 108, '2014-06-17 04:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 04:52:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94133),
	(327011, 272, '2014-06-17 05:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 05:14:00', 'Market at Sansome', 77, 447, 'Subscriber', 94133),
	(327012, 625, '2014-06-17 05:31:00', 'Embarcadero at Bryant', 54, '2014-06-17 05:41:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94105),
	(327013, 272, '2014-06-17 05:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 05:38:00', 'Market at Sansome', 77, 493, 'Subscriber', 94104),
	(327015, 150, '2014-06-17 05:52:00', 'Mountain View City Hall', 27, '2014-06-17 05:54:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94024),
	(327016, 446, '2014-06-17 05:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 06:01:00', 'Steuart at Market', 74, 313, 'Subscriber', 94112),
	(327018, 333, '2014-06-17 05:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 06:00:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94903),
	(327019, 190, '2014-06-17 05:57:00', '2nd at Folsom', 62, '2014-06-17 06:00:00', 'Market at Sansome', 77, 363, 'Subscriber', 94107),
	(327020, 1043, '2014-06-17 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 06:19:00', 'Embarcadero at Sansome', 60, 551, 'Subscriber', 95111),
	(327021, 895, '2014-06-17 06:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 06:20:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94591),
	(327022, 322, '2014-06-17 06:08:00', 'Spear at Folsom', 49, '2014-06-17 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94105),
	(327023, 397, '2014-06-17 06:15:00', 'Ryland Park', 84, '2014-06-17 06:21:00', 'San Jose Government Center', 80, 182, 'Subscriber', 95112),
	(327024, 458, '2014-06-17 06:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 06:32:00', 'Beale at Market', 56, 570, 'Subscriber', 94107),
	(327025, 766, '2014-06-17 06:26:00', 'Embarcadero at Sansome', 60, '2014-06-17 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94111),
	(327026, 392, '2014-06-17 06:26:00', '5th at Howard', 57, '2014-06-17 06:33:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94103),
	(327027, 360, '2014-06-17 06:28:00', 'Embarcadero at Bryant', 54, '2014-06-17 06:34:00', 'Steuart at Market', 74, 495, 'Subscriber', 94105),
	(327028, 874, '2014-06-17 06:29:00', 'Japantown', 9, '2014-06-17 06:43:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95112),
	(327029, 239, '2014-06-17 06:33:00', 'Beale at Market', 56, '2014-06-17 06:37:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94111),
	(327030, 423, '2014-06-17 06:34:00', 'St James Park', 13, '2014-06-17 06:41:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(327031, 467, '2014-06-17 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 06:43:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94111),
	(327033, 557, '2014-06-17 06:38:00', 'Embarcadero at Sansome', 60, '2014-06-17 06:47:00', '2nd at Townsend', 61, 443, 'Subscriber', 94111),
	(327034, 505, '2014-06-17 06:41:00', 'Embarcadero at Sansome', 60, '2014-06-17 06:49:00', 'Steuart at Market', 74, 222, 'Customer', 94133),
	(327037, 685, '2014-06-17 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94030),
	(327038, 480, '2014-06-17 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 06:51:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94403),
	(327041, 473, '2014-06-17 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 06:52:00', 'Market at Sansome', 77, 282, 'Subscriber', 94024),
	(327042, 423, '2014-06-17 06:44:00', 'Embarcadero at Sansome', 60, '2014-06-17 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94111),
	(327043, 718, '2014-06-17 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 06:56:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 95110),
	(327044, 1043, '2014-06-17 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:02:00', 'Beale at Market', 56, 629, 'Subscriber', 94070),
	(327045, 168, '2014-06-17 06:45:00', '2nd at South Park', 64, '2014-06-17 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94107),
	(327046, 760, '2014-06-17 06:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 06:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94590),
	(327047, 143, '2014-06-17 06:46:00', '2nd at Townsend', 61, '2014-06-17 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(327048, 787, '2014-06-17 06:48:00', 'Embarcadero at Sansome', 60, '2014-06-17 07:01:00', 'Powell at Post (Union Square)', 71, 551, 'Customer', 2474),
	(327049, 665, '2014-06-17 06:48:00', 'Davis at Jackson', 42, '2014-06-17 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94111),
	(327050, 386, '2014-06-17 06:49:00', 'Embarcadero at Bryant', 54, '2014-06-17 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94105),
	(327051, 252, '2014-06-17 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94105),
	(327053, 499, '2014-06-17 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 06:58:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 95124),
	(327055, 236, '2014-06-17 06:54:00', '2nd at Folsom', 62, '2014-06-17 06:58:00', '2nd at Townsend', 61, 406, 'Subscriber', 94105),
	(327056, 948, '2014-06-17 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94133),
	(327057, 1326, '2014-06-17 06:55:00', 'Davis at Jackson', 42, '2014-06-17 07:17:00', 'Davis at Jackson', 42, 677, 'Subscriber', 94111),
	(327058, 196, '2014-06-17 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 07:01:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 95020),
	(327059, 592, '2014-06-17 07:00:00', '2nd at Townsend', 61, '2014-06-17 07:10:00', 'Beale at Market', 56, 345, 'Subscriber', 94107),
	(327060, 724, '2014-06-17 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:16:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94030),
	(327062, 195, '2014-06-17 07:05:00', 'Townsend at 7th', 65, '2014-06-17 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94107),
	(327063, 261, '2014-06-17 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 07:09:00', '5th at Howard', 57, 586, 'Subscriber', 94042),
	(327064, 979, '2014-06-17 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:21:00', 'Commercial at Montgomery', 45, 377, 'Subscriber', 94402),
	(327065, 440, '2014-06-17 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:13:00', 'Embarcadero at Folsom', 51, 306, 'Subscriber', 94062),
	(327066, 539, '2014-06-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:15:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94085),
	(327067, 839, '2014-06-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:20:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94061),
	(327068, 875, '2014-06-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:20:00', 'Clay at Battery', 41, 389, 'Subscriber', 94402),
	(327069, 506, '2014-06-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:14:00', 'Market at Sansome', 77, 559, 'Subscriber', 95008),
	(327070, 637, '2014-06-17 07:06:00', 'Ryland Park', 84, '2014-06-17 07:16:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Customer', 95110),
	(327071, 222, '2014-06-17 07:07:00', 'San Antonio Shopping Center', 31, '2014-06-17 07:11:00', 'San Antonio Caltrain Station', 29, 198, 'Subscriber', 94040),
	(327072, 508, '2014-06-17 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 07:18:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94122),
	(327073, 376, '2014-06-17 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 07:17:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94611),
	(327074, 874, '2014-06-17 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Subscriber', 94158),
	(327075, 278, '2014-06-17 07:12:00', 'Davis at Jackson', 42, '2014-06-17 07:16:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94111),
	(327076, 227, '2014-06-17 07:12:00', 'Townsend at 7th', 65, '2014-06-17 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(327081, 759, '2014-06-17 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:28:00', 'Market at 4th', 76, 395, 'Subscriber', 95124),
	(327082, 414, '2014-06-17 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 07:23:00', 'Market at 4th', 76, 429, 'Subscriber', 94501),
	(327085, 459, '2014-06-17 07:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 07:24:00', 'Market at Sansome', 77, 328, 'Subscriber', 94112),
	(327087, 551, '2014-06-17 07:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 07:26:00', 'Beale at Market', 56, 436, 'Subscriber', 94133),
	(327088, 417, '2014-06-17 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 07:24:00', 'Broadway St at Battery St', 82, 507, 'Subscriber', 94610),
	(327089, 887, '2014-06-17 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:32:00', 'Clay at Battery', 41, 434, 'Subscriber', 94025),
	(327091, 446, '2014-06-17 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:26:00', 'Commercial at Montgomery', 45, 472, 'Subscriber', 94061),
	(327097, 670, '2014-06-17 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 07:31:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94102),
	(327100, 359, '2014-06-17 07:21:00', 'Embarcadero at Sansome', 60, '2014-06-17 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94111),
	(327101, 1027, '2014-06-17 07:21:00', 'Washington at Kearney', 46, '2014-06-17 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94133),
	(327102, 799, '2014-06-17 07:23:00', 'Japantown', 9, '2014-06-17 07:36:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95112),
	(327104, 402, '2014-06-17 07:25:00', 'Embarcadero at Bryant', 54, '2014-06-17 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94105),
	(327105, 464, '2014-06-17 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 07:34:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94602),
	(327106, 538, '2014-06-17 07:26:00', 'Ryland Park', 84, '2014-06-17 07:35:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95110),
	(327107, 731, '2014-06-17 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 07:39:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94611),
	(327108, 471, '2014-06-17 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 07:36:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94541),
	(327109, 341, '2014-06-17 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 07:33:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(327110, 666, '2014-06-17 07:28:00', 'Broadway St at Battery St', 82, '2014-06-17 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94133),
	(327111, 431, '2014-06-17 07:29:00', 'Steuart at Market', 74, '2014-06-17 07:36:00', '2nd at Townsend', 61, 222, 'Subscriber', 94941),
	(327112, 283, '2014-06-17 07:29:00', 'Broadway St at Battery St', 82, '2014-06-17 07:34:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94597),
	(327113, 144, '2014-06-17 07:30:00', '2nd at South Park', 64, '2014-06-17 07:32:00', '2nd at Folsom', 62, 382, 'Subscriber', 94107),
	(327114, 1004, '2014-06-17 07:30:00', 'South Van Ness at Market', 66, '2014-06-17 07:47:00', 'Embarcadero at Folsom', 51, 563, 'Subscriber', 94103),
	(327115, 584, '2014-06-17 07:30:00', 'Powell at Post (Union Square)', 71, '2014-06-17 07:40:00', 'Beale at Market', 56, 470, 'Customer', 2474),
	(327116, 271, '2014-06-17 07:31:00', 'Embarcadero at Vallejo', 48, '2014-06-17 07:36:00', 'Beale at Market', 56, 267, 'Subscriber', 94111),
	(327117, 214, '2014-06-17 07:32:00', '2nd at Townsend', 61, '2014-06-17 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(327118, 1651, '2014-06-17 07:33:00', 'Townsend at 7th', 65, '2014-06-17 08:01:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94107),
	(327119, 380, '2014-06-17 07:33:00', 'Davis at Jackson', 42, '2014-06-17 07:40:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94111),
	(327120, 913, '2014-06-17 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94133),
	(327121, 571, '2014-06-17 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 07:43:00', 'Market at 4th', 76, 489, 'Subscriber', 94133),
	(327122, 684, '2014-06-17 07:36:00', 'Steuart at Market', 74, '2014-06-17 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94612),
	(327123, 1130, '2014-06-17 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 07:54:00', 'San Jose City Hall', 10, 94, 'Subscriber', 94502),
	(327124, 647, '2014-06-17 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 07:47:00', 'Townsend at 7th', 65, 635, 'Subscriber', 84060),
	(327125, 1106, '2014-06-17 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94960),
	(327126, 657, '2014-06-17 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 07:49:00', '2nd at Townsend', 61, 611, 'Subscriber', 94960),
	(327127, 376, '2014-06-17 07:38:00', 'Golden Gate at Polk', 59, '2014-06-17 07:44:00', '5th at Howard', 57, 386, 'Subscriber', 94109),
	(327128, 511, '2014-06-17 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 07:47:00', '2nd at South Park', 64, 394, 'Subscriber', 94904),
	(327129, 261, '2014-06-17 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 07:44:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94121),
	(327130, 530, '2014-06-17 07:40:00', 'Market at 10th', 67, '2014-06-17 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94103),
	(327131, 536, '2014-06-17 07:41:00', '5th at Howard', 57, '2014-06-17 07:50:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94103),
	(327132, 408, '2014-06-17 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:49:00', '5th at Howard', 57, 448, 'Subscriber', 94403),
	(327133, 520, '2014-06-17 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 07:51:00', '2nd at Townsend', 61, 424, 'Subscriber', 94558),
	(327134, 1003, '2014-06-17 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:59:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94025),
	(327135, 518, '2014-06-17 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 95126),
	(327136, 807, '2014-06-17 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:56:00', 'Steuart at Market', 74, 510, 'Subscriber', 94002),
	(327137, 182, '2014-06-17 07:44:00', 'Beale at Market', 56, '2014-06-17 07:47:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94707),
	(327138, 914, '2014-06-17 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:00:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94087),
	(327139, 214, '2014-06-17 07:46:00', 'Mountain View Caltrain Station', 28, '2014-06-17 07:49:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94105),
	(327140, 299, '2014-06-17 07:46:00', '5th at Howard', 57, '2014-06-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94103),
	(327143, 365, '2014-06-17 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 07:53:00', 'San Pedro Square', 6, 53, 'Subscriber', 95377),
	(327144, 422, '2014-06-17 07:47:00', 'Broadway St at Battery St', 82, '2014-06-17 07:54:00', 'Post at Kearney', 47, 260, 'Subscriber', 94945),
	(327145, 749, '2014-06-17 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 95032),
	(327147, 390, '2014-06-17 07:48:00', 'Powell at Post (Union Square)', 71, '2014-06-17 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94109),
	(327148, 475, '2014-06-17 07:48:00', 'Steuart at Market', 74, '2014-06-17 07:56:00', '2nd at Townsend', 61, 495, 'Subscriber', 94588),
	(327149, 414, '2014-06-17 07:48:00', 'Golden Gate at Polk', 59, '2014-06-17 07:55:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94945),
	(327150, 455, '2014-06-17 07:48:00', 'Embarcadero at Sansome', 60, '2014-06-17 07:56:00', 'Steuart at Market', 74, 466, 'Subscriber', 94111),
	(327153, 213, '2014-06-17 07:49:00', 'Beale at Market', 56, '2014-06-17 07:53:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94611),
	(327154, 641, '2014-06-17 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94070),
	(327155, 612, '2014-06-17 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:00:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94610),
	(327157, 640, '2014-06-17 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94030),
	(327158, 324, '2014-06-17 07:50:00', 'Embarcadero at Bryant', 54, '2014-06-17 07:55:00', '2nd at Folsom', 62, 477, 'Subscriber', 94105),
	(327159, 419, '2014-06-17 07:49:00', 'Paseo de San Antonio', 7, '2014-06-17 07:56:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95112),
	(327161, 485, '2014-06-17 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:58:00', 'Market at Sansome', 77, 634, 'Subscriber', 94403),
	(327162, 513, '2014-06-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 07:59:00', 'Market at Sansome', 77, 457, 'Subscriber', 94010),
	(327163, 541, '2014-06-17 07:51:00', 'Spear at Folsom', 49, '2014-06-17 08:00:00', '5th at Howard', 57, 383, 'Subscriber', 94105),
	(327164, 441, '2014-06-17 07:51:00', 'South Van Ness at Market', 66, '2014-06-17 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Subscriber', 94117),
	(327165, 502, '2014-06-17 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:00:00', '2nd at Folsom', 62, 274, 'Subscriber', 94903),
	(327166, 307, '2014-06-17 07:52:00', 'Market at Sansome', 77, '2014-06-17 07:57:00', '2nd at South Park', 64, 282, 'Subscriber', 94705),
	(327167, 147, '2014-06-17 07:52:00', 'Beale at Market', 56, '2014-06-17 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94403),
	(327168, 423, '2014-06-17 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:00:00', '2nd at Townsend', 61, 494, 'Subscriber', 94611),
	(327169, 515, '2014-06-17 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:02:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94107),
	(327170, 494, '2014-06-17 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-06-17 08:02:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 95112),
	(327171, 439, '2014-06-17 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 08:01:00', 'Market at 4th', 76, 521, 'Subscriber', 94133),
	(327172, 388, '2014-06-17 07:54:00', 'Powell Street BART (bis)', 39, '2014-06-17 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94612),
	(327173, 243, '2014-06-17 07:54:00', 'Market at Sansome', 77, '2014-06-17 07:58:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94122),
	(327174, 462, '2014-06-17 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:02:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94110),
	(327176, 807, '2014-06-17 07:54:00', 'Market at Sansome', 77, '2014-06-17 08:08:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94121),
	(327178, 521, '2014-06-17 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:03:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94710),
	(327179, 343, '2014-06-17 07:55:00', 'Howard at 2nd', 63, '2014-06-17 08:00:00', 'Market at 4th', 76, 271, 'Subscriber', 94105),
	(327182, 617, '2014-06-17 07:56:00', '2nd at Townsend', 61, '2014-06-17 08:06:00', 'Clay at Battery', 41, 222, 'Subscriber', 94107),
	(327183, 480, '2014-06-17 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 08:05:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94609),
	(327184, 507, '2014-06-17 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:07:00', '2nd at Folsom', 62, 541, 'Subscriber', 94590),
	(327186, 1011, '2014-06-17 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:16:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94590),
	(327187, 282, '2014-06-17 07:59:00', 'Post at Kearney', 47, '2014-06-17 08:04:00', 'Steuart at Market', 74, 538, 'Subscriber', 94115),
	(327188, 477, '2014-06-17 07:59:00', 'Townsend at 7th', 65, '2014-06-17 08:07:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94107),
	(327189, 918, '2014-06-17 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:15:00', 'Beale at Market', 56, 502, 'Subscriber', 94070),
	(327190, 645, '2014-06-17 08:00:00', 'SJSU - San Salvador at 9th', 16, '2014-06-17 08:11:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95112),
	(327191, 516, '2014-06-17 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 08:09:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94133),
	(327192, 593, '2014-06-17 08:00:00', '5th at Howard', 57, '2014-06-17 08:10:00', '2nd at Townsend', 61, 503, 'Customer', 2144),
	(327194, 533, '2014-06-17 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:10:00', '5th at Howard', 57, 300, 'Subscriber', 94705),
	(327195, 816, '2014-06-17 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:15:00', 'Steuart at Market', 74, 398, 'Subscriber', 94010),
	(327199, 357, '2014-06-17 08:02:00', 'Embarcadero at Bryant', 54, '2014-06-17 08:08:00', 'Embarcadero at Vallejo', 48, 582, 'Subscriber', 94105),
	(327200, 786, '2014-06-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:15:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94402),
	(327201, 273, '2014-06-17 08:03:00', 'Powell at Post (Union Square)', 71, '2014-06-17 08:07:00', 'Beale at Market', 56, 520, 'Subscriber', 95746),
	(327203, 727, '2014-06-17 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:15:00', 'Steuart at Market', 74, 366, 'Subscriber', 94040),
	(327205, 261, '2014-06-17 08:04:00', 'Evelyn Park and Ride', 30, '2014-06-17 08:08:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 95130),
	(327206, 327, '2014-06-17 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94087),
	(327207, 193, '2014-06-17 08:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 08:08:00', 'Market at 10th', 67, 519, 'Subscriber', 94803),
	(327208, 250, '2014-06-17 08:06:00', 'Steuart at Market', 74, '2014-06-17 08:10:00', 'Embarcadero at Vallejo', 48, 445, 'Subscriber', 94611),
	(327209, 417, '2014-06-17 08:05:00', 'Embarcadero at Bryant', 54, '2014-06-17 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94108),
	(327212, 382, '2014-06-17 08:07:00', 'Steuart at Market', 74, '2014-06-17 08:13:00', '2nd at Townsend', 61, 464, 'Subscriber', 94597),
	(327213, 378, '2014-06-17 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:13:00', '5th at Howard', 57, 348, 'Subscriber', 94170),
	(327214, 662, '2014-06-17 08:07:00', 'South Van Ness at Market', 66, '2014-06-17 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94117),
	(327215, 604, '2014-06-17 08:08:00', 'Steuart at Market', 74, '2014-06-17 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94609),
	(327216, 150, '2014-06-17 08:07:00', 'Beale at Market', 56, '2014-06-17 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94122),
	(327217, 485, '2014-06-17 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:16:00', '2nd at Townsend', 61, 322, 'Subscriber', 94904),
	(327218, 626, '2014-06-17 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:19:00', 'Steuart at Market', 74, 605, 'Subscriber', 94061),
	(327219, 196, '2014-06-17 08:08:00', 'Powell Street BART (bis)', 39, '2014-06-17 08:12:00', 'Market at 4th', 76, 687, 'Subscriber', 94103),
	(327220, 162, '2014-06-17 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 277, 'Subscriber', 94904),
	(327221, 681, '2014-06-17 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94930),
	(327223, 535, '2014-06-17 08:09:00', 'Ryland Park', 84, '2014-06-17 08:18:00', 'San Jose Diridon Caltrain Station', 2, 141, 'Subscriber', 95110),
	(327227, 254, '2014-06-17 08:10:00', 'Castro Street and El Camino Real', 32, '2014-06-17 08:14:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94040),
	(327228, 335, '2014-06-17 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:16:00', '5th at Howard', 57, 311, 'Subscriber', 94402),
	(327229, 168, '2014-06-17 08:10:00', 'Washington at Kearney', 46, '2014-06-17 08:13:00', 'Clay at Battery', 41, 473, 'Subscriber', 94111),
	(327230, 576, '2014-06-17 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 08:20:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94133),
	(327231, 289, '2014-06-17 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 95650),
	(327232, 728, '2014-06-17 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:22:00', 'Market at Sansome', 77, 315, 'Subscriber', 94402),
	(327233, 755, '2014-06-17 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:23:00', 'Broadway St at Battery St', 82, 529, 'Subscriber', 95130),
	(327234, 795, '2014-06-17 08:11:00', '2nd at Townsend', 61, '2014-06-17 08:24:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94070),
	(327235, 474, '2014-06-17 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:19:00', '5th at Howard', 57, 407, 'Subscriber', 94941),
	(327236, 308, '2014-06-17 08:11:00', 'Embarcadero at Sansome', 60, '2014-06-17 08:16:00', 'Clay at Battery', 41, 516, 'Subscriber', 94133),
	(327237, 703, '2014-06-17 08:11:00', 'Golden Gate at Polk', 59, '2014-06-17 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94109),
	(327239, 685, '2014-06-17 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:23:00', '2nd at South Park', 64, 459, 'Subscriber', 94949),
	(327240, 190, '2014-06-17 08:12:00', 'South Van Ness at Market', 66, '2014-06-17 08:15:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94108),
	(327241, 602, '2014-06-17 08:13:00', 'Golden Gate at Polk', 59, '2014-06-17 08:23:00', 'Townsend at 7th', 65, 357, 'Customer', 94109),
	(327242, 208, '2014-06-17 08:13:00', 'Townsend at 7th', 65, '2014-06-17 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(327243, 522, '2014-06-17 08:13:00', 'Paseo de San Antonio', 7, '2014-06-17 08:22:00', 'San Jose Diridon Caltrain Station', 2, 675, 'Subscriber', 95113),
	(327244, 420, '2014-06-17 08:14:00', 'Steuart at Market', 74, '2014-06-17 08:21:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94555),
	(327245, 1005, '2014-06-17 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 95118),
	(327247, 236, '2014-06-17 08:15:00', 'Powell at Post (Union Square)', 71, '2014-06-17 08:19:00', 'Market at Sansome', 77, 189, 'Subscriber', 94102),
	(327248, 404, '2014-06-17 08:17:00', 'Washington at Kearney', 46, '2014-06-17 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94133),
	(327249, 871, '2014-06-17 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:32:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94086),
	(327250, 293, '2014-06-17 08:18:00', '2nd at Townsend', 61, '2014-06-17 08:23:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94062),
	(327251, 555, '2014-06-17 08:19:00', '2nd at Townsend', 61, '2014-06-17 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 95120),
	(327252, 519, '2014-06-17 08:20:00', 'Commercial at Montgomery', 45, '2014-06-17 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94133),
	(327253, 414, '2014-06-17 08:20:00', 'Davis at Jackson', 42, '2014-06-17 08:27:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94133),
	(327254, 835, '2014-06-17 08:20:00', 'Powell Street BART (bis)', 39, '2014-06-17 08:34:00', 'Davis at Jackson', 42, 601, 'Subscriber', 94102),
	(327255, 388, '2014-06-17 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:27:00', '2nd at South Park', 64, 462, 'Subscriber', 94602),
	(327256, 663, '2014-06-17 08:20:00', 'Golden Gate at Polk', 59, '2014-06-17 08:31:00', 'Steuart at Market', 74, 320, 'Subscriber', 94102),
	(327257, 619, '2014-06-17 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94611),
	(327258, 362, '2014-06-17 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:28:00', '5th at Howard', 57, 542, 'Subscriber', 94107),
	(327259, 538, '2014-06-17 08:22:00', 'Washington at Kearney', 46, '2014-06-17 08:31:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94124),
	(327262, 941, '2014-06-17 08:23:00', 'Davis at Jackson', 42, '2014-06-17 08:39:00', 'Market at 10th', 67, 446, 'Subscriber', 94111),
	(327264, 319, '2014-06-17 08:24:00', 'Steuart at Market', 74, '2014-06-17 08:30:00', 'Market at Sansome', 77, 366, 'Subscriber', 95124),
	(327265, 517, '2014-06-17 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:33:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94546),
	(327268, 546, '2014-06-17 08:26:00', 'Steuart at Market', 74, '2014-06-17 08:35:00', '2nd at Townsend', 61, 289, 'Subscriber', 94611),
	(327269, 366, '2014-06-17 08:26:00', 'Embarcadero at Vallejo', 48, '2014-06-17 08:32:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94111),
	(327271, 635, '2014-06-17 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:37:00', 'Market at Sansome', 77, 387, 'Subscriber', 94062),
	(327272, 455, '2014-06-17 08:26:00', 'Beale at Market', 56, '2014-06-17 08:34:00', '2nd at South Park', 64, 334, 'Subscriber', 94611),
	(327273, 573, '2014-06-17 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:36:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94403),
	(327274, 273, '2014-06-17 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 08:31:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94611),
	(327275, 404, '2014-06-17 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:33:00', '2nd at South Park', 64, 368, 'Subscriber', 94710),
	(327276, 86, '2014-06-17 08:28:00', 'Steuart at Market', 74, '2014-06-17 08:30:00', 'Embarcadero at Folsom', 51, 605, 'Subscriber', 94044),
	(327277, 380, '2014-06-17 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 08:35:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94707),
	(327278, 740, '2014-06-17 08:29:00', 'Embarcadero at Sansome', 60, '2014-06-17 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Customer', 94709),
	(327279, 293, '2014-06-17 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 08:34:00', 'Adobe on Almaden', 5, 207, 'Subscriber', 94043),
	(327280, 824, '2014-06-17 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:43:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94611),
	(327281, 349, '2014-06-17 08:29:00', 'Market at Sansome', 77, '2014-06-17 08:35:00', '2nd at South Park', 64, 328, 'Subscriber', 94606),
	(327282, 288, '2014-06-17 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:34:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94565),
	(327284, 236, '2014-06-17 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 08:34:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 94403),
	(327286, 330, '2014-06-17 08:30:00', '2nd at Townsend', 61, '2014-06-17 08:36:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94303),
	(327287, 1421, '2014-06-17 08:31:00', '2nd at Folsom', 62, '2014-06-17 08:54:00', '2nd at Folsom', 62, 274, 'Subscriber', 94158),
	(327288, 700, '2014-06-17 08:31:00', 'Beale at Market', 56, '2014-06-17 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94709),
	(327290, 392, '2014-06-17 08:31:00', 'Market at 4th', 76, '2014-06-17 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94121),
	(327291, 824, '2014-06-17 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:45:00', 'Market at Sansome', 77, 555, 'Subscriber', 94306),
	(327292, 334, '2014-06-17 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94025),
	(327293, 436, '2014-06-17 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 08:38:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94550),
	(327294, 340, '2014-06-17 08:32:00', 'Steuart at Market', 74, '2014-06-17 08:38:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 94107),
	(327295, 484, '2014-06-17 08:33:00', 'Steuart at Market', 74, '2014-06-17 08:41:00', '2nd at South Park', 64, 398, 'Subscriber', 94110),
	(327296, 378, '2014-06-17 08:32:00', 'Market at 4th', 76, '2014-06-17 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94601),
	(327298, 916, '2014-06-17 08:32:00', '2nd at Townsend', 61, '2014-06-17 08:47:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94107),
	(327299, 446, '2014-06-17 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:40:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94025),
	(327300, 731, '2014-06-17 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:45:00', 'Market at Sansome', 77, 652, 'Subscriber', 94062),
	(327302, 674, '2014-06-17 08:33:00', 'Embarcadero at Bryant', 54, '2014-06-17 08:44:00', 'Clay at Battery', 41, 416, 'Subscriber', 94105),
	(327304, 638, '2014-06-17 08:33:00', 'SJSU - San Salvador at 9th', 16, '2014-06-17 08:44:00', 'Adobe on Almaden', 5, 32, 'Subscriber', 95112),
	(327305, 598, '2014-06-17 08:33:00', 'Embarcadero at Sansome', 60, '2014-06-17 08:43:00', 'Beale at Market', 56, 400, 'Subscriber', 94111),
	(327306, 349, '2014-06-17 08:35:00', '2nd at Townsend', 61, '2014-06-17 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94061),
	(327307, 455, '2014-06-17 08:35:00', 'Market at Sansome', 77, '2014-06-17 08:42:00', '2nd at South Park', 64, 366, 'Subscriber', 94568),
	(327308, 314, '2014-06-17 08:35:00', '2nd at South Park', 64, '2014-06-17 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94107),
	(327309, 371, '2014-06-17 08:35:00', '2nd at Folsom', 62, '2014-06-17 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(327312, 731, '2014-06-17 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 08:48:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 9611),
	(327313, 442, '2014-06-17 08:37:00', 'Embarcadero at Bryant', 54, '2014-06-17 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94105),
	(327315, 318, '2014-06-17 08:38:00', '5th at Howard', 57, '2014-06-17 08:43:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94103),
	(327316, 277, '2014-06-17 08:39:00', 'San Antonio Caltrain Station', 29, '2014-06-17 08:43:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94133),
	(327317, 376, '2014-06-17 08:39:00', 'Embarcadero at Sansome', 60, '2014-06-17 08:45:00', 'Clay at Battery', 41, 456, 'Subscriber', 94941),
	(327318, 249, '2014-06-17 08:39:00', 'San Antonio Caltrain Station', 29, '2014-06-17 08:43:00', 'San Antonio Shopping Center', 31, 51, 'Subscriber', 94070),
	(327319, 743, '2014-06-17 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:52:00', 'Broadway St at Battery St', 82, 444, 'Subscriber', 94702),
	(327320, 225, '2014-06-17 08:39:00', 'Cowper at University', 37, '2014-06-17 08:43:00', 'Palo Alto Caltrain Station', 34, 130, 'Subscriber', 92882),
	(327321, 376, '2014-06-17 08:39:00', '2nd at South Park', 64, '2014-06-17 08:46:00', 'Market at Sansome', 77, 328, 'Subscriber', 94107),
	(327322, 406, '2014-06-17 08:40:00', 'Steuart at Market', 74, '2014-06-17 08:47:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94595),
	(327323, 299, '2014-06-17 08:40:00', 'St James Park', 13, '2014-06-17 08:45:00', 'SJSU 4th at San Carlos', 12, 258, 'Subscriber', 95112),
	(327324, 934, '2014-06-17 08:40:00', 'Steuart at Market', 74, '2014-06-17 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94703),
	(327325, 1043, '2014-06-17 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:58:00', 'South Van Ness at Market', 66, 483, 'Subscriber', 94611),
	(327326, 584, '2014-06-17 08:41:00', '2nd at Folsom', 62, '2014-06-17 08:50:00', 'Washington at Kearney', 46, 567, 'Subscriber', 94107),
	(327327, 250, '2014-06-17 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 08:45:00', 'Adobe on Almaden', 5, 96, 'Subscriber', 94002),
	(327328, 332, '2014-06-17 08:41:00', 'St James Park', 13, '2014-06-17 08:47:00', 'Arena Green / SAP Center', 14, 685, 'Subscriber', 95112),
	(327329, 270, '2014-06-17 08:39:00', 'San Antonio Caltrain Station', 29, '2014-06-17 08:44:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94040),
	(327330, 389, '2014-06-17 08:41:00', 'San Antonio Caltrain Station', 29, '2014-06-17 08:47:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94550),
	(327331, 444, '2014-06-17 08:42:00', 'Steuart at Market', 74, '2014-06-17 08:50:00', '2nd at Townsend', 61, 532, 'Subscriber', 94563),
	(327332, 536, '2014-06-17 08:42:00', 'Post at Kearney', 47, '2014-06-17 08:51:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94133),
	(327333, 305, '2014-06-17 08:42:00', '5th at Howard', 57, '2014-06-17 08:47:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94024),
	(327334, 713, '2014-06-17 08:42:00', 'Townsend at 7th', 65, '2014-06-17 08:54:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94107),
	(327337, 705, '2014-06-17 08:43:00', 'Market at 10th', 67, '2014-06-17 08:54:00', '2nd at South Park', 64, 478, 'Subscriber', 94102),
	(327339, 553, '2014-06-17 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94403),
	(327343, 557, '2014-06-17 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 08:53:00', '2nd at Townsend', 61, 461, 'Subscriber', 94534),
	(327344, 178, '2014-06-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:47:00', '2nd at Townsend', 61, 310, 'Subscriber', 94025),
	(327345, 664, '2014-06-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94303),
	(327346, 714, '2014-06-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:56:00', 'Market at 10th', 67, 334, 'Subscriber', 94061),
	(327348, 722, '2014-06-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94040),
	(327349, 776, '2014-06-17 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94403),
	(327350, 407, '2014-06-17 08:44:00', 'Mountain View Caltrain Station', 28, '2014-06-17 08:51:00', 'Evelyn Park and Ride', 30, 200, 'Subscriber', 94117),
	(327351, 380, '2014-06-17 08:44:00', 'Mountain View Caltrain Station', 28, '2014-06-17 08:51:00', 'Mountain View City Hall', 27, 662, 'Subscriber', 94114),
	(327353, 596, '2014-06-17 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 08:55:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94041),
	(327356, 432, '2014-06-17 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 08:53:00', 'Market at Sansome', 77, 380, 'Subscriber', 94131),
	(327357, 601, '2014-06-17 08:46:00', 'Washington at Kearney', 46, '2014-06-17 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94133),
	(327358, 287, '2014-06-17 08:46:00', 'Embarcadero at Bryant', 54, '2014-06-17 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94105),
	(327361, 363, '2014-06-17 08:47:00', 'Spear at Folsom', 49, '2014-06-17 08:53:00', 'Broadway St at Battery St', 82, 267, 'Subscriber', 94105),
	(327362, 472, '2014-06-17 08:47:00', 'Embarcadero at Bryant', 54, '2014-06-17 08:55:00', 'Clay at Battery', 41, 374, 'Subscriber', 94107),
	(327363, 618, '2014-06-17 08:47:00', '2nd at Townsend', 61, '2014-06-17 08:57:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94025),
	(327364, 841, '2014-06-17 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 09:01:00', 'Golden Gate at Polk', 59, 497, 'Customer', 95110),
	(327365, 678, '2014-06-17 08:47:00', 'Golden Gate at Polk', 59, '2014-06-17 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94941),
	(327366, 427, '2014-06-17 08:47:00', 'Market at Sansome', 77, '2014-06-17 08:54:00', '2nd at South Park', 64, 328, 'Subscriber', 94606),
	(327368, 81, '2014-06-17 08:48:00', 'Steuart at Market', 74, '2014-06-17 08:50:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94582),
	(327369, 422, '2014-06-17 08:48:00', 'Embarcadero at Sansome', 60, '2014-06-17 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94111),
	(327371, 212, '2014-06-17 08:49:00', 'Post at Kearney', 47, '2014-06-17 08:52:00', 'Market at 4th', 76, 518, 'Subscriber', 94608),
	(327372, 354, '2014-06-17 08:49:00', 'Mountain View Caltrain Station', 28, '2014-06-17 08:54:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 94040),
	(327375, 252, '2014-06-17 08:49:00', 'Mountain View Caltrain Station', 28, '2014-06-17 08:53:00', 'Castro Street and El Camino Real', 32, 63, 'Subscriber', 94110),
	(327376, 1147, '2014-06-17 08:50:00', 'Steuart at Market', 74, '2014-06-17 09:09:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94546),
	(327377, 245, '2014-06-17 08:49:00', 'Mountain View Caltrain Station', 28, '2014-06-17 08:53:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94107),
	(327378, 683, '2014-06-17 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 09:01:00', 'Market at 10th', 67, 489, 'Subscriber', 95110),
	(327379, 320, '2014-06-17 08:50:00', 'Powell Street BART (bis)', 39, '2014-06-17 08:56:00', 'Market at Sansome', 77, 418, 'Subscriber', 94116),
	(327380, 1061, '2014-06-17 08:51:00', 'Market at Sansome', 77, '2014-06-17 09:08:00', 'South Van Ness at Market', 66, 596, 'Customer', 90005),
	(327381, 373, '2014-06-17 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 08:57:00', '2nd at Folsom', 62, 455, 'Subscriber', 94070),
	(327382, 386, '2014-06-17 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 08:57:00', 'Market at 4th', 76, 600, 'Subscriber', 94706),
	(327383, 857, '2014-06-17 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 09:05:00', 'Market at 10th', 67, 137, 'Subscriber', 94709),
	(327384, 538, '2014-06-17 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 09:00:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94602),
	(327385, 483, '2014-06-17 08:51:00', 'Powell at Post (Union Square)', 71, '2014-06-17 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94130),
	(327389, 240, '2014-06-17 08:52:00', 'Beale at Market', 56, '2014-06-17 08:56:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94703),
	(327390, 266, '2014-06-17 08:52:00', 'Embarcadero at Vallejo', 48, '2014-06-17 08:57:00', 'Steuart at Market', 74, 582, 'Subscriber', 94132),
	(327393, 472, '2014-06-17 08:52:00', 'Beale at Market', 56, '2014-06-17 09:00:00', '2nd at South Park', 64, 283, 'Subscriber', 94612),
	(327397, 424, '2014-06-17 08:54:00', '2nd at Townsend', 61, '2014-06-17 09:01:00', 'Steuart at Market', 74, 461, 'Subscriber', 94158),
	(327398, 363, '2014-06-17 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 09:00:00', 'Market at 4th', 76, 630, 'Subscriber', 94941),
	(327399, 394, '2014-06-17 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 09:00:00', '2nd at Townsend', 61, 503, 'Subscriber', 94706),
	(327400, 707, '2014-06-17 08:54:00', 'Beale at Market', 56, '2014-06-17 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94618),
	(327401, 380, '2014-06-17 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 09:01:00', '2nd at Townsend', 61, 382, 'Subscriber', 94611),
	(327402, 708, '2014-06-17 08:54:00', 'Golden Gate at Polk', 59, '2014-06-17 09:06:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94118),
	(327403, 642, '2014-06-17 08:54:00', '2nd at South Park', 64, '2014-06-17 09:05:00', 'Market at Sansome', 77, 423, 'Subscriber', 94115),
	(327406, 507, '2014-06-17 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 09:04:00', 'Market at 4th', 76, 424, 'Subscriber', 94558),
	(327407, 339, '2014-06-17 08:56:00', 'Steuart at Market', 74, '2014-06-17 09:02:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94612),
	(327408, 343, '2014-06-17 08:55:00', 'Market at Sansome', 77, '2014-06-17 09:01:00', '2nd at Folsom', 62, 555, 'Subscriber', 94804),
	(327409, 309, '2014-06-17 08:55:00', 'Market at Sansome', 77, '2014-06-17 09:01:00', '2nd at Folsom', 62, 652, 'Subscriber', 94518),
	(327410, 305, '2014-06-17 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 09:01:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 94105),
	(327411, 701, '2014-06-17 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:08:00', 'Golden Gate at Polk', 59, 636, 'Subscriber', 94010),
	(327413, 714, '2014-06-17 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 09:09:00', 'Steuart at Market', 74, 362, 'Subscriber', 94107),
	(327414, 418, '2014-06-17 08:57:00', 'Powell Street BART (bis)', 39, '2014-06-17 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(327415, 591, '2014-06-17 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94939),
	(327416, 343, '2014-06-17 08:58:00', 'Davis at Jackson', 42, '2014-06-17 09:03:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94043),
	(327417, 163, '2014-06-17 08:58:00', 'Beale at Market', 56, '2014-06-17 09:01:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94606),
	(327418, 979, '2014-06-17 08:58:00', 'Townsend at 7th', 65, '2014-06-17 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 94109),
	(327419, 464, '2014-06-17 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 09:05:00', '2nd at Townsend', 61, 426, 'Subscriber', 94901),
	(327420, 434, '2014-06-17 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 09:06:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94947),
	(327421, 929, '2014-06-17 08:59:00', 'Steuart at Market', 74, '2014-06-17 09:15:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94040),
	(327422, 300, '2014-06-17 08:59:00', 'Howard at 2nd', 63, '2014-06-17 09:04:00', '2nd at Townsend', 61, 442, 'Subscriber', 90291),
	(327423, 385, '2014-06-17 08:59:00', '2nd at Folsom', 62, '2014-06-17 09:06:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94158),
	(327424, 561, '2014-06-17 09:00:00', '2nd at Townsend', 61, '2014-06-17 09:09:00', 'Clay at Battery', 41, 878, 'Subscriber', 94107),
	(327425, 317, '2014-06-17 09:00:00', 'Embarcadero at Folsom', 51, '2014-06-17 09:05:00', '2nd at Townsend', 61, 609, 'Subscriber', 94115),
	(327429, 301, '2014-06-17 09:01:00', '2nd at Townsend', 61, '2014-06-17 09:06:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94002),
	(327431, 588, '2014-06-17 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:11:00', 'Washington at Kearney', 46, 376, 'Subscriber', 94087),
	(327433, 1766, '2014-06-17 09:01:00', 'Embarcadero at Folsom', 51, '2014-06-17 09:30:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94103),
	(327434, 302, '2014-06-17 09:01:00', 'Howard at 2nd', 63, '2014-06-17 09:06:00', 'Market at 4th', 76, 324, 'Subscriber', 94610),
	(327435, 572, '2014-06-17 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:12:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94303),
	(327437, 461, '2014-06-17 09:02:00', 'Mountain View Caltrain Station', 28, '2014-06-17 09:10:00', 'Castro Street and El Camino Real', 32, 202, 'Subscriber', 94107),
	(327438, 585, '2014-06-17 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:12:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94404),
	(327439, 443, '2014-06-17 09:03:00', '2nd at Townsend', 61, '2014-06-17 09:10:00', 'Market at Sansome', 77, 492, 'Subscriber', 94109),
	(327440, 365, '2014-06-17 09:03:00', 'South Van Ness at Market', 66, '2014-06-17 09:09:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94117),
	(327441, 765, '2014-06-17 09:04:00', '2nd at Townsend', 61, '2014-06-17 09:17:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94107),
	(327442, 1065, '2014-06-17 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 09:22:00', 'Clay at Battery', 41, 348, 'Subscriber', 94103),
	(327443, 434, '2014-06-17 09:04:00', 'Market at Sansome', 77, '2014-06-17 09:11:00', '2nd at Townsend', 61, 493, 'Subscriber', 94588),
	(327444, 475, '2014-06-17 09:05:00', 'Steuart at Market', 74, '2014-06-17 09:13:00', '2nd at Townsend', 61, 461, 'Subscriber', 94579),
	(327445, 349, '2014-06-17 09:05:00', 'Market at 10th', 67, '2014-06-17 09:10:00', 'Market at 4th', 76, 405, 'Subscriber', 94129),
	(327446, 174, '2014-06-17 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 09:08:00', 'Townsend at 7th', 65, 330, 'Subscriber', 95122),
	(327447, 1415, '2014-06-17 09:05:00', 'Mountain View Caltrain Station', 28, '2014-06-17 09:29:00', 'San Antonio Shopping Center', 31, 142, 'Customer', 94530),
	(327448, 395, '2014-06-17 09:05:00', '2nd at Townsend', 61, '2014-06-17 09:12:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94107),
	(327449, 351, '2014-06-17 09:06:00', 'Mezes Park', 83, '2014-06-17 09:11:00', 'Redwood City Caltrain Station', 22, 704, 'Subscriber', 94063),
	(327450, 1301, '2014-06-17 09:06:00', 'Embarcadero at Sansome', 60, '2014-06-17 09:28:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94133),
	(327451, 393, '2014-06-17 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:13:00', 'Howard at 2nd', 63, 504, 'Subscriber', 95112),
	(327452, 574, '2014-06-17 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:16:00', 'Market at Sansome', 77, 614, 'Subscriber', 95051),
	(327453, 377, '2014-06-17 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:13:00', '2nd at Folsom', 62, 471, 'Subscriber', 94040),
	(327454, 1048, '2014-06-17 09:07:00', '2nd at Townsend', 61, '2014-06-17 09:24:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94303),
	(327455, 471, '2014-06-17 09:07:00', 'Steuart at Market', 74, '2014-06-17 09:15:00', 'Market at 4th', 76, 574, 'Customer', 94502),
	(327456, 550, '2014-06-17 09:07:00', 'Beale at Market', 56, '2014-06-17 09:17:00', 'Broadway St at Battery St', 82, 438, 'Subscriber', 94602),
	(327457, 636, '2014-06-17 09:08:00', 'Howard at 2nd', 63, '2014-06-17 09:18:00', 'Broadway St at Battery St', 82, 534, 'Subscriber', 94710),
	(327458, 280, '2014-06-17 09:09:00', 'Steuart at Market', 74, '2014-06-17 09:13:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94611),
	(327459, 664, '2014-06-17 09:08:00', '2nd at Townsend', 61, '2014-06-17 09:19:00', 'Clay at Battery', 41, 343, 'Subscriber', 94158),
	(327460, 874, '2014-06-17 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 09:23:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94107),
	(327462, 803, '2014-06-17 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:23:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 95119),
	(327463, 658, '2014-06-17 09:09:00', 'Market at 10th', 67, '2014-06-17 09:20:00', 'Market at Sansome', 77, 441, 'Subscriber', 94102),
	(327464, 637, '2014-06-17 09:10:00', 'Market at 10th', 67, '2014-06-17 09:20:00', 'Market at Sansome', 77, 513, 'Subscriber', 94104),
	(327467, 587, '2014-06-17 09:10:00', '5th at Howard', 57, '2014-06-17 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94103),
	(327468, 755, '2014-06-17 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94086),
	(327469, 459, '2014-06-17 09:11:00', 'Beale at Market', 56, '2014-06-17 09:18:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94131),
	(327470, 541, '2014-06-17 09:11:00', '2nd at Townsend', 61, '2014-06-17 09:20:00', 'Beale at Market', 56, 426, 'Subscriber', 94401),
	(327471, 338, '2014-06-17 09:11:00', 'Spear at Folsom', 49, '2014-06-17 09:17:00', '2nd at Townsend', 61, 339, 'Subscriber', 94501),
	(327473, 365, '2014-06-17 09:11:00', 'Powell at Post (Union Square)', 71, '2014-06-17 09:18:00', 'Washington at Kearney', 46, 592, 'Subscriber', 94109),
	(327476, 565, '2014-06-17 09:12:00', '2nd at Townsend', 61, '2014-06-17 09:22:00', 'Steuart at Market', 74, 289, 'Subscriber', 94070),
	(327477, 502, '2014-06-17 09:12:00', '2nd at Townsend', 61, '2014-06-17 09:21:00', 'Market at Sansome', 77, 532, 'Subscriber', 95051),
	(327478, 119, '2014-06-17 09:12:00', 'Beale at Market', 56, '2014-06-17 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94105),
	(327479, 411, '2014-06-17 09:13:00', 'Beale at Market', 56, '2014-06-17 09:19:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94133),
	(327480, 521, '2014-06-17 09:13:00', 'Embarcadero at Bryant', 54, '2014-06-17 09:21:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94105),
	(327482, 5356, '2014-06-17 09:13:00', 'Market at 4th', 76, '2014-06-17 10:42:00', 'Commercial at Montgomery', 45, 405, 'Customer', 61),
	(327483, 438, '2014-06-17 09:13:00', 'Spear at Folsom', 49, '2014-06-17 09:20:00', '2nd at Townsend', 61, 622, 'Subscriber', 94605),
	(327484, 5293, '2014-06-17 09:14:00', 'Market at 4th', 76, '2014-06-17 10:42:00', 'Commercial at Montgomery', 45, 429, 'Customer', 61),
	(327487, 135, '2014-06-17 09:15:00', 'Steuart at Market', 74, '2014-06-17 09:17:00', 'Embarcadero at Folsom', 51, 362, 'Subscriber', 94131),
	(327488, 383, '2014-06-17 09:14:00', 'Market at Sansome', 77, '2014-06-17 09:21:00', '2nd at Townsend', 61, 418, 'Subscriber', 94501),
	(327490, 309, '2014-06-17 09:16:00', 'Howard at 2nd', 63, '2014-06-17 09:21:00', '5th at Howard', 57, 285, 'Subscriber', 94602),
	(327491, 460, '2014-06-17 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 09:24:00', 'St James Park', 13, 156, 'Subscriber', 94108),
	(327494, 401, '2014-06-17 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 09:24:00', 'Beale at Market', 56, 470, 'Subscriber', 94610),
	(327497, 560, '2014-06-17 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 09:27:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94519),
	(327499, 1021, '2014-06-17 09:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 09:36:00', 'Steuart at Market', 74, 511, 'Subscriber', 94107),
	(327500, 180, '2014-06-17 09:19:00', 'University and Emerson', 35, '2014-06-17 09:22:00', 'Cowper at University', 37, 225, 'Subscriber', 94104),
	(327501, 704, '2014-06-17 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 09:30:00', 'Post at Kearney', 47, 536, 'Subscriber', 94107),
	(327502, 316, '2014-06-17 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 09:24:00', 'Adobe on Almaden', 5, 99, 'Subscriber', 94117),
	(327503, 379, '2014-06-17 09:19:00', 'Embarcadero at Sansome', 60, '2014-06-17 09:26:00', 'Steuart at Market', 74, 520, 'Subscriber', 94705),
	(327504, 916, '2014-06-17 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:35:00', 'Golden Gate at Polk', 59, 496, 'Subscriber', 94070),
	(327505, 631, '2014-06-17 09:21:00', 'Beale at Market', 56, '2014-06-17 09:31:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94015),
	(327506, 444, '2014-06-17 09:21:00', 'Market at Sansome', 77, '2014-06-17 09:28:00', '2nd at South Park', 64, 387, 'Subscriber', 94702),
	(327507, 244, '2014-06-17 09:21:00', 'Evelyn Park and Ride', 30, '2014-06-17 09:25:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 95129),
	(327508, 792, '2014-06-17 09:21:00', 'Golden Gate at Polk', 59, '2014-06-17 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94109),
	(327509, 219, '2014-06-17 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:25:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94061),
	(327510, 520, '2014-06-17 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:30:00', 'Market at Sansome', 77, 506, 'Subscriber', 94040),
	(327512, 501, '2014-06-17 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 09:31:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94602),
	(327514, 492, '2014-06-17 09:23:00', 'Spear at Folsom', 49, '2014-06-17 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94501),
	(327515, 179, '2014-06-17 09:24:00', 'San Antonio Shopping Center', 31, '2014-06-17 09:27:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94040),
	(327516, 273, '2014-06-17 09:25:00', 'Townsend at 7th', 65, '2014-06-17 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94107),
	(327517, 224, '2014-06-17 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 09:30:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94611),
	(327518, 534, '2014-06-17 09:26:00', 'San Jose City Hall', 10, '2014-06-17 09:35:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95112),
	(327521, 358, '2014-06-17 09:28:00', 'Embarcadero at Bryant', 54, '2014-06-17 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94105),
	(327526, 947, '2014-06-17 09:29:00', 'Market at Sansome', 77, '2014-06-17 09:45:00', '2nd at Townsend', 61, 513, 'Subscriber', 94501),
	(327527, 372, '2014-06-17 09:29:00', 'Washington at Kearney', 46, '2014-06-17 09:35:00', 'Beale at Market', 56, 376, 'Subscriber', 94133),
	(327532, 719, '2014-06-17 09:34:00', 'Davis at Jackson', 42, '2014-06-17 09:46:00', '2nd at Townsend', 61, 581, 'Subscriber', 94111),
	(327533, 416, '2014-06-17 09:34:00', '2nd at Townsend', 61, '2014-06-17 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94107),
	(327535, 317, '2014-06-17 09:35:00', '2nd at Townsend', 61, '2014-06-17 09:40:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94107),
	(327537, 497, '2014-06-17 09:36:00', 'Clay at Battery', 41, '2014-06-17 09:44:00', '2nd at South Park', 64, 516, 'Subscriber', 94903),
	(327538, 399, '2014-06-17 09:36:00', 'Powell Street BART (bis)', 39, '2014-06-17 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94107),
	(327539, 553, '2014-06-17 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 09:45:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94598),
	(327540, 275, '2014-06-17 09:37:00', 'Howard at 2nd', 63, '2014-06-17 09:41:00', '2nd at South Park', 64, 494, 'Subscriber', 94945),
	(327541, 217, '2014-06-17 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-06-17 09:41:00', 'Cowper at University', 37, 262, 'Subscriber', 94133),
	(327542, 393, '2014-06-17 09:39:00', 'Market at 4th', 76, '2014-06-17 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94611),
	(327543, 611, '2014-06-17 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-06-17 09:49:00', 'California Ave Caltrain Station', 36, 56, 'Subscriber', 94131),
	(327544, 246, '2014-06-17 09:39:00', 'San Antonio Caltrain Station', 29, '2014-06-17 09:43:00', 'San Antonio Shopping Center', 31, 60, 'Subscriber', 94103),
	(327545, 349, '2014-06-17 09:41:00', 'South Van Ness at Market', 66, '2014-06-17 09:47:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94404),
	(327546, 559, '2014-06-17 09:41:00', '2nd at Folsom', 62, '2014-06-17 09:51:00', 'Clay at Battery', 41, 652, 'Subscriber', 94404),
	(327547, 695, '2014-06-17 09:41:00', 'Embarcadero at Sansome', 60, '2014-06-17 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94105),
	(327549, 504, '2014-06-17 09:43:00', 'Embarcadero at Bryant', 54, '2014-06-17 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94105),
	(327550, 494, '2014-06-17 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 09:52:00', 'Market at 10th', 67, 877, 'Subscriber', 94107),
	(327551, 572, '2014-06-17 09:46:00', 'Market at 10th', 67, '2014-06-17 09:55:00', 'Post at Kearney', 47, 489, 'Subscriber', 94044),
	(327552, 411, '2014-06-17 09:47:00', 'Beale at Market', 56, '2014-06-17 09:54:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94111),
	(327554, 494, '2014-06-17 09:49:00', 'Steuart at Market', 74, '2014-06-17 09:58:00', '2nd at Townsend', 61, 511, 'Subscriber', 94501),
	(327555, 863, '2014-06-17 09:49:00', 'San Antonio Shopping Center', 31, '2014-06-17 10:03:00', 'Mountain View Caltrain Station', 28, 307, 'Subscriber', 94040),
	(327556, 120, '2014-06-17 09:51:00', 'Broadway St at Battery St', 82, '2014-06-17 09:53:00', 'Clay at Battery', 41, 373, 'Subscriber', 94133),
	(327557, 763, '2014-06-17 09:53:00', 'South Van Ness at Market', 66, '2014-06-17 10:06:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94103),
	(327558, 710, '2014-06-17 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94501),
	(327560, 134, '2014-06-17 09:53:00', 'San Francisco City Hall', 58, '2014-06-17 09:56:00', 'Market at 10th', 67, 481, 'Subscriber', 94501),
	(327561, 206, '2014-06-17 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 09:57:00', '2nd at Townsend', 61, 333, 'Subscriber', 94158),
	(327563, 639, '2014-06-17 09:51:00', 'Powell at Post (Union Square)', 71, '2014-06-17 10:01:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94109),
	(327564, 609, '2014-06-17 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 10:04:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94133),
	(327565, 782, '2014-06-17 09:54:00', 'Townsend at 7th', 65, '2014-06-17 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94117),
	(327566, 503, '2014-06-17 09:54:00', 'Powell at Post (Union Square)', 71, '2014-06-17 10:03:00', 'Broadway St at Battery St', 82, 430, 'Subscriber', 94109),
	(327569, 465, '2014-06-17 09:56:00', '2nd at Folsom', 62, '2014-06-17 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94804),
	(327571, 311, '2014-06-17 09:58:00', 'Beale at Market', 56, '2014-06-17 10:03:00', 'Broadway St at Battery St', 82, 376, 'Subscriber', 94131),
	(327573, 312, '2014-06-17 09:59:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 10:04:00', '5th at Howard', 57, 537, 'Subscriber', 94103),
	(327574, 208, '2014-06-17 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 10:03:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94158),
	(327575, 390, '2014-06-17 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 10:07:00', 'Post at Kearney', 47, 586, 'Subscriber', 94108),
	(327576, 254, '2014-06-17 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 10:06:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(327577, 358, '2014-06-17 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 10:08:00', 'Santa Clara at Almaden', 4, 112, 'Subscriber', 94061),
	(327578, 267, '2014-06-17 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 10:07:00', '2nd at Folsom', 62, 371, 'Subscriber', 94117),
	(327579, 515, '2014-06-17 10:05:00', '2nd at South Park', 64, '2014-06-17 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94107),
	(327580, 505, '2014-06-17 10:08:00', 'San Francisco City Hall', 58, '2014-06-17 10:16:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94102),
	(327581, 823, '2014-06-17 10:09:00', 'Golden Gate at Polk', 59, '2014-06-17 10:22:00', '2nd at South Park', 64, 497, 'Subscriber', 94122),
	(327582, 513, '2014-06-17 10:10:00', 'Washington at Kearney', 46, '2014-06-17 10:19:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94133),
	(327583, 960, '2014-06-17 10:11:00', 'Golden Gate at Polk', 59, '2014-06-17 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94109),
	(327584, 809, '2014-06-17 10:11:00', 'Powell at Post (Union Square)', 71, '2014-06-17 10:24:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94108),
	(327585, 273, '2014-06-17 10:11:00', '2nd at Folsom', 62, '2014-06-17 10:15:00', 'Market at Sansome', 77, 371, 'Subscriber', 94028),
	(327587, 655, '2014-06-17 10:11:00', 'South Van Ness at Market', 66, '2014-06-17 10:22:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94116),
	(327588, 718, '2014-06-17 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 10:25:00', '2nd at South Park', 64, 408, 'Subscriber', 92882),
	(327589, 562, '2014-06-17 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94404),
	(327590, 192, '2014-06-17 10:14:00', 'Santa Clara at Almaden', 4, '2014-06-17 10:17:00', 'Arena Green / SAP Center', 14, 112, 'Subscriber', 95113),
	(327591, 757, '2014-06-17 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 10:26:00', 'Market at 10th', 67, 269, 'Subscriber', 94086),
	(327592, 188, '2014-06-17 10:15:00', 'Mountain View Caltrain Station', 28, '2014-06-17 10:18:00', 'Mountain View City Hall', 27, 160, 'Subscriber', 94401),
	(327593, 849, '2014-06-17 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94025),
	(327597, 273, '2014-06-17 10:16:00', 'Market at Sansome', 77, '2014-06-17 10:21:00', '2nd at Folsom', 62, 618, 'Subscriber', 94536),
	(327598, 682, '2014-06-17 10:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 10:28:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94117),
	(327602, 415, '2014-06-17 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 10:26:00', '5th at Howard', 57, 562, 'Subscriber', 94402),
	(327603, 901, '2014-06-17 10:19:00', 'Townsend at 7th', 65, '2014-06-17 10:34:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94107),
	(327604, 723, '2014-06-17 10:21:00', 'San Francisco City Hall', 58, '2014-06-17 10:33:00', '2nd at Folsom', 62, 292, 'Subscriber', 94107),
	(327606, 276, '2014-06-17 10:26:00', '2nd at Folsom', 62, '2014-06-17 10:31:00', 'Market at Sansome', 77, 541, 'Subscriber', 94015),
	(327607, 186, '2014-06-17 10:28:00', 'Santa Clara at Almaden', 4, '2014-06-17 10:31:00', 'Arena Green / SAP Center', 14, 77, 'Subscriber', 95113),
	(327608, 186, '2014-06-17 10:31:00', 'Market at 4th', 76, '2014-06-17 10:34:00', 'Market at Sansome', 77, 356, 'Subscriber', 94105),
	(327609, 693, '2014-06-17 10:31:00', 'Market at Sansome', 77, '2014-06-17 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94549),
	(327612, 780, '2014-06-17 10:37:00', 'Golden Gate at Polk', 59, '2014-06-17 10:50:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94102),
	(327615, 283, '2014-06-17 10:39:00', 'Mountain View Caltrain Station', 28, '2014-06-17 10:44:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94158),
	(327616, 191, '2014-06-17 10:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 10:43:00', 'Post at Kearney', 47, 288, 'Subscriber', 94010),
	(327617, 573, '2014-06-17 10:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 10:50:00', 'Market at Sansome', 77, 465, 'Subscriber', 94102),
	(327618, 311, '2014-06-17 10:41:00', 'Market at Sansome', 77, '2014-06-17 10:46:00', '2nd at Folsom', 62, 614, 'Subscriber', 94608),
	(327619, 275, '2014-06-17 10:41:00', 'Beale at Market', 56, '2014-06-17 10:46:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94109),
	(327620, 871, '2014-06-17 10:41:00', 'Townsend at 7th', 65, '2014-06-17 10:56:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94037),
	(327622, 205, '2014-06-17 10:42:00', '2nd at Townsend', 61, '2014-06-17 10:45:00', '2nd at Folsom', 62, 390, 'Subscriber', 94107),
	(327623, 676, '2014-06-17 10:43:00', 'Clay at Battery', 41, '2014-06-17 10:55:00', 'Golden Gate at Polk', 59, 473, 'Subscriber', 94602),
	(327624, 394, '2014-06-17 10:44:00', 'Howard at 2nd', 63, '2014-06-17 10:50:00', 'Steuart at Market', 74, 422, 'Subscriber', 94105),
	(327625, 461, '2014-06-17 10:44:00', '5th at Howard', 57, '2014-06-17 10:52:00', 'Clay at Battery', 41, 542, 'Subscriber', 94103),
	(327626, 433, '2014-06-17 10:47:00', '2nd at Folsom', 62, '2014-06-17 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94002),
	(327627, 530, '2014-06-17 10:48:00', '5th at Howard', 57, '2014-06-17 10:56:00', '2nd at Townsend', 61, 285, 'Subscriber', 94118),
	(327628, 654, '2014-06-17 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 10:59:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 95129),
	(327629, 220, '2014-06-17 10:53:00', 'San Francisco City Hall', 58, '2014-06-17 10:57:00', 'Golden Gate at Polk', 59, 571, 'Customer', 90005),
	(327630, 304, '2014-06-17 10:53:00', '5th at Howard', 57, '2014-06-17 10:58:00', 'Market at Sansome', 77, 407, 'Subscriber', 94107),
	(327634, 716, '2014-06-17 10:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 11:08:00', 'Townsend at 7th', 65, 652, 'Subscriber', 94107),
	(327636, 437, '2014-06-17 10:56:00', 'San Francisco City Hall', 58, '2014-06-17 11:03:00', '5th at Howard', 57, 415, 'Subscriber', 94702),
	(327637, 508, '2014-06-17 10:57:00', 'Clay at Battery', 41, '2014-06-17 11:05:00', 'Powell Street BART (bis)', 39, 878, 'Subscriber', 94111),
	(327638, 194474, '2014-06-17 10:59:00', 'Market at 10th', 67, '2014-06-19 17:00:00', 'Market at 10th', 67, 137, 'Customer', 94103),
	(327641, 966, '2014-06-17 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 11:24:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94553),
	(327644, 671, '2014-06-17 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 11:23:00', 'Embarcadero at Bryant', 54, 440, 'Subscriber', 94158),
	(327645, 584, '2014-06-17 11:12:00', 'Market at 4th', 76, '2014-06-17 11:22:00', 'Broadway St at Battery St', 82, 687, 'Customer', NULL),
	(327653, 3683, '2014-06-17 11:21:00', 'Market at 10th', 67, '2014-06-17 12:23:00', 'Steuart at Market', 74, 877, 'Customer', 21550),
	(327654, 517, '2014-06-17 11:22:00', 'Market at 4th', 76, '2014-06-17 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 95814),
	(327655, 3554, '2014-06-17 11:24:00', 'Market at 10th', 67, '2014-06-17 12:23:00', 'Steuart at Market', 74, 519, 'Customer', 21550),
	(327656, 336, '2014-06-17 11:25:00', '2nd at South Park', 64, '2014-06-17 11:31:00', 'Market at Sansome', 77, 478, 'Subscriber', 94606),
	(327658, 675, '2014-06-17 11:28:00', '2nd at South Park', 64, '2014-06-17 11:39:00', 'Steuart at Market', 74, 398, 'Customer', 94107),
	(327660, 910, '2014-06-17 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94121),
	(327661, 234, '2014-06-17 11:30:00', 'Market at Sansome', 77, '2014-06-17 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94104),
	(327662, 584, '2014-06-17 11:30:00', 'Market at 4th', 76, '2014-06-17 11:40:00', 'Clay at Battery', 41, 450, 'Subscriber', 94122),
	(327664, 320, '2014-06-17 11:33:00', '2nd at Folsom', 62, '2014-06-17 11:38:00', '5th at Howard', 57, 477, 'Subscriber', 94107),
	(327665, 561, '2014-06-17 11:35:00', 'South Van Ness at Market', 66, '2014-06-17 11:44:00', 'Market at Sansome', 77, 335, 'Subscriber', 94117),
	(327666, 484, '2014-06-17 11:37:00', 'Embarcadero at Bryant', 54, '2014-06-17 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94105),
	(327667, 306, '2014-06-17 11:38:00', 'Market at 4th', 76, '2014-06-17 11:43:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94105),
	(327668, 558, '2014-06-17 11:38:00', 'Market at Sansome', 77, '2014-06-17 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94538),
	(327669, 288, '2014-06-17 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 11:44:00', '2nd at South Park', 64, 366, 'Subscriber', 95126),
	(327670, 236, '2014-06-17 11:40:00', 'Embarcadero at Folsom', 51, '2014-06-17 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94564),
	(327674, 566, '2014-06-17 11:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 11:51:00', 'SJSU 4th at San Carlos', 12, 675, 'Customer', 94306),
	(327675, 276, '2014-06-17 11:42:00', '2nd at Folsom', 62, '2014-06-17 11:47:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 95126),
	(327678, 7665, '2014-06-17 11:45:00', 'Powell Street BART (bis)', 39, '2014-06-17 13:53:00', 'Powell Street BART (bis)', 39, 578, 'Customer', NULL),
	(327679, 358, '2014-06-17 11:47:00', 'Spear at Folsom', 49, '2014-06-17 11:53:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 94133),
	(327680, 413, '2014-06-17 11:49:00', 'Market at 10th', 67, '2014-06-17 11:55:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94117),
	(327681, 200, '2014-06-17 11:53:00', 'Adobe on Almaden', 5, '2014-06-17 11:56:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 94709),
	(327682, 535, '2014-06-17 11:54:00', 'Powell Street BART (bis)', 39, '2014-06-17 12:03:00', 'Washington at Kearney', 46, 592, 'Subscriber', 94133),
	(327683, 702, '2014-06-17 11:55:00', 'Market at Sansome', 77, '2014-06-17 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Customer', 94123),
	(327686, 385, '2014-06-17 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 12:04:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94597),
	(327687, 380, '2014-06-17 12:00:00', 'Steuart at Market', 74, '2014-06-17 12:06:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94597),
	(327688, 3487, '2014-06-17 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 20851),
	(327689, 1112, '2014-06-17 12:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 12:20:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 10009),
	(327690, 247, '2014-06-17 12:03:00', 'Adobe on Almaden', 5, '2014-06-17 12:07:00', 'Paseo de San Antonio', 7, 207, 'Subscriber', 94002),
	(327691, 452, '2014-06-17 12:03:00', 'Spear at Folsom', 49, '2014-06-17 12:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94105),
	(327693, 3599, '2014-06-17 12:05:00', 'Golden Gate at Polk', 59, '2014-06-17 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94070),
	(327694, 181, '2014-06-17 12:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 12:09:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Customer', 10009),
	(327695, 275, '2014-06-17 12:06:00', 'Post at Kearney', 47, '2014-06-17 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94122),
	(327696, 136, '2014-06-17 12:07:00', '2nd at Folsom', 62, '2014-06-17 12:09:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94117),
	(327697, 584, '2014-06-17 12:08:00', 'Washington at Kearney', 46, '2014-06-17 12:18:00', 'Market at 4th', 76, 539, 'Subscriber', 94122),
	(327698, 330, '2014-06-17 12:08:00', 'Market at 10th', 67, '2014-06-17 12:13:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94501),
	(327699, 652, '2014-06-17 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 12:20:00', 'Embarcadero at Sansome', 60, 306, 'Customer', 10009),
	(327700, 952, '2014-06-17 12:09:00', 'Market at 4th', 76, '2014-06-17 12:25:00', 'Market at 4th', 76, 271, 'Customer', 94502),
	(327701, 587, '2014-06-17 12:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 12:20:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 10009),
	(327702, 307, '2014-06-17 12:12:00', '2nd at Folsom', 62, '2014-06-17 12:17:00', 'Post at Kearney', 47, 627, 'Subscriber', 94107),
	(327703, 423, '2014-06-17 12:14:00', 'Steuart at Market', 74, '2014-06-17 12:21:00', 'Market at 4th', 76, 520, 'Customer', 94107),
	(327704, 365, '2014-06-17 12:14:00', 'Howard at 2nd', 63, '2014-06-17 12:20:00', 'Market at 4th', 76, 491, 'Subscriber', 94105),
	(327705, 597, '2014-06-17 12:16:00', 'Davis at Jackson', 42, '2014-06-17 12:25:00', 'Market at 4th', 76, 677, 'Customer', NULL),
	(327710, 387, '2014-06-17 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 12:26:00', 'Post at Kearney', 47, 472, 'Subscriber', 94102),
	(327711, 398, '2014-06-17 12:20:00', 'Broadway St at Battery St', 82, '2014-06-17 12:27:00', 'Market at Sansome', 77, 687, 'Subscriber', 94609),
	(327712, 693, '2014-06-17 12:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94107),
	(327714, 139, '2014-06-17 12:22:00', 'Beale at Market', 56, '2014-06-17 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94107),
	(327715, 409, '2014-06-17 12:22:00', 'Washington at Kearney', 46, '2014-06-17 12:29:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94133),
	(327716, 435, '2014-06-17 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 12:30:00', 'Post at Kearney', 47, 324, 'Subscriber', 94122),
	(327717, 222, '2014-06-17 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 12:28:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94102),
	(327718, 208, '2014-06-17 12:24:00', 'Post at Kearney', 47, '2014-06-17 12:28:00', 'Washington at Kearney', 46, 530, 'Subscriber', 94062),
	(327719, 423, '2014-06-17 12:26:00', '2nd at Townsend', 61, '2014-06-17 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94608),
	(327720, 944, '2014-06-17 12:26:00', 'Market at 10th', 67, '2014-06-17 12:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94103),
	(327721, 445, '2014-06-17 12:27:00', '5th at Howard', 57, '2014-06-17 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94404),
	(327724, 527, '2014-06-17 12:29:00', 'Powell Street BART (bis)', 39, '2014-06-17 12:38:00', '2nd at South Park', 64, 552, 'Customer', 94107),
	(327725, 812, '2014-06-17 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 12:43:00', 'Market at Sansome', 77, 440, 'Subscriber', 94002),
	(327726, 833, '2014-06-17 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 12:44:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94044),
	(327727, 402, '2014-06-17 12:31:00', 'Post at Kearney', 47, '2014-06-17 12:37:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94102),
	(327728, 565, '2014-06-17 12:31:00', 'Embarcadero at Bryant', 54, '2014-06-17 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94611),
	(327731, 432, '2014-06-17 12:33:00', 'Powell Street BART (bis)', 39, '2014-06-17 12:40:00', 'Market at Sansome', 77, 878, 'Subscriber', 94103),
	(327732, 231, '2014-06-17 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94610),
	(327733, 738, '2014-06-17 12:37:00', 'Golden Gate at Polk', 59, '2014-06-17 12:49:00', 'Clay at Battery', 41, 473, 'Subscriber', 94602),
	(327734, 388, '2014-06-17 12:39:00', 'Post at Kearney', 47, '2014-06-17 12:45:00', '2nd at Folsom', 62, 627, 'Subscriber', 94107),
	(327735, 1009, '2014-06-17 12:39:00', 'Japantown', 9, '2014-06-17 12:56:00', 'San Jose City Hall', 10, 45, 'Subscriber', 95122),
	(327736, 179, '2014-06-17 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 12:45:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94040),
	(327737, 249, '2014-06-17 12:42:00', 'Market at Sansome', 77, '2014-06-17 12:47:00', 'Steuart at Market', 74, 315, 'Subscriber', 95015),
	(327740, 235, '2014-06-17 12:47:00', 'San Francisco City Hall', 58, '2014-06-17 12:51:00', 'South Van Ness at Market', 66, 517, 'Subscriber', 9611),
	(327741, 599, '2014-06-17 12:47:00', 'Embarcadero at Sansome', 60, '2014-06-17 12:57:00', 'Beale at Market', 56, 260, 'Subscriber', 94044),
	(327742, 1128, '2014-06-17 12:48:00', '2nd at South Park', 64, '2014-06-17 13:07:00', 'Embarcadero at Vallejo', 48, 494, 'Customer', 92103),
	(327743, 1092, '2014-06-17 12:49:00', '2nd at South Park', 64, '2014-06-17 13:07:00', 'Embarcadero at Vallejo', 48, 516, 'Customer', 92103),
	(327744, 288, '2014-06-17 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 12:54:00', 'Market at 4th', 76, 328, 'Subscriber', 94105),
	(327745, 239, '2014-06-17 12:49:00', 'Townsend at 7th', 65, '2014-06-17 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94107),
	(327746, 209, '2014-06-17 12:49:00', 'San Francisco City Hall', 58, '2014-06-17 12:52:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94115),
	(327747, 578, '2014-06-17 12:49:00', 'Market at 4th', 76, '2014-06-17 12:59:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94129),
	(327748, 683, '2014-06-17 12:50:00', 'South Van Ness at Market', 66, '2014-06-17 13:01:00', 'Post at Kearney', 47, 488, 'Subscriber', 94131),
	(327749, 321, '2014-06-17 12:52:00', 'Market at Sansome', 77, '2014-06-17 12:58:00', '5th at Howard', 57, 687, 'Subscriber', 94040),
	(327750, 691, '2014-06-17 12:53:00', 'Powell Street BART (bis)', 39, '2014-06-17 13:04:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94610),
	(327751, 492, '2014-06-17 12:54:00', 'Powell Street BART (bis)', 39, '2014-06-17 13:02:00', 'Market at 10th', 67, 515, 'Subscriber', 94501),
	(327752, 433, '2014-06-17 12:55:00', 'Powell Street BART (bis)', 39, '2014-06-17 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94597),
	(327753, 179, '2014-06-17 12:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 12:58:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94530),
	(327754, 296, '2014-06-17 12:56:00', 'Embarcadero at Folsom', 51, '2014-06-17 13:01:00', 'Howard at 2nd', 63, 362, 'Subscriber', 95126),
	(327755, 230, '2014-06-17 12:56:00', 'Davis at Jackson', 42, '2014-06-17 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94117),
	(327757, 324, '2014-06-17 12:54:00', 'Powell at Post (Union Square)', 71, '2014-06-17 13:00:00', 'Howard at 2nd', 63, 372, 'Subscriber', 94109),
	(327758, 199, '2014-06-17 13:00:00', 'San Francisco City Hall', 58, '2014-06-17 13:03:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94117),
	(327759, 432, '2014-06-17 13:03:00', 'Steuart at Market', 74, '2014-06-17 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94112),
	(327760, 398, '2014-06-17 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 13:09:00', 'Market at Sansome', 77, 636, 'Subscriber', 94015),
	(327762, 461, '2014-06-17 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 13:11:00', '2nd at Townsend', 61, 402, 'Subscriber', 94608),
	(327766, 403, '2014-06-17 13:06:00', 'Broadway St at Battery St', 82, '2014-06-17 13:13:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94608),
	(327767, 279, '2014-06-17 13:07:00', 'Beale at Market', 56, '2014-06-17 13:12:00', 'Davis at Jackson', 42, 260, 'Subscriber', 94109),
	(327768, 4651, '2014-06-17 13:12:00', 'Golden Gate at Polk', 59, '2014-06-17 14:29:00', 'Embarcadero at Sansome', 60, 538, 'Customer', NULL),
	(327769, 4433, '2014-06-17 13:13:00', 'Golden Gate at Polk', 59, '2014-06-17 14:27:00', 'Embarcadero at Sansome', 60, 571, 'Customer', NULL),
	(327770, 826, '2014-06-17 13:14:00', 'San Jose City Hall', 10, '2014-06-17 13:28:00', 'San Jose City Hall', 10, 94, 'Subscriber', 94502),
	(327771, 657, '2014-06-17 13:14:00', 'Post at Kearney', 47, '2014-06-17 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94107),
	(327772, 661, '2014-06-17 13:14:00', 'Post at Kearney', 47, '2014-06-17 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94107),
	(327773, 1748, '2014-06-17 13:15:00', 'Embarcadero at Vallejo', 48, '2014-06-17 13:44:00', 'Grant Avenue at Columbus Avenue', 73, 494, 'Customer', 92103),
	(327775, 4865, '2014-06-17 13:17:00', 'Golden Gate at Polk', 59, '2014-06-17 14:38:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 68901),
	(327777, 684, '2014-06-17 13:21:00', 'Powell Street BART (bis)', 39, '2014-06-17 13:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94610),
	(327778, 632, '2014-06-17 13:21:00', 'Embarcadero at Vallejo', 48, '2014-06-17 13:32:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94602),
	(327780, 547, '2014-06-17 13:22:00', '2nd at Townsend', 61, '2014-06-17 13:31:00', 'Market at Sansome', 77, 609, 'Customer', 94123),
	(327781, 385, '2014-06-17 13:24:00', 'Post at Kearney', 47, '2014-06-17 13:30:00', '2nd at South Park', 64, 536, 'Subscriber', 94105),
	(327782, 809, '2014-06-17 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 13:38:00', 'Market at 10th', 67, 467, 'Subscriber', 94103),
	(327783, 353, '2014-06-17 13:26:00', 'Powell at Post (Union Square)', 71, '2014-06-17 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94941),
	(327785, 260, '2014-06-17 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 13:34:00', '5th at Howard', 57, 455, 'Subscriber', 94119),
	(327786, 253, '2014-06-17 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 13:34:00', '5th at Howard', 57, 300, 'Subscriber', 94119),
	(327787, 732, '2014-06-17 13:30:00', 'Powell at Post (Union Square)', 71, '2014-06-17 13:42:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94108),
	(327789, 408, '2014-06-17 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 13:41:00', 'Post at Kearney', 47, 412, 'Subscriber', 95124),
	(327790, 231, '2014-06-17 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 13:38:00', 'Townsend at 7th', 65, 418, 'Customer', NULL),
	(327791, 258, '2014-06-17 13:35:00', 'Market at Sansome', 77, '2014-06-17 13:39:00', 'Market at 4th', 76, 878, 'Subscriber', 94103),
	(327792, 264, '2014-06-17 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 13:44:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94610),
	(327793, 1281, '2014-06-17 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 14:02:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94070),
	(327794, 236, '2014-06-17 13:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 13:45:00', 'Adobe on Almaden', 5, 233, 'Subscriber', 94105),
	(327795, 369, '2014-06-17 13:41:00', 'San Salvador at 1st', 8, '2014-06-17 13:47:00', 'SJSU - San Salvador at 9th', 16, 221, 'Customer', 95076),
	(327798, 151, '2014-06-17 13:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 13:47:00', 'Beale at Market', 56, 276, 'Subscriber', 94107),
	(327799, 290, '2014-06-17 13:44:00', 'Commercial at Montgomery', 45, '2014-06-17 13:49:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94602),
	(327800, 367, '2014-06-17 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 13:51:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94517),
	(327802, 322, '2014-06-17 13:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 13:51:00', 'Market at 10th', 67, 456, 'Subscriber', 94119),
	(327803, 306, '2014-06-17 13:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 13:51:00', 'Market at 10th', 67, 598, 'Subscriber', 94119),
	(327804, 434, '2014-06-17 13:47:00', 'Steuart at Market', 74, '2014-06-17 13:54:00', 'Clay at Battery', 41, 422, 'Subscriber', 95015),
	(327806, 212, '2014-06-17 13:48:00', 'Commercial at Montgomery', 45, '2014-06-17 13:52:00', 'Beale at Market', 56, 331, 'Subscriber', 94611),
	(327807, 144, '2014-06-17 13:49:00', 'Beale at Market', 56, '2014-06-17 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94114),
	(327808, 651, '2014-06-17 13:49:00', 'Clay at Battery', 41, '2014-06-17 14:00:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94105),
	(327809, 2545, '2014-06-17 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 14:32:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Customer', 94563),
	(327810, 319, '2014-06-17 13:51:00', '5th at Howard', 57, '2014-06-17 13:57:00', 'Market at Sansome', 77, 537, 'Subscriber', 94040),
	(327811, 334, '2014-06-17 13:52:00', 'Spear at Folsom', 49, '2014-06-17 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94105),
	(327813, 255, '2014-06-17 13:54:00', 'Market at Sansome', 77, '2014-06-17 13:58:00', 'Clay at Battery', 41, 478, 'Subscriber', 94015),
	(327814, 234, '2014-06-17 13:56:00', 'Townsend at 7th', 65, '2014-06-17 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94598),
	(327815, 380, '2014-06-17 14:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 14:08:00', 'Commercial at Montgomery', 45, 494, 'Customer', 92103),
	(327817, 648, '2014-06-17 14:02:00', 'Market at 4th', 76, '2014-06-17 14:13:00', 'Embarcadero at Bryant', 54, 878, 'Subscriber', 94105),
	(327818, 139, '2014-06-17 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 14:05:00', '5th at Howard', 57, 384, 'Subscriber', 94107),
	(327819, 1522, '2014-06-17 14:03:00', '2nd at South Park', 64, '2014-06-17 14:28:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 90291),
	(327820, 280, '2014-06-17 14:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 14:08:00', 'Commercial at Montgomery', 45, 516, 'Customer', 92103),
	(327821, 1718, '2014-06-17 14:04:00', 'Howard at 2nd', 63, '2014-06-17 14:32:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94306),
	(327822, 589, '2014-06-17 14:05:00', 'Embarcadero at Folsom', 51, '2014-06-17 14:15:00', 'Market at Sansome', 77, 451, 'Subscriber', 95129),
	(327823, 470, '2014-06-17 14:05:00', 'Market at 4th', 76, '2014-06-17 14:13:00', 'Market at 10th', 67, 539, 'Customer', 94609),
	(327825, 545, '2014-06-17 14:08:00', 'Powell Street BART (bis)', 39, '2014-06-17 14:17:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94131),
	(327826, 298, '2014-06-17 14:09:00', 'Embarcadero at Folsom', 51, '2014-06-17 14:14:00', 'Market at Sansome', 77, 606, 'Subscriber', 94521),
	(327827, 375, '2014-06-17 14:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 14:15:00', '2nd at Townsend', 61, 442, 'Subscriber', 94107),
	(327829, 432, '2014-06-17 14:13:00', 'Embarcadero at Sansome', 60, '2014-06-17 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94127),
	(327832, 617, '2014-06-17 14:15:00', 'Townsend at 7th', 65, '2014-06-17 14:26:00', 'Market at 4th', 76, 334, 'Subscriber', 94129),
	(327833, 12372, '2014-06-17 14:15:00', '5th at Howard', 57, '2014-06-17 17:42:00', '5th at Howard', 57, 687, 'Customer', 78212),
	(327834, 298, '2014-06-17 14:17:00', 'Clay at Battery', 41, '2014-06-17 14:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94015),
	(327835, 132, '2014-06-17 14:17:00', 'Post at Kearney', 47, '2014-06-17 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94105),
	(327840, 230, '2014-06-17 14:20:00', 'Broadway St at Battery St', 82, '2014-06-17 14:24:00', 'Beale at Market', 56, 444, 'Subscriber', 94530),
	(327841, 629, '2014-06-17 14:21:00', 'Market at Sansome', 77, '2014-06-17 14:31:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94111),
	(327842, 196, '2014-06-17 14:21:00', 'Cowper at University', 37, '2014-06-17 14:25:00', 'University and Emerson', 35, 262, 'Subscriber', 94104),
	(327843, 711, '2014-06-17 14:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 14:35:00', '2nd at Townsend', 61, 526, 'Subscriber', 94104),
	(327844, 917, '2014-06-17 14:23:00', 'San Antonio Shopping Center', 31, '2014-06-17 14:38:00', 'San Antonio Shopping Center', 31, 51, 'Subscriber', 94070),
	(327846, 885, '2014-06-17 14:29:00', 'Embarcadero at Sansome', 60, '2014-06-17 14:44:00', '2nd at South Park', 64, 547, 'Subscriber', 90291),
	(327848, 496, '2014-06-17 14:29:00', 'Embarcadero at Sansome', 60, '2014-06-17 14:37:00', 'Embarcadero at Sansome', 60, 571, 'Customer', NULL),
	(327849, 788, '2014-06-17 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 14:42:00', 'Market at 10th', 67, 306, 'Subscriber', 94109),
	(327850, 233, '2014-06-17 14:30:00', 'Adobe on Almaden', 5, '2014-06-17 14:34:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94002),
	(327851, 604, '2014-06-17 14:30:00', '2nd at Townsend', 61, '2014-06-17 14:40:00', '5th at Howard', 57, 545, 'Subscriber', 94118),
	(327856, 343, '2014-06-17 14:38:00', '2nd at South Park', 64, '2014-06-17 14:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94501),
	(327857, 527, '2014-06-17 14:39:00', 'Steuart at Market', 74, '2014-06-17 14:48:00', '2nd at South Park', 64, 315, 'Subscriber', 94107),
	(327858, 565, '2014-06-17 14:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 14:48:00', 'Steuart at Market', 74, 590, 'Customer', 34),
	(327859, 1199, '2014-06-17 14:43:00', 'Powell Street BART (bis)', 39, '2014-06-17 15:03:00', 'South Van Ness at Market', 66, 578, 'Customer', 11758),
	(327860, 464, '2014-06-17 14:48:00', 'Howard at 2nd', 63, '2014-06-17 14:56:00', 'Powell at Post (Union Square)', 71, 372, 'Subscriber', 94941),
	(327861, 642, '2014-06-17 14:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 15:02:00', 'MLK Library', 11, 146, 'Subscriber', 95126),
	(327862, 450, '2014-06-17 14:53:00', '2nd at Folsom', 62, '2014-06-17 15:00:00', 'Washington at Kearney', 46, 597, 'Subscriber', 94105),
	(327865, 721, '2014-06-17 15:04:00', 'Beale at Market', 56, '2014-06-17 15:16:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(327866, 245, '2014-06-17 15:04:00', 'Beale at Market', 56, '2014-06-17 15:08:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94611),
	(327867, 400, '2014-06-17 15:05:00', 'South Van Ness at Market', 66, '2014-06-17 15:12:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94108),
	(327869, 16097, '2014-06-17 15:07:00', 'South Van Ness at Market', 66, '2014-06-17 19:36:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 88212),
	(327870, 16113, '2014-06-17 15:08:00', 'South Van Ness at Market', 66, '2014-06-17 19:36:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 88212),
	(327871, 536, '2014-06-17 15:08:00', 'South Van Ness at Market', 66, '2014-06-17 15:17:00', 'Post at Kearney', 47, 483, 'Subscriber', 94102),
	(327872, 302, '2014-06-17 15:10:00', 'Market at Sansome', 77, '2014-06-17 15:15:00', '2nd at South Park', 64, 606, 'Subscriber', 94606),
	(327873, 1813, '2014-06-17 15:11:00', '2nd at South Park', 64, '2014-06-17 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94598),
	(327874, 887, '2014-06-17 15:12:00', 'Golden Gate at Polk', 59, '2014-06-17 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94110),
	(327875, 569, '2014-06-17 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94939),
	(327876, 1120, '2014-06-17 15:14:00', 'Embarcadero at Sansome', 60, '2014-06-17 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95111),
	(327877, 293, '2014-06-17 15:16:00', '2nd at Folsom', 62, '2014-06-17 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94590),
	(327878, 229, '2014-06-17 15:17:00', '2nd at Folsom', 62, '2014-06-17 15:21:00', 'Market at Sansome', 77, 555, 'Subscriber', 94110),
	(327880, 594, '2014-06-17 15:24:00', 'SJSU 4th at San Carlos', 12, '2014-06-17 15:34:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Customer', 94306),
	(327883, 947, '2014-06-17 15:28:00', 'Market at 10th', 67, '2014-06-17 15:44:00', 'Steuart at Market', 74, 456, 'Subscriber', 94501),
	(327884, 936, '2014-06-17 15:29:00', 'Market at Sansome', 77, '2014-06-17 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95129),
	(327885, 278, '2014-06-17 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 15:35:00', 'Clay at Battery', 41, 434, 'Subscriber', 94965),
	(327886, 681, '2014-06-17 15:35:00', 'SJSU 4th at San Carlos', 12, '2014-06-17 15:46:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95126),
	(327887, 330, '2014-06-17 15:35:00', 'Broadway St at Battery St', 82, '2014-06-17 15:41:00', 'Market at Sansome', 77, 529, 'Subscriber', 94550),
	(327888, 639, '2014-06-17 15:37:00', 'Market at Sansome', 77, '2014-06-17 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94158),
	(327889, 1111, '2014-06-17 15:37:00', '5th at Howard', 57, '2014-06-17 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94109),
	(327890, 336, '2014-06-17 15:40:00', 'Spear at Folsom', 49, '2014-06-17 15:46:00', '2nd at South Park', 64, 389, 'Subscriber', 94105),
	(327896, 814, '2014-06-17 15:42:00', 'Golden Gate at Polk', 59, '2014-06-17 15:56:00', 'Market at Sansome', 77, 265, 'Subscriber', 94109),
	(327897, 266, '2014-06-17 15:43:00', 'Golden Gate at Polk', 59, '2014-06-17 15:47:00', 'Market at 10th', 67, 567, 'Subscriber', 94530),
	(327900, 628, '2014-06-17 15:43:00', 'Market at 4th', 76, '2014-06-17 15:54:00', '2nd at South Park', 64, 630, 'Subscriber', 94122),
	(327901, 448, '2014-06-17 15:44:00', '5th at Howard', 57, '2014-06-17 15:51:00', '2nd at Folsom', 62, 477, 'Subscriber', 94107),
	(327902, 718, '2014-06-17 15:44:00', 'Embarcadero at Folsom', 51, '2014-06-17 15:56:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94102),
	(327903, 542, '2014-06-17 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 15:55:00', '2nd at South Park', 64, 613, 'Subscriber', 94598),
	(327904, 181, '2014-06-17 15:46:00', 'SJSU 4th at San Carlos', 12, '2014-06-17 15:49:00', 'MLK Library', 11, 668, 'Subscriber', 95112),
	(327905, 337, '2014-06-17 15:47:00', '2nd at Townsend', 61, '2014-06-17 15:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94588),
	(327906, 770, '2014-06-17 15:48:00', '2nd at Townsend', 61, '2014-06-17 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94104),
	(327907, 733, '2014-06-17 15:48:00', 'Howard at 2nd', 63, '2014-06-17 16:00:00', 'Market at 10th', 67, 618, 'Subscriber', 94610),
	(327908, 680, '2014-06-17 15:50:00', 'Embarcadero at Folsom', 51, '2014-06-17 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95122),
	(327909, 931, '2014-06-17 15:50:00', 'Davis at Jackson', 42, '2014-06-17 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94402),
	(327910, 566, '2014-06-17 15:54:00', 'Powell at Post (Union Square)', 71, '2014-06-17 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 95124),
	(327911, 305, '2014-06-17 15:56:00', 'Market at Sansome', 77, '2014-06-17 16:01:00', '2nd at South Park', 64, 537, 'Subscriber', 94107),
	(327912, 668, '2014-06-17 15:57:00', 'Beale at Market', 56, '2014-06-17 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94066),
	(327913, 482, '2014-06-17 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 16:05:00', 'Washington at Kearney', 46, 562, 'Subscriber', 94109),
	(327914, 991, '2014-06-17 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(327915, 339, '2014-06-17 15:58:00', 'San Antonio Shopping Center', 31, '2014-06-17 16:03:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94550),
	(327916, 669, '2014-06-17 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 16:09:00', 'Golden Gate at Polk', 59, 611, 'Subscriber', 94107),
	(327917, 457, '2014-06-17 15:58:00', 'Embarcadero at Folsom', 51, '2014-06-17 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94070),
	(327918, 1042, '2014-06-17 15:58:00', 'Townsend at 7th', 65, '2014-06-17 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94590),
	(327919, 570, '2014-06-17 15:59:00', 'Market at Sansome', 77, '2014-06-17 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94306),
	(327922, 284, '2014-06-17 15:59:00', '2nd at South Park', 64, '2014-06-17 16:04:00', 'Market at Sansome', 77, 283, 'Subscriber', 94709),
	(327925, 510, '2014-06-17 16:00:00', 'MLK Library', 11, '2014-06-17 16:09:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94502),
	(327926, 884, '2014-06-17 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94063),
	(327928, 645, '2014-06-17 16:01:00', '2nd at Townsend', 61, '2014-06-17 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94901),
	(327931, 661, '2014-06-17 16:02:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:13:00', 'Washington at Kearney', 46, 617, 'Customer', 68901),
	(327932, 740, '2014-06-17 16:02:00', 'Spear at Folsom', 49, '2014-06-17 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94037),
	(327933, 503, '2014-06-17 16:02:00', 'Spear at Folsom', 49, '2014-06-17 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94022),
	(327934, 619, '2014-06-17 16:02:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:13:00', 'Washington at Kearney', 46, 535, 'Customer', NULL),
	(327935, 603, '2014-06-17 16:03:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:13:00', 'Washington at Kearney', 46, 580, 'Customer', NULL),
	(327936, 484, '2014-06-17 16:03:00', 'Market at Sansome', 77, '2014-06-17 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94024),
	(327937, 422, '2014-06-17 16:04:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:11:00', 'Steuart at Market', 74, 538, 'Subscriber', 94565),
	(327938, 502, '2014-06-17 16:04:00', 'Townsend at 7th', 65, '2014-06-17 16:12:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94609),
	(327939, 306, '2014-06-17 16:04:00', 'Adobe on Almaden', 5, '2014-06-17 16:09:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94062),
	(327940, 522, '2014-06-17 16:04:00', 'San Francisco City Hall', 58, '2014-06-17 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94010),
	(327941, 326, '2014-06-17 16:04:00', '2nd at South Park', 64, '2014-06-17 16:10:00', 'Market at 4th', 76, 606, 'Subscriber', 94102),
	(327942, 488, '2014-06-17 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 16:13:00', '5th at Howard', 57, 547, 'Subscriber', 95032),
	(327945, 327, '2014-06-17 16:06:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Subscriber', 94501),
	(327948, 343, '2014-06-17 16:07:00', 'San Francisco City Hall', 58, '2014-06-17 16:13:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94702),
	(327951, 422, '2014-06-17 16:08:00', '2nd at Townsend', 61, '2014-06-17 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94904),
	(327955, 662, '2014-06-17 16:09:00', '2nd at Townsend', 61, '2014-06-17 16:20:00', 'Steuart at Market', 74, 285, 'Subscriber', 94501),
	(327956, 495, '2014-06-17 16:10:00', 'Market at Sansome', 77, '2014-06-17 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94403),
	(327957, 293, '2014-06-17 16:10:00', 'Clay at Battery', 41, '2014-06-17 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94965),
	(327958, 570, '2014-06-17 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 16:20:00', 'Beale at Market', 56, 526, 'Subscriber', 94590),
	(327959, 994, '2014-06-17 16:14:00', 'Golden Gate at Polk', 59, '2014-06-17 16:31:00', 'Market at Sansome', 77, 604, 'Customer', 90005),
	(327960, 549, '2014-06-17 16:15:00', 'Steuart at Market', 74, '2014-06-17 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95032),
	(327962, 344, '2014-06-17 16:15:00', 'Market at 4th', 76, '2014-06-17 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 95014),
	(327963, 425, '2014-06-17 16:16:00', 'Townsend at 7th', 65, '2014-06-17 16:23:00', 'Civic Center BART (7th at Market)', 72, 652, 'Subscriber', 94549),
	(327964, 224, '2014-06-17 16:18:00', 'Post at Kearney', 47, '2014-06-17 16:22:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94133),
	(327965, 307, '2014-06-17 16:19:00', 'Adobe on Almaden', 5, '2014-06-17 16:24:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 94105),
	(327966, 477, '2014-06-17 16:20:00', 'San Pedro Square', 6, '2014-06-17 16:28:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95377),
	(327967, 372, '2014-06-17 16:21:00', 'Clay at Battery', 41, '2014-06-17 16:28:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94133),
	(327968, 652, '2014-06-17 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94061),
	(327969, 583, '2014-06-17 16:23:00', 'Embarcadero at Folsom', 51, '2014-06-17 16:33:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94133),
	(327970, 10938, '2014-06-17 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 19:25:00', '2nd at Folsom', 62, 402, 'Customer', 33716),
	(327971, 10952, '2014-06-17 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 19:26:00', '2nd at Folsom', 62, 502, 'Customer', 33716),
	(327972, 311, '2014-06-17 16:24:00', 'South Van Ness at Market', 66, '2014-06-17 16:29:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94803),
	(327973, 630, '2014-06-17 16:25:00', '2nd at South Park', 64, '2014-06-17 16:35:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94598),
	(327974, 846, '2014-06-17 16:27:00', 'Golden Gate at Polk', 59, '2014-06-17 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94087),
	(327975, 624, '2014-06-17 16:28:00', 'Steuart at Market', 74, '2014-06-17 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94002),
	(327978, 636, '2014-06-17 16:27:00', 'Townsend at 7th', 65, '2014-06-17 16:38:00', 'Market at 4th', 76, 620, 'Subscriber', 94108),
	(327986, 265, '2014-06-17 16:27:00', 'Santa Clara at Almaden', 4, '2014-06-17 16:32:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 95020),
	(327987, 633, '2014-06-17 16:30:00', 'Market at 10th', 67, '2014-06-17 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94086),
	(327988, 773, '2014-06-17 16:30:00', 'Townsend at 7th', 65, '2014-06-17 16:43:00', 'Market at Sansome', 77, 418, 'Subscriber', 94121),
	(327989, 932, '2014-06-17 16:30:00', 'Clay at Battery', 41, '2014-06-17 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94402),
	(327992, 229, '2014-06-17 16:31:00', 'Market at 10th', 67, '2014-06-17 16:34:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94530),
	(327994, 241, '2014-06-17 16:31:00', 'Townsend at 7th', 65, '2014-06-17 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94107),
	(327997, 689, '2014-06-17 16:32:00', 'South Van Ness at Market', 66, '2014-06-17 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94061),
	(327998, 322, '2014-06-17 16:33:00', 'Powell Street BART (bis)', 39, '2014-06-17 16:38:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94102),
	(328001, 561, '2014-06-17 16:34:00', 'Post at Kearney', 47, '2014-06-17 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94040),
	(328005, 608, '2014-06-17 16:35:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:45:00', 'Steuart at Market', 74, 629, 'Subscriber', 94110),
	(328006, 248, '2014-06-17 16:35:00', 'Mountain View City Hall', 27, '2014-06-17 16:40:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94107),
	(328007, 620, '2014-06-17 16:36:00', 'Steuart at Market', 74, '2014-06-17 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94403),
	(328009, 645, '2014-06-17 16:37:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:47:00', 'Steuart at Market', 74, 275, 'Subscriber', 94546),
	(328010, 462, '2014-06-17 16:37:00', '2nd at Townsend', 61, '2014-06-17 16:45:00', 'Steuart at Market', 74, 442, 'Subscriber', 94549),
	(328011, 249, '2014-06-17 16:37:00', '2nd at Folsom', 62, '2014-06-17 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94602),
	(328012, 448, '2014-06-17 16:38:00', 'Townsend at 7th', 65, '2014-06-17 16:45:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94116),
	(328013, 1026, '2014-06-17 16:38:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:55:00', 'Golden Gate at Polk', 59, 636, 'Subscriber', 94102),
	(328014, 569, '2014-06-17 16:38:00', 'Embarcadero at Sansome', 60, '2014-06-17 16:47:00', 'Steuart at Market', 74, 421, 'Subscriber', 94541),
	(328015, 602, '2014-06-17 16:38:00', '2nd at South Park', 64, '2014-06-17 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94949),
	(328016, 216, '2014-06-17 16:39:00', 'Santa Clara at Almaden', 4, '2014-06-17 16:42:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94403),
	(328019, 346, '2014-06-17 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 16:45:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94598),
	(328021, 481, '2014-06-17 16:40:00', 'Post at Kearney', 47, '2014-06-17 16:48:00', 'Market at 10th', 67, 288, 'Subscriber', 94044),
	(328022, 176, '2014-06-17 16:40:00', 'Arena Green / SAP Center', 14, '2014-06-17 16:43:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 95113),
	(328023, 480, '2014-06-17 16:41:00', 'Embarcadero at Folsom', 51, '2014-06-17 16:49:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94107),
	(328024, 492, '2014-06-17 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 16:49:00', 'Market at 4th', 76, 326, 'Subscriber', 94111),
	(328025, 999, '2014-06-17 16:43:00', 'Townsend at 7th', 65, '2014-06-17 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94546),
	(328026, 296, '2014-06-17 16:43:00', '2nd at Folsom', 62, '2014-06-17 16:48:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94105),
	(328027, 933, '2014-06-17 16:43:00', 'Embarcadero at Vallejo', 48, '2014-06-17 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95110),
	(328030, 220, '2014-06-17 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 16:49:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94107),
	(328032, 407, '2014-06-17 16:46:00', 'San Antonio Shopping Center', 31, '2014-06-17 16:52:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(328033, 179, '2014-06-17 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 16:49:00', 'Post at Kearney', 47, 877, 'Subscriber', 94133),
	(328034, 595, '2014-06-17 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 16:56:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94107),
	(328035, 284, '2014-06-17 16:46:00', 'Washington at Kearney', 46, '2014-06-17 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94133),
	(328036, 563, '2014-06-17 16:46:00', '2nd at Folsom', 62, '2014-06-17 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(328037, 605, '2014-06-17 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 16:56:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94601),
	(328038, 415, '2014-06-17 16:46:00', 'South Van Ness at Market', 66, '2014-06-17 16:53:00', 'Market at 4th', 76, 286, 'Subscriber', 94107),
	(328039, 463, '2014-06-17 16:46:00', '5th at Howard', 57, '2014-06-17 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94170),
	(328040, 495, '2014-06-17 16:48:00', '2nd at Townsend', 61, '2014-06-17 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94558),
	(328041, 107, '2014-06-17 16:49:00', 'Beale at Market', 56, '2014-06-17 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94602),
	(328044, 877, '2014-06-17 16:51:00', 'Clay at Battery', 41, '2014-06-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94087),
	(328045, 679, '2014-06-17 16:51:00', 'California Ave Caltrain Station', 36, '2014-06-17 17:03:00', 'Palo Alto Caltrain Station', 34, 167, 'Subscriber', 94131),
	(328048, 522, '2014-06-17 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:00:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94609),
	(328049, 704, '2014-06-17 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94303),
	(328050, 522, '2014-06-17 16:52:00', 'Steuart at Market', 74, '2014-06-17 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94070),
	(328051, 584, '2014-06-17 16:51:00', '2nd at Townsend', 61, '2014-06-17 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 44),
	(328052, 539, '2014-06-17 16:53:00', 'Steuart at Market', 74, '2014-06-17 17:02:00', '2nd at Townsend', 61, 629, 'Subscriber', 95120),
	(328053, 472, '2014-06-17 16:52:00', 'Embarcadero at Sansome', 60, '2014-06-17 17:00:00', 'Steuart at Market', 74, 473, 'Subscriber', 94066),
	(328054, 383, '2014-06-17 16:52:00', 'Mountain View Caltrain Station', 28, '2014-06-17 16:59:00', 'Evelyn Park and Ride', 30, 242, 'Subscriber', 95129),
	(328055, 159, '2014-06-17 16:52:00', 'Townsend at 7th', 65, '2014-06-17 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94109),
	(328058, 277, '2014-06-17 16:54:00', '2nd at South Park', 64, '2014-06-17 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94105),
	(328059, 350, '2014-06-17 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 17:00:00', 'Powell at Post (Union Square)', 71, 498, 'Subscriber', 94941),
	(328060, 465, '2014-06-17 16:55:00', 'Embarcadero at Sansome', 60, '2014-06-17 17:03:00', 'Steuart at Market', 74, 552, 'Subscriber', 94555),
	(328061, 793, '2014-06-17 16:56:00', 'Steuart at Market', 74, '2014-06-17 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(328063, 1223, '2014-06-17 16:56:00', 'Commercial at Montgomery', 45, '2014-06-17 17:16:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94105),
	(328066, 408, '2014-06-17 16:57:00', 'Market at 4th', 76, '2014-06-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Customer', NULL),
	(328067, 555, '2014-06-17 16:57:00', 'Howard at 2nd', 63, '2014-06-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95014),
	(328068, 552, '2014-06-17 16:57:00', 'Howard at 2nd', 63, '2014-06-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95014),
	(328069, 290, '2014-06-17 16:57:00', 'San Antonio Shopping Center', 31, '2014-06-17 17:02:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94070),
	(328070, 357, '2014-06-17 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 17:03:00', 'Market at 4th', 76, 420, 'Customer', 34),
	(328071, 247, '2014-06-17 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94133),
	(328072, 421, '2014-06-17 16:58:00', 'Market at Sansome', 77, '2014-06-17 17:05:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94133),
	(328073, 774, '2014-06-17 16:59:00', 'Broadway St at Battery St', 82, '2014-06-17 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94401),
	(328074, 370, '2014-06-17 16:59:00', '2nd at Townsend', 61, '2014-06-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94534),
	(328075, 728, '2014-06-17 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94303),
	(328076, 345, '2014-06-17 16:59:00', 'Adobe on Almaden', 5, '2014-06-17 17:05:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 94043),
	(328077, 477, '2014-06-17 17:00:00', 'Beale at Market', 56, '2014-06-17 17:07:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94111),
	(328078, 717, '2014-06-17 17:00:00', 'Embarcadero at Folsom', 51, '2014-06-17 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95131),
	(328079, 700, '2014-06-17 17:00:00', 'Beale at Market', 56, '2014-06-17 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94070),
	(328080, 818, '2014-06-17 17:00:00', 'Howard at 2nd', 63, '2014-06-17 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94014),
	(328081, 208, '2014-06-17 17:00:00', 'San Antonio Shopping Center', 31, '2014-06-17 17:04:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94133),
	(328082, 783, '2014-06-17 17:01:00', 'San Jose Government Center', 80, '2014-06-17 17:14:00', 'Ryland Park', 84, 182, 'Subscriber', 95112),
	(328083, 985, '2014-06-17 17:01:00', 'Embarcadero at Vallejo', 48, '2014-06-17 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94086),
	(328084, 522, '2014-06-17 17:01:00', 'Embarcadero at Folsom', 51, '2014-06-17 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94010),
	(328085, 576, '2014-06-17 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-17 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94062),
	(328087, 539, '2014-06-17 17:03:00', 'Evelyn Park and Ride', 30, '2014-06-17 17:12:00', 'Mountain View Caltrain Station', 28, 242, 'Customer', 95051),
	(328088, 697, '2014-06-17 17:03:00', 'Market at 10th', 67, '2014-06-17 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95110),
	(328089, 593, '2014-06-17 17:03:00', 'Embarcadero at Folsom', 51, '2014-06-17 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94404),
	(328090, 1076, '2014-06-17 17:03:00', 'Commercial at Montgomery', 45, '2014-06-17 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94303),
	(328091, 75, '2014-06-17 17:03:00', 'Townsend at 7th', 65, '2014-06-17 17:04:00', 'Townsend at 7th', 65, 327, 'Subscriber', 95120),
	(328092, 337, '2014-06-17 17:03:00', 'Adobe on Almaden', 5, '2014-06-17 17:09:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94117),
	(328094, 157, '2014-06-17 17:04:00', 'Embarcadero at Folsom', 51, '2014-06-17 17:06:00', 'Steuart at Market', 74, 605, 'Subscriber', 94582),
	(328095, 263, '2014-06-17 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94087),
	(328096, 573, '2014-06-17 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94041),
	(328097, 554, '2014-06-17 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94404),
	(328099, 361, '2014-06-17 17:05:00', 'Market at 4th', 76, '2014-06-17 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94558),
	(328100, 392, '2014-06-17 17:05:00', '5th at Howard', 57, '2014-06-17 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94403),
	(328101, 539, '2014-06-17 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:14:00', '2nd at Folsom', 62, 441, 'Subscriber', 94602),
	(328102, 473, '2014-06-17 17:06:00', 'Howard at 2nd', 63, '2014-06-17 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94062),
	(328103, 284, '2014-06-17 17:06:00', 'Townsend at 7th', 65, '2014-06-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95120),
	(328104, 391, '2014-06-17 17:06:00', '2nd at Townsend', 61, '2014-06-17 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94901),
	(328105, 320, '2014-06-17 17:07:00', 'Post at Kearney', 47, '2014-06-17 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94501),
	(328106, 587, '2014-06-17 17:07:00', 'South Van Ness at Market', 66, '2014-06-17 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95119),
	(328108, 194, '2014-06-17 17:08:00', 'Townsend at 7th', 65, '2014-06-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94040),
	(328109, 303, '2014-06-17 17:08:00', '2nd at Folsom', 62, '2014-06-17 17:13:00', '2nd at Townsend', 61, 614, 'Subscriber', 94608),
	(328112, 290, '2014-06-17 17:08:00', '2nd at Folsom', 62, '2014-06-17 17:13:00', '2nd at Townsend', 61, 609, 'Subscriber', 94608),
	(328113, 929, '2014-06-17 17:08:00', 'Market at Sansome', 77, '2014-06-17 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95051),
	(328115, 394, '2014-06-17 17:08:00', 'Market at 4th', 76, '2014-06-17 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 95124),
	(328119, 652, '2014-06-17 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-17 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94608),
	(328120, 292, '2014-06-17 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94086),
	(328122, 647, '2014-06-17 17:09:00', '2nd at Folsom', 62, '2014-06-17 17:20:00', 'Market at 10th', 67, 627, 'Subscriber', 94102),
	(328125, 1130, '2014-06-17 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-17 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94063),
	(328127, 220, '2014-06-17 17:10:00', 'Townsend at 7th', 65, '2014-06-17 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94065),
	(328128, 909, '2014-06-17 17:10:00', '2nd at South Park', 64, '2014-06-17 17:25:00', 'Market at 10th', 67, 630, 'Subscriber', 94122),
	(328129, 506, '2014-06-17 17:11:00', 'Steuart at Market', 74, '2014-06-17 17:19:00', '2nd at Townsend', 61, 605, 'Subscriber', 94158),
	(328131, 790, '2014-06-17 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 17:23:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(328132, 309, '2014-06-17 17:10:00', 'Santa Clara at Almaden', 4, '2014-06-17 17:15:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94061),
	(328133, 639, '2014-06-17 17:11:00', 'Embarcadero at Folsom', 51, '2014-06-17 17:21:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94111),
	(328134, 476, '2014-06-17 17:11:00', 'Market at 4th', 76, '2014-06-17 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94610),
	(328135, 585, '2014-06-17 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:20:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94043),
	(328138, 553, '2014-06-17 17:11:00', 'Embarcadero at Bryant', 54, '2014-06-17 17:20:00', 'Washington at Kearney', 46, 471, 'Subscriber', 94133),
	(328142, 404, '2014-06-17 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 17:18:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94111),
	(328144, 232, '2014-06-17 17:13:00', 'Mountain View Caltrain Station', 28, '2014-06-17 17:17:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94024),
	(328148, 528, '2014-06-17 17:13:00', 'Market at Sansome', 77, '2014-06-17 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94062),
	(328152, 447, '2014-06-17 17:14:00', 'Market at Sansome', 77, '2014-06-17 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95051),
	(328153, 540, '2014-06-17 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:24:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94538),
	(328154, 330, '2014-06-17 17:15:00', 'Broadway St at Battery St', 82, '2014-06-17 17:20:00', 'Steuart at Market', 74, 438, 'Subscriber', 94610),
	(328156, 300, '2014-06-17 17:15:00', '2nd at South Park', 64, '2014-06-17 17:20:00', 'Market at Sansome', 77, 282, 'Subscriber', 94588),
	(328157, 798, '2014-06-17 17:15:00', '2nd at Townsend', 61, '2014-06-17 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94121),
	(328163, 337, '2014-06-17 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94107),
	(328164, 478, '2014-06-17 17:17:00', 'Powell Street BART (bis)', 39, '2014-06-17 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94085),
	(328171, 484, '2014-06-17 17:18:00', 'Embarcadero at Folsom', 51, '2014-06-17 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94303),
	(328172, 795, '2014-06-17 17:19:00', '2nd at Folsom', 62, '2014-06-17 17:32:00', '2nd at South Park', 64, 441, 'Subscriber', 94602),
	(328173, 566, '2014-06-17 17:19:00', 'Market at 4th', 76, '2014-06-17 17:28:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94105),
	(328175, 563, '2014-06-17 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94403),
	(328176, 534, '2014-06-17 17:19:00', 'Commercial at Montgomery', 45, '2014-06-17 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94061),
	(328178, 636, '2014-06-17 17:20:00', 'Golden Gate at Polk', 59, '2014-06-17 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94070),
	(328179, 461, '2014-06-17 17:21:00', '2nd at Townsend', 61, '2014-06-17 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94606),
	(328180, 402, '2014-06-17 17:22:00', 'Evelyn Park and Ride', 30, '2014-06-17 17:28:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94117),
	(328181, 353, '2014-06-17 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95126),
	(328182, 294, '2014-06-17 17:23:00', 'Clay at Battery', 41, '2014-06-17 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94105),
	(328183, 406, '2014-06-17 17:23:00', 'Embarcadero at Bryant', 54, '2014-06-17 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94105),
	(328184, 604, '2014-06-17 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:34:00', 'Steuart at Market', 74, 519, 'Subscriber', 94709),
	(328185, 232, '2014-06-17 17:25:00', 'Townsend at 7th', 65, '2014-06-17 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94133),
	(328186, 625, '2014-06-17 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:36:00', 'Steuart at Market', 74, 501, 'Subscriber', 94609),
	(328187, 481, '2014-06-17 17:26:00', 'Powell Street BART (bis)', 39, '2014-06-17 17:34:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94133),
	(328189, 393, '2014-06-17 17:26:00', 'Market at 4th', 76, '2014-06-17 17:33:00', 'Steuart at Market', 74, 334, 'Customer', 94502),
	(328190, 979, '2014-06-17 17:26:00', 'Clay at Battery', 41, '2014-06-17 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94025),
	(328191, 837, '2014-06-17 17:26:00', 'San Francisco City Hall', 58, '2014-06-17 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(328192, 567, '2014-06-17 17:27:00', 'Golden Gate at Polk', 59, '2014-06-17 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94610),
	(328193, 452, '2014-06-17 17:27:00', 'Embarcadero at Sansome', 60, '2014-06-17 17:35:00', 'Steuart at Market', 74, 274, 'Subscriber', 94595),
	(328194, 622, '2014-06-17 17:28:00', 'Post at Kearney', 47, '2014-06-17 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94104),
	(328195, 610, '2014-06-17 17:28:00', 'Post at Kearney', 47, '2014-06-17 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94105),
	(328197, 1004, '2014-06-17 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:45:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(328198, 857, '2014-06-17 17:26:00', 'Townsend at 7th', 65, '2014-06-17 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94611),
	(328199, 199, '2014-06-17 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:32:00', '2nd at Townsend', 61, 335, 'Subscriber', 94107),
	(328200, 641, '2014-06-17 17:28:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94024),
	(328202, 771, '2014-06-17 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 17:41:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(328203, 907, '2014-06-17 17:29:00', 'Commercial at Montgomery', 45, '2014-06-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94010),
	(328204, 804, '2014-06-17 17:30:00', 'Market at Sansome', 77, '2014-06-17 17:43:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94115),
	(328206, 511, '2014-06-17 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:38:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94501),
	(328207, 463, '2014-06-17 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 17:38:00', '5th at Howard', 57, 450, 'Subscriber', 94404),
	(328208, 297, '2014-06-17 17:31:00', 'Commercial at Montgomery', 45, '2014-06-17 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94611),
	(328209, 444, '2014-06-17 17:31:00', '5th at Howard', 57, '2014-06-17 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94941),
	(328211, 458, '2014-06-17 17:31:00', 'Embarcadero at Sansome', 60, '2014-06-17 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94901),
	(328212, 861, '2014-06-17 17:32:00', 'Mountain View Caltrain Station', 28, '2014-06-17 17:46:00', 'San Antonio Shopping Center', 31, 662, 'Subscriber', 94040),
	(328213, 716, '2014-06-17 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:44:00', 'Davis at Jackson', 42, 365, 'Subscriber', 94111),
	(328215, 515, '2014-06-17 17:33:00', 'Powell Street BART (bis)', 39, '2014-06-17 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94109),
	(328216, 449, '2014-06-17 17:33:00', 'Adobe on Almaden', 5, '2014-06-17 17:40:00', 'San Jose City Hall', 10, 32, 'Subscriber', 95112),
	(328218, 543, '2014-06-17 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:43:00', 'Market at Sansome', 77, 375, 'Subscriber', 94611),
	(328219, 451, '2014-06-17 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 17:41:00', 'Powell at Post (Union Square)', 71, 544, 'Subscriber', 94930),
	(328220, 288, '2014-06-17 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:40:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94014),
	(328221, 392, '2014-06-17 17:35:00', 'Market at 10th', 67, '2014-06-17 17:42:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94066),
	(328222, 301, '2014-06-17 17:35:00', 'Cowper at University', 37, '2014-06-17 17:40:00', 'Palo Alto Caltrain Station', 34, 102, 'Subscriber', 94107),
	(328223, 263, '2014-06-17 17:36:00', 'Steuart at Market', 74, '2014-06-17 17:41:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(328226, 507, '2014-06-17 17:37:00', 'Steuart at Market', 74, '2014-06-17 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94010),
	(328227, 752, '2014-06-17 17:37:00', 'Steuart at Market', 74, '2014-06-17 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94025),
	(328228, 503, '2014-06-17 17:37:00', 'Market at Sansome', 77, '2014-06-17 17:45:00', '2nd at Folsom', 62, 283, 'Subscriber', 94114),
	(328229, 489, '2014-06-17 17:37:00', 'Powell Street BART (bis)', 39, '2014-06-17 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94903),
	(328230, 306, '2014-06-17 17:37:00', 'Mountain View Caltrain Station', 28, '2014-06-17 17:42:00', 'Evelyn Park and Ride', 30, 242, 'Subscriber', 95032),
	(328235, 160, '2014-06-17 17:38:00', '2nd at Folsom', 62, '2014-06-17 17:41:00', 'Market at Sansome', 77, 477, 'Subscriber', 94117),
	(328236, 222, '2014-06-17 17:38:00', 'Clay at Battery', 41, '2014-06-17 17:42:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94111),
	(328238, 531, '2014-06-17 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 17:47:00', 'San Jose Civic Center', 3, 645, 'Subscriber', 95113),
	(328241, 1062, '2014-06-17 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:57:00', 'Market at Sansome', 77, 528, 'Subscriber', 94158),
	(328242, 516, '2014-06-17 17:39:00', 'Market at Sansome', 77, '2014-06-17 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94040),
	(328243, 967, '2014-06-17 17:39:00', 'Beale at Market', 56, '2014-06-17 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94041),
	(328244, 844, '2014-06-17 17:40:00', 'Golden Gate at Polk', 59, '2014-06-17 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94107),
	(328246, 747, '2014-06-17 17:40:00', 'Washington at Kearney', 46, '2014-06-17 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94087),
	(328247, 244, '2014-06-17 17:40:00', '5th at Howard', 57, '2014-06-17 17:44:00', 'Powell Street BART (bis)', 39, 450, 'Subscriber', 94404),
	(328249, 905, '2014-06-17 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 17:55:00', 'Japantown', 9, 53, 'Subscriber', 95112),
	(328250, 285, '2014-06-17 17:40:00', 'Embarcadero at Vallejo', 48, '2014-06-17 17:45:00', 'Beale at Market', 56, 457, 'Subscriber', 94112),
	(328251, 374, '2014-06-17 17:40:00', '5th at Howard', 57, '2014-06-17 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94042),
	(328252, 789, '2014-06-17 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94501),
	(328253, 473, '2014-06-17 17:41:00', '2nd at Townsend', 61, '2014-06-17 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94123),
	(328254, 774, '2014-06-17 17:41:00', 'Broadway St at Battery St', 82, '2014-06-17 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 95130),
	(328255, 392, '2014-06-17 17:41:00', 'Spear at Folsom', 49, '2014-06-17 17:48:00', '2nd at Townsend', 61, 378, 'Subscriber', 94105),
	(328257, 537, '2014-06-17 17:42:00', 'Spear at Folsom', 49, '2014-06-17 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94306),
	(328258, 351, '2014-06-17 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:48:00', '5th at Howard', 57, 420, 'Subscriber', 94070),
	(328263, 441, '2014-06-17 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:50:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94105),
	(328265, 497, '2014-06-17 17:44:00', 'Market at 10th', 67, '2014-06-17 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94061),
	(328266, 705, '2014-06-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:56:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94014),
	(328267, 804, '2014-06-17 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94028),
	(328268, 626, '2014-06-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94960),
	(328269, 423, '2014-06-17 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94062),
	(328270, 294, '2014-06-17 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 17:51:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(328271, 597, '2014-06-17 17:47:00', 'Market at 10th', 67, '2014-06-17 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 94107),
	(328272, 308, '2014-06-17 17:47:00', '2nd at Folsom', 62, '2014-06-17 17:52:00', 'Market at Sansome', 77, 283, 'Subscriber', 94119),
	(328273, 338, '2014-06-17 17:46:00', 'Castro Street and El Camino Real', 32, '2014-06-17 17:52:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94107),
	(328274, 484, '2014-06-17 17:47:00', '2nd at South Park', 64, '2014-06-17 17:55:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94903),
	(328275, 763, '2014-06-17 17:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 18:00:00', 'Ryland Park', 84, 150, 'Subscriber', 95110),
	(328276, 195, '2014-06-17 17:48:00', '2nd at Folsom', 62, '2014-06-17 17:51:00', 'Market at Sansome', 77, 408, 'Subscriber', 94568),
	(328277, 762, '2014-06-17 17:48:00', 'Golden Gate at Polk', 59, '2014-06-17 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Customer', 95110),
	(328278, 226853, '2014-06-17 17:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 08:49:00', 'Mountain View Caltrain Station', 28, 183, 'Customer', 98059),
	(328279, 1474, '2014-06-17 17:48:00', 'San Jose Government Center', 80, '2014-06-17 18:13:00', 'SJSU - San Salvador at 9th', 16, 145, 'Subscriber', 95018),
	(328280, 898, '2014-06-17 17:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 18:03:00', 'SJSU - San Salvador at 9th', 16, 190, 'Subscriber', 95126),
	(328281, 1413, '2014-06-17 17:49:00', 'San Jose Government Center', 80, '2014-06-17 18:12:00', 'SJSU - San Salvador at 9th', 16, 17, 'Subscriber', 95051),
	(328282, 305, '2014-06-17 17:49:00', 'Castro Street and El Camino Real', 32, '2014-06-17 17:54:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94110),
	(328283, 499, '2014-06-17 17:49:00', 'Powell Street BART (bis)', 39, '2014-06-17 17:57:00', 'Steuart at Market', 74, 330, 'Subscriber', 94102),
	(328284, 866, '2014-06-17 17:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 18:03:00', 'SJSU - San Salvador at 9th', 16, 59, 'Subscriber', 95126),
	(328285, 697, '2014-06-17 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 18:01:00', 'Powell Street BART (bis)', 39, 385, 'Customer', 95814),
	(328286, 754, '2014-06-17 17:50:00', 'Steuart at Market', 74, '2014-06-17 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94158),
	(328287, 774, '2014-06-17 17:49:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 18:02:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94111),
	(328288, 880, '2014-06-17 17:50:00', 'Embarcadero at Vallejo', 48, '2014-06-17 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94025),
	(328289, 409, '2014-06-17 17:50:00', '2nd at Townsend', 61, '2014-06-17 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94579),
	(328290, 662, '2014-06-17 17:50:00', 'Castro Street and El Camino Real', 32, '2014-06-17 18:01:00', 'Evelyn Park and Ride', 30, 210, 'Subscriber', 94043),
	(328292, 230, '2014-06-17 17:50:00', '2nd at South Park', 64, '2014-06-17 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 95126),
	(328293, 300, '2014-06-17 17:50:00', 'San Jose City Hall', 10, '2014-06-17 17:55:00', 'SJSU - San Salvador at 9th', 16, 32, 'Subscriber', 95112),
	(328294, 242, '2014-06-17 17:50:00', 'Townsend at 7th', 65, '2014-06-17 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', NULL),
	(328295, 441, '2014-06-17 17:51:00', 'Embarcadero at Sansome', 60, '2014-06-17 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94103),
	(328296, 464, '2014-06-17 17:47:00', 'San Antonio Caltrain Station', 29, '2014-06-17 17:55:00', 'Rengstorff Avenue / California Street', 33, 304, 'Subscriber', 94040),
	(328297, 283, '2014-06-17 17:52:00', 'Mountain View Caltrain Station', 28, '2014-06-17 17:57:00', 'Mountain View City Hall', 27, 202, 'Subscriber', 94043),
	(328298, 702, '2014-06-17 17:53:00', 'Davis at Jackson', 42, '2014-06-17 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94030),
	(328299, 1109, '2014-06-17 17:54:00', 'Market at 10th', 67, '2014-06-17 18:12:00', '2nd at Townsend', 61, 539, 'Subscriber', 94103),
	(328300, 256, '2014-06-17 17:55:00', 'Commercial at Montgomery', 45, '2014-06-17 17:59:00', 'Market at Sansome', 77, 568, 'Subscriber', 94703),
	(328301, 302, '2014-06-17 17:55:00', 'Broadway St at Battery St', 82, '2014-06-17 18:00:00', 'Beale at Market', 56, 376, 'Subscriber', 94710),
	(328302, 172, '2014-06-17 17:55:00', 'Market at 4th', 76, '2014-06-17 17:58:00', 'Market at Sansome', 77, 606, 'Subscriber', 94941),
	(328303, 10962, '2014-06-17 17:55:00', 'Embarcadero at Sansome', 60, '2014-06-17 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', NULL),
	(328304, 382, '2014-06-17 17:56:00', 'Arena Green / SAP Center', 14, '2014-06-17 18:02:00', 'St James Park', 13, 112, 'Subscriber', 95112),
	(328305, 302, '2014-06-17 17:56:00', '2nd at South Park', 64, '2014-06-17 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94602),
	(328306, 947, '2014-06-17 17:56:00', 'South Van Ness at Market', 66, '2014-06-17 18:12:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94611),
	(328307, 567, '2014-06-17 17:56:00', 'Townsend at 7th', 65, '2014-06-17 18:06:00', 'Civic Center BART (7th at Market)', 72, 652, 'Customer', 94102),
	(328308, 692, '2014-06-17 17:57:00', '2nd at Townsend', 61, '2014-06-17 18:08:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94107),
	(328309, 193, '2014-06-17 17:57:00', 'Beale at Market', 56, '2014-06-17 18:00:00', 'Howard at 2nd', 63, 457, 'Subscriber', 95746),
	(328310, 609, '2014-06-17 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94930),
	(328311, 902, '2014-06-17 17:57:00', 'Market at Sansome', 77, '2014-06-17 18:12:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94107),
	(328312, 264, '2014-06-17 17:57:00', 'Market at Sansome', 77, '2014-06-17 18:02:00', '2nd at Folsom', 62, 375, 'Subscriber', 94028),
	(328313, 571, '2014-06-17 17:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94403),
	(328314, 291, '2014-06-17 17:58:00', '2nd at South Park', 64, '2014-06-17 18:02:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94105),
	(328315, 566, '2014-06-17 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 18:07:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(328316, 1081, '2014-06-17 17:58:00', 'Washington at Kearney', 46, '2014-06-17 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94107),
	(328317, 845, '2014-06-17 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94030),
	(328318, 775, '2014-06-17 17:58:00', 'Townsend at 7th', 65, '2014-06-17 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94611),
	(328320, 191, '2014-06-17 17:58:00', 'San Antonio Shopping Center', 31, '2014-06-17 18:01:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94103),
	(328321, 719, '2014-06-17 17:58:00', 'Embarcadero at Sansome', 60, '2014-06-17 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94602),
	(328322, 267, '2014-06-17 17:58:00', '2nd at South Park', 64, '2014-06-17 18:03:00', 'Market at Sansome', 77, 441, 'Subscriber', 94702),
	(328323, 328, '2014-06-17 17:59:00', 'Market at Sansome', 77, '2014-06-17 18:04:00', '2nd at South Park', 64, 477, 'Subscriber', 94925),
	(328324, 446, '2014-06-17 17:59:00', 'Market at 4th', 76, '2014-06-17 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94041),
	(328325, 5647, '2014-06-17 17:59:00', 'Commercial at Montgomery', 45, '2014-06-17 19:33:00', 'Civic Center BART (7th at Market)', 72, 559, 'Customer', 94618),
	(328326, 358, '2014-06-17 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94002),
	(328327, 267, '2014-06-17 18:00:00', 'Market at 4th', 76, '2014-06-17 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94608),
	(328328, 700, '2014-06-17 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94105),
	(328329, 544, '2014-06-17 18:01:00', 'Market at 10th', 67, '2014-06-17 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94065),
	(328331, 777, '2014-06-17 18:02:00', 'Market at 10th', 67, '2014-06-17 18:15:00', 'Howard at 2nd', 63, 531, 'Subscriber', 94119),
	(328332, 785, '2014-06-17 18:02:00', 'Market at 10th', 67, '2014-06-17 18:15:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94119),
	(328333, 619, '2014-06-17 18:04:00', 'San Jose City Hall', 10, '2014-06-17 18:14:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94010),
	(328334, 290, '2014-06-17 18:04:00', 'Townsend at 7th', 65, '2014-06-17 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94158),
	(328335, 873, '2014-06-17 18:04:00', 'Townsend at 7th', 65, '2014-06-17 18:19:00', 'Golden Gate at Polk', 59, 417, 'Subscriber', 94118),
	(328336, 551, '2014-06-17 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94401),
	(328337, 1113, '2014-06-17 18:04:00', 'Embarcadero at Sansome', 60, '2014-06-17 18:23:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(328339, 481, '2014-06-17 18:05:00', 'Howard at 2nd', 63, '2014-06-17 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 95112),
	(328340, 363, '2014-06-17 18:05:00', '2nd at Folsom', 62, '2014-06-17 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94070),
	(328341, 562, '2014-06-17 18:05:00', '5th at Howard', 57, '2014-06-17 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94402),
	(328343, 482, '2014-06-17 18:05:00', 'Howard at 2nd', 63, '2014-06-17 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94002),
	(328344, 348, '2014-06-17 18:06:00', 'Embarcadero at Vallejo', 48, '2014-06-17 18:11:00', 'Steuart at Market', 74, 354, 'Subscriber', 94611),
	(328345, 257, '2014-06-17 18:06:00', 'Broadway St at Battery St', 82, '2014-06-17 18:10:00', 'Beale at Market', 56, 430, 'Subscriber', 94710),
	(328346, 537, '2014-06-17 18:06:00', 'Market at 10th', 67, '2014-06-17 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 95112),
	(328347, 352, '2014-06-17 18:06:00', '2nd at South Park', 64, '2014-06-17 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94705),
	(328349, 674, '2014-06-17 18:07:00', 'Market at Sansome', 77, '2014-06-17 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94062),
	(328350, 579, '2014-06-17 18:07:00', '2nd at Townsend', 61, '2014-06-17 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94960),
	(328351, 474, '2014-06-17 18:07:00', 'Embarcadero at Sansome', 60, '2014-06-17 18:15:00', 'Steuart at Market', 74, 462, 'Subscriber', 94103),
	(328352, 827, '2014-06-17 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 18:21:00', 'Broadway St at Battery St', 82, 270, 'Subscriber', 94133),
	(328354, 277, '2014-06-17 18:08:00', 'Mountain View City Hall', 27, '2014-06-17 18:13:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94043),
	(328355, 306, '2014-06-17 18:09:00', '2nd at Folsom', 62, '2014-06-17 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94040),
	(328356, 417, '2014-06-17 18:09:00', '2nd at South Park', 64, '2014-06-17 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94904),
	(328357, 291, '2014-06-17 18:09:00', '2nd at South Park', 64, '2014-06-17 18:14:00', 'Market at Sansome', 77, 366, 'Subscriber', 94705),
	(328358, 421, '2014-06-17 18:09:00', '2nd at Folsom', 62, '2014-06-17 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 92882),
	(328359, 614, '2014-06-17 18:11:00', '5th at Howard', 57, '2014-06-17 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94402),
	(328360, 364, '2014-06-17 18:11:00', '2nd at Townsend', 61, '2014-06-17 18:17:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94105),
	(328361, 171, '2014-06-17 18:12:00', 'Beale at Market', 56, '2014-06-17 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94904),
	(328362, 791, '2014-06-17 18:12:00', 'Spear at Folsom', 49, '2014-06-17 18:25:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(328363, 2736, '2014-06-17 18:12:00', 'Beale at Market', 56, '2014-06-17 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94303),
	(328364, 392, '2014-06-17 18:12:00', '2nd at South Park', 64, '2014-06-17 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94107),
	(328365, 484, '2014-06-17 18:12:00', 'Powell Street BART (bis)', 39, '2014-06-17 18:20:00', '2nd at Folsom', 62, 450, 'Subscriber', 94404),
	(328366, 434, '2014-06-17 18:13:00', '2nd at Folsom', 62, '2014-06-17 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94903),
	(328367, 726, '2014-06-17 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94040),
	(328368, 1403, '2014-06-17 18:14:00', 'SJSU - San Salvador at 9th', 16, '2014-06-17 18:37:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95018),
	(328369, 1394, '2014-06-17 18:14:00', 'SJSU - San Salvador at 9th', 16, '2014-06-17 18:37:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95051),
	(328371, 399, '2014-06-17 18:14:00', 'Embarcadero at Sansome', 60, '2014-06-17 18:20:00', 'Steuart at Market', 74, 339, 'Subscriber', 94597),
	(328372, 1464, '2014-06-17 18:14:00', 'Market at Sansome', 77, '2014-06-17 18:38:00', 'Market at 4th', 76, 606, 'Subscriber', 94133),
	(328376, 449, '2014-06-17 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 18:22:00', 'St James Park', 13, 104, 'Subscriber', 95112),
	(328377, 576, '2014-06-17 18:15:00', '2nd at Townsend', 61, '2014-06-17 18:25:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94111),
	(328378, 559, '2014-06-17 18:16:00', 'Broadway St at Battery St', 82, '2014-06-17 18:25:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94109),
	(328379, 202, '2014-06-17 18:16:00', 'Broadway St at Battery St', 82, '2014-06-17 18:20:00', 'Beale at Market', 56, 290, 'Subscriber', 94609),
	(328380, 844, '2014-06-17 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 18:31:00', 'Steuart at Market', 74, 379, 'Subscriber', 94703),
	(328383, 803, '2014-06-17 18:18:00', 'Market at 10th', 67, '2014-06-17 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94402),
	(328384, 772, '2014-06-17 18:19:00', 'Townsend at 7th', 65, '2014-06-17 18:32:00', 'Powell Street BART (bis)', 39, 267, 'Customer', 34),
	(328385, 646, '2014-06-17 18:19:00', 'Market at Sansome', 77, '2014-06-17 18:30:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 94709),
	(328388, 552, '2014-06-17 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94025),
	(328389, 532, '2014-06-17 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94611),
	(328390, 222, '2014-06-17 18:21:00', '2nd at Folsom', 62, '2014-06-17 18:25:00', 'Market at Sansome', 77, 474, 'Subscriber', 94536),
	(328391, 560, '2014-06-17 18:22:00', 'Howard at 2nd', 63, '2014-06-17 18:31:00', 'Powell at Post (Union Square)', 71, 596, 'Subscriber', 94108),
	(328392, 577, '2014-06-17 18:24:00', '2nd at Townsend', 61, '2014-06-17 18:33:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94107),
	(328393, 556, '2014-06-17 18:24:00', 'Embarcadero at Sansome', 60, '2014-06-17 18:33:00', 'Beale at Market', 56, 571, 'Subscriber', 94131),
	(328394, 351, '2014-06-17 18:24:00', 'Post at Kearney', 47, '2014-06-17 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94108),
	(328395, 849, '2014-06-17 18:25:00', 'Powell Street BART (bis)', 39, '2014-06-17 18:39:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94133),
	(328396, 821, '2014-06-17 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 18:39:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94133),
	(328397, 734, '2014-06-17 18:25:00', 'Embarcadero at Sansome', 60, '2014-06-17 18:37:00', '2nd at Townsend', 61, 424, 'Subscriber', 94133),
	(328398, 312, '2014-06-17 18:26:00', 'Embarcadero at Bryant', 54, '2014-06-17 18:31:00', 'Steuart at Market', 74, 510, 'Subscriber', 94611),
	(328399, 431, '2014-06-17 18:26:00', '5th at Howard', 57, '2014-06-17 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94602),
	(328400, 426, '2014-06-17 18:26:00', 'Clay at Battery', 41, '2014-06-17 18:34:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94941),
	(328401, 751, '2014-06-17 18:28:00', 'Market at 4th', 76, '2014-06-17 18:40:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94107),
	(328402, 718, '2014-06-17 18:29:00', 'Beale at Market', 56, '2014-06-17 18:41:00', 'Powell at Post (Union Square)', 71, 371, 'Subscriber', 94118),
	(328403, 1631, '2014-06-17 18:29:00', 'Beale at Market', 56, '2014-06-17 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 94597),
	(328404, 711, '2014-06-17 18:29:00', 'Howard at 2nd', 63, '2014-06-17 18:41:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94103),
	(328405, 1638, '2014-06-17 18:29:00', 'Beale at Market', 56, '2014-06-17 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 94597),
	(328406, 649, '2014-06-17 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 18:40:00', 'Steuart at Market', 74, 475, 'Subscriber', 94612),
	(328407, 340, '2014-06-17 18:30:00', 'Market at 4th', 76, '2014-06-17 18:36:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94608),
	(328408, 746, '2014-06-17 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94103),
	(328409, 144, '2014-06-17 18:32:00', 'Mountain View City Hall', 27, '2014-06-17 18:34:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94105),
	(328410, 574, '2014-06-17 18:32:00', 'Commercial at Montgomery', 45, '2014-06-17 18:42:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94107),
	(328413, 530, '2014-06-17 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94403),
	(328416, 615, '2014-06-17 18:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 18:44:00', 'Ryland Park', 84, 149, 'Subscriber', 95110),
	(328417, 1369, '2014-06-17 18:33:00', '2nd at Folsom', 62, '2014-06-17 18:56:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94606),
	(328421, 561, '2014-06-17 18:36:00', 'Market at 4th', 76, '2014-06-17 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94111),
	(328422, 524, '2014-06-17 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 18:44:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(328425, 314, '2014-06-17 18:36:00', 'Market at Sansome', 77, '2014-06-17 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 408, 'Subscriber', 94133),
	(328426, 766, '2014-06-17 18:36:00', '5th at Howard', 57, '2014-06-17 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 84111),
	(328427, 485, '2014-06-17 18:36:00', 'Beale at Market', 56, '2014-06-17 18:45:00', '2nd at South Park', 64, 485, 'Subscriber', 94606),
	(328428, 579, '2014-06-17 18:37:00', '2nd at Townsend', 61, '2014-06-17 18:46:00', 'Steuart at Market', 74, 309, 'Subscriber', 94611),
	(328431, 340, '2014-06-17 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 18:42:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94105),
	(328432, 842, '2014-06-17 18:38:00', '2nd at Townsend', 61, '2014-06-17 18:52:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94133),
	(328435, 531, '2014-06-17 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 18:47:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94804),
	(328436, 182, '2014-06-17 18:38:00', '2nd at Folsom', 62, '2014-06-17 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 450, 'Subscriber', 94118),
	(328437, 1064, '2014-06-17 18:39:00', '2nd at South Park', 64, '2014-06-17 18:56:00', 'Golden Gate at Polk', 59, 436, 'Subscriber', 94122),
	(328438, 404, '2014-06-17 18:39:00', 'Market at 4th', 76, '2014-06-17 18:45:00', 'Broadway St at Battery St', 82, 401, 'Subscriber', 94102),
	(328439, 718, '2014-06-17 18:39:00', 'South Van Ness at Market', 66, '2014-06-17 18:51:00', 'Market at Sansome', 77, 541, 'Subscriber', 94945),
	(328442, 593, '2014-06-17 18:39:00', 'Howard at 2nd', 63, '2014-06-17 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94303),
	(328443, 242, '2014-06-17 18:39:00', '2nd at Folsom', 62, '2014-06-17 18:43:00', 'Market at Sansome', 77, 269, 'Subscriber', 94608),
	(328445, 296, '2014-06-17 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94087),
	(328446, 455, '2014-06-17 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 18:48:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95113),
	(328447, 449, '2014-06-17 18:42:00', 'Embarcadero at Bryant', 54, '2014-06-17 18:49:00', 'Steuart at Market', 74, 398, 'Subscriber', 94105),
	(328448, 612, '2014-06-17 18:42:00', 'Market at 4th', 76, '2014-06-17 18:52:00', 'Market at 10th', 67, 606, 'Subscriber', 94129),
	(328449, 176, '2014-06-17 18:43:00', 'Townsend at 7th', 65, '2014-06-17 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94061),
	(328450, 438, '2014-06-17 18:43:00', 'Howard at 2nd', 63, '2014-06-17 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94025),
	(328451, 1287, '2014-06-17 18:43:00', 'Townsend at 7th', 65, '2014-06-17 19:05:00', 'Steuart at Market', 74, 478, 'Subscriber', 94553),
	(328452, 294, '2014-06-17 18:43:00', 'Mountain View City Hall', 27, '2014-06-17 18:48:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94040),
	(328455, 477, '2014-06-17 18:49:00', 'Davis at Jackson', 42, '2014-06-17 18:57:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94111),
	(328456, 1394, '2014-06-17 18:51:00', 'Embarcadero at Vallejo', 48, '2014-06-17 19:14:00', 'Market at Sansome', 77, 313, 'Subscriber', 94114),
	(328457, 413, '2014-06-17 18:51:00', 'Howard at 2nd', 63, '2014-06-17 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94947),
	(328459, 821, '2014-06-17 18:51:00', 'Townsend at 7th', 65, '2014-06-17 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94103),
	(328461, 231, '2014-06-17 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 18:57:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94107),
	(328462, 806, '2014-06-17 18:55:00', 'Steuart at Market', 74, '2014-06-17 19:08:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94102),
	(328463, 449, '2014-06-17 18:54:00', 'Powell Street BART (bis)', 39, '2014-06-17 19:02:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94117),
	(328464, 342, '2014-06-17 18:54:00', 'Embarcadero at Sansome', 60, '2014-06-17 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94111),
	(328465, 495, '2014-06-17 18:54:00', 'Broadway St at Battery St', 82, '2014-06-17 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94702),
	(328466, 320, '2014-06-17 18:55:00', '2nd at South Park', 64, '2014-06-17 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 432, 'Subscriber', 94105),
	(328469, 465, '2014-06-17 18:55:00', '2nd at South Park', 64, '2014-06-17 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94945),
	(328470, 565, '2014-06-17 18:56:00', 'Evelyn Park and Ride', 30, '2014-06-17 19:05:00', 'Mountain View Caltrain Station', 28, 203, 'Customer', 94041),
	(328471, 483, '2014-06-17 18:56:00', '2nd at South Park', 64, '2014-06-17 19:04:00', 'Steuart at Market', 74, 380, 'Subscriber', 94563),
	(328474, 524, '2014-06-17 18:56:00', 'Evelyn Park and Ride', 30, '2014-06-17 19:05:00', 'Mountain View Caltrain Station', 28, 263, 'Customer', 94041),
	(328479, 863, '2014-06-17 18:59:00', 'Mountain View Caltrain Station', 28, '2014-06-17 19:14:00', 'San Antonio Caltrain Station', 29, 67, 'Subscriber', 94040),
	(328482, 442, '2014-06-17 19:00:00', 'Howard at 2nd', 63, '2014-06-17 19:07:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 95746),
	(328489, 687, '2014-06-17 19:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94608),
	(328490, 2864, '2014-06-17 19:03:00', 'Embarcadero at Vallejo', 48, '2014-06-17 19:51:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Customer', 84111),
	(328491, 741, '2014-06-17 19:03:00', 'Market at Sansome', 77, '2014-06-17 19:15:00', 'Market at 10th', 67, 407, 'Subscriber', 94104),
	(328492, 715, '2014-06-17 19:03:00', 'Market at Sansome', 77, '2014-06-17 19:15:00', 'Market at 10th', 67, 451, 'Subscriber', 94102),
	(328494, 420, '2014-06-17 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 19:12:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 94109),
	(328495, 355, '2014-06-17 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 19:11:00', '2nd at South Park', 64, 630, 'Subscriber', 94107),
	(328496, 529, '2014-06-17 19:06:00', 'Broadway St at Battery St', 82, '2014-06-17 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94610),
	(328497, 5576, '2014-06-17 19:06:00', 'Embarcadero at Sansome', 60, '2014-06-17 20:39:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 20017),
	(328498, 177, '2014-06-17 19:08:00', 'Cowper at University', 37, '2014-06-17 19:11:00', 'University and Emerson', 35, 225, 'Subscriber', 94301),
	(328499, 480, '2014-06-17 19:09:00', 'Broadway St at Battery St', 82, '2014-06-17 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94602),
	(328500, 546, '2014-06-17 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 19:20:00', 'Market at 10th', 67, 33, 'Subscriber', 94115),
	(328501, 532, '2014-06-17 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94086),
	(328502, 984, '2014-06-17 19:11:00', 'SJSU - San Salvador at 9th', 16, '2014-06-17 19:28:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95126),
	(328503, 976, '2014-06-17 19:11:00', 'SJSU - San Salvador at 9th', 16, '2014-06-17 19:28:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95126),
	(328504, 1114, '2014-06-17 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 19:32:00', 'Washington at Kearney', 46, 491, 'Subscriber', 94133),
	(328505, 459, '2014-06-17 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 19:22:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(328506, 464, '2014-06-17 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 19:22:00', 'Paseo de San Antonio', 7, 648, 'Subscriber', 95112),
	(328507, 687, '2014-06-17 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 19:26:00', 'Ryland Park', 84, 84, 'Customer', 95110),
	(328508, 360, '2014-06-17 19:17:00', 'Market at 4th', 76, '2014-06-17 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 9611),
	(328509, 280, '2014-06-17 19:18:00', 'Palo Alto Caltrain Station', 34, '2014-06-17 19:23:00', 'Cowper at University', 37, 192, 'Subscriber', 92882),
	(328512, 172, '2014-06-17 19:20:00', '5th at Howard', 57, '2014-06-17 19:23:00', 'Powell Street BART (bis)', 39, 687, 'Subscriber', 94103),
	(328513, 273, '2014-06-17 19:21:00', 'Steuart at Market', 74, '2014-06-17 19:25:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94105),
	(328514, 209, '2014-06-17 19:20:00', 'Broadway St at Battery St', 82, '2014-06-17 19:24:00', 'Mechanics Plaza (Market at Battery)', 75, 401, 'Subscriber', 94111),
	(328515, 572, '2014-06-17 19:21:00', '2nd at Townsend', 61, '2014-06-17 19:31:00', 'Market at Sansome', 77, 279, 'Subscriber', 94103),
	(328516, 500, '2014-06-17 19:23:00', 'Townsend at 7th', 65, '2014-06-17 19:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 238, 'Subscriber', 94102),
	(328517, 299, '2014-06-17 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94105),
	(328518, 908, '2014-06-17 19:26:00', '2nd at South Park', 64, '2014-06-17 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94107),
	(328519, 413, '2014-06-17 19:26:00', 'Embarcadero at Sansome', 60, '2014-06-17 19:33:00', 'Steuart at Market', 74, 582, 'Subscriber', 94015),
	(328520, 334, '2014-06-17 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 19:32:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(328522, 468, '2014-06-17 19:28:00', 'Commercial at Montgomery', 45, '2014-06-17 19:36:00', 'Powell at Post (Union Square)', 71, 505, 'Subscriber', 94109),
	(328523, 309, '2014-06-17 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 19:34:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94133),
	(328524, 547, '2014-06-17 19:30:00', 'Embarcadero at Bryant', 54, '2014-06-17 19:39:00', 'Davis at Jackson', 42, 400, 'Subscriber', 94111),
	(328525, 151, '2014-06-17 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 19:32:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94111),
	(328526, 507, '2014-06-17 19:32:00', 'Market at Sansome', 77, '2014-06-17 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94104),
	(328527, 329, '2014-06-17 19:33:00', 'Spear at Folsom', 49, '2014-06-17 19:39:00', '2nd at Townsend', 61, 526, 'Subscriber', 94110),
	(328528, 710, '2014-06-17 19:34:00', 'Market at Sansome', 77, '2014-06-17 19:46:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94114),
	(328529, 210, '2014-06-17 19:34:00', '2nd at Folsom', 62, '2014-06-17 19:38:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94107),
	(328530, 776, '2014-06-17 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-17 19:48:00', 'Japantown', 9, 716, 'Subscriber', 95112),
	(328531, 1279, '2014-06-17 19:36:00', 'South Van Ness at Market', 66, '2014-06-17 19:57:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94611),
	(328532, 443, '2014-06-17 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 19:44:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94107),
	(328533, 1050, '2014-06-17 19:36:00', 'Townsend at 7th', 65, '2014-06-17 19:54:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94121),
	(328534, 152, '2014-06-17 19:38:00', 'Steuart at Market', 74, '2014-06-17 19:40:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94133),
	(328535, 421, '2014-06-17 19:38:00', 'Paseo de San Antonio', 7, '2014-06-17 19:45:00', 'SJSU - San Salvador at 9th', 16, 30, 'Subscriber', 95112),
	(328536, 424, '2014-06-17 19:38:00', 'Embarcadero at Sansome', 60, '2014-06-17 19:45:00', 'Steuart at Market', 74, 605, 'Subscriber', 94117),
	(328537, 212, '2014-06-17 19:38:00', 'Davis at Jackson', 42, '2014-06-17 19:42:00', 'Beale at Market', 56, 260, 'Subscriber', 94133),
	(328538, 326, '2014-06-17 19:40:00', 'Paseo de San Antonio', 7, '2014-06-17 19:45:00', 'SJSU - San Salvador at 9th', 16, 99, 'Subscriber', 95112),
	(328540, 489, '2014-06-17 19:42:00', 'Townsend at 7th', 65, '2014-06-17 19:50:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94598),
	(328541, 484, '2014-06-17 19:45:00', 'Market at 4th', 76, '2014-06-17 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94102),
	(328543, 610, '2014-06-17 19:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 19:56:00', 'Powell at Post (Union Square)', 71, 522, 'Subscriber', 94107),
	(328544, 396, '2014-06-17 19:49:00', 'Castro Street and El Camino Real', 32, '2014-06-17 19:56:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94401),
	(328545, 241, '2014-06-17 19:50:00', 'Mountain View Caltrain Station', 28, '2014-06-17 19:54:00', 'Evelyn Park and Ride', 30, 63, 'Subscriber', 95130),
	(328547, 365, '2014-06-17 19:52:00', 'Steuart at Market', 74, '2014-06-17 19:58:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94066),
	(328550, 438, '2014-06-17 19:53:00', 'Steuart at Market', 74, '2014-06-17 20:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94107),
	(328551, 602, '2014-06-17 19:53:00', 'Market at Sansome', 77, '2014-06-17 20:03:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 33070),
	(328552, 304, '2014-06-17 19:53:00', 'Davis at Jackson', 42, '2014-06-17 19:59:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94111),
	(328553, 312, '2014-06-17 19:52:00', 'Powell at Post (Union Square)', 71, '2014-06-17 19:57:00', 'Market at Sansome', 77, 505, 'Subscriber', 94107),
	(328556, 499, '2014-06-17 19:56:00', 'Townsend at 7th', 65, '2014-06-17 20:05:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94117),
	(328557, 464, '2014-06-17 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 20:06:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94618),
	(328558, 261, '2014-06-17 20:00:00', 'Steuart at Market', 74, '2014-06-17 20:05:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94105),
	(328563, 1006, '2014-06-17 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 20:20:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(328568, 573, '2014-06-17 20:05:00', 'Market at Sansome', 77, '2014-06-17 20:14:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(328570, 112, '2014-06-17 20:07:00', 'Steuart at Market', 74, '2014-06-17 20:09:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94105),
	(328571, 1939, '2014-06-17 20:06:00', 'Market at 10th', 67, '2014-06-17 20:39:00', 'Townsend at 7th', 65, 451, 'Customer', 94618),
	(328574, 619, '2014-06-17 20:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-17 20:19:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94110),
	(328575, 436, '2014-06-17 20:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-17 20:17:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94111),
	(328576, 523, '2014-06-17 20:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 20:21:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94105),
	(328577, 286, '2014-06-17 20:13:00', 'Redwood City Caltrain Station', 22, '2014-06-17 20:18:00', 'Mezes Park', 83, 704, 'Subscriber', 94063),
	(328582, 202, '2014-06-17 20:16:00', 'Embarcadero at Bryant', 54, '2014-06-17 20:20:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(328585, 573, '2014-06-17 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94043),
	(328587, 116, '2014-06-17 20:19:00', 'Broadway St at Battery St', 82, '2014-06-17 20:21:00', 'Clay at Battery', 41, 501, 'Subscriber', 94115),
	(328590, 388, '2014-06-17 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 20:27:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(328594, 271, '2014-06-17 20:23:00', '5th at Howard', 57, '2014-06-17 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94070),
	(328596, 268, '2014-06-17 20:24:00', 'Howard at 2nd', 63, '2014-06-17 20:29:00', '2nd at Townsend', 61, 438, 'Subscriber', 94109),
	(328602, 387, '2014-06-17 20:28:00', 'Powell Street BART (bis)', 39, '2014-06-17 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(328603, 409, '2014-06-17 20:30:00', 'Market at Sansome', 77, '2014-06-17 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(328604, 418, '2014-06-17 20:38:00', 'Embarcadero at Sansome', 60, '2014-06-17 20:45:00', 'Steuart at Market', 74, 535, 'Subscriber', 94066),
	(328605, 220, '2014-06-17 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 20:42:00', '2nd at South Park', 64, 437, 'Subscriber', 94107),
	(328607, 767, '2014-06-17 20:42:00', 'Market at 10th', 67, '2014-06-17 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(328611, 229, '2014-06-17 20:43:00', 'Mountain View City Hall', 27, '2014-06-17 20:46:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94401),
	(328612, 528, '2014-06-17 20:43:00', '2nd at Townsend', 61, '2014-06-17 20:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94706),
	(328613, 309, '2014-06-17 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 20:50:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94111),
	(328617, 286, '2014-06-17 20:47:00', 'Steuart at Market', 74, '2014-06-17 20:52:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(328619, 286, '2014-06-17 20:48:00', '2nd at South Park', 64, '2014-06-17 20:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94107),
	(328620, 453, '2014-06-17 20:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 20:56:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94111),
	(328622, 173, '2014-06-17 20:55:00', 'Cowper at University', 37, '2014-06-17 20:58:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 94133),
	(328623, 773, '2014-06-17 20:56:00', 'Clay at Battery', 41, '2014-06-17 21:09:00', '2nd at Townsend', 61, 416, 'Subscriber', 94158),
	(328624, 580, '2014-06-17 20:56:00', 'Howard at 2nd', 63, '2014-06-17 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94107),
	(328625, 1020, '2014-06-17 21:03:00', 'Market at 10th', 67, '2014-06-17 21:20:00', 'Embarcadero at Bryant', 54, 306, 'Subscriber', 94107),
	(328626, 393, '2014-06-17 21:03:00', 'Clay at Battery', 41, '2014-06-17 21:10:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94103),
	(328627, 117, '2014-06-17 21:04:00', 'Golden Gate at Polk', 59, '2014-06-17 21:06:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94530),
	(328628, 656, '2014-06-17 21:06:00', '2nd at South Park', 64, '2014-06-17 21:17:00', 'Powell at Post (Union Square)', 71, 463, 'Subscriber', 94109),
	(328629, 4609, '2014-06-17 21:07:00', 'University and Emerson', 35, '2014-06-17 22:23:00', 'University and Emerson', 35, 217, 'Customer', NULL),
	(328630, 898, '2014-06-17 21:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 21:22:00', 'Embarcadero at Vallejo', 48, 477, 'Customer', 94080),
	(328631, 187, '2014-06-17 21:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-17 21:11:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94109),
	(328632, 597, '2014-06-17 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-17 21:22:00', 'Embarcadero at Vallejo', 48, 622, 'Customer', 94080),
	(328633, 186, '2014-06-17 21:14:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 21:17:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94102),
	(328634, 532, '2014-06-17 21:20:00', 'Market at Sansome', 77, '2014-06-17 21:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94107),
	(328635, 325, '2014-06-17 21:21:00', 'Market at Sansome', 77, '2014-06-17 21:27:00', 'Grant Avenue at Columbus Avenue', 73, 505, 'Subscriber', 94133),
	(328636, 613, '2014-06-17 21:22:00', 'Market at 4th', 76, '2014-06-17 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94102),
	(328637, 536, '2014-06-17 21:23:00', 'Market at 4th', 76, '2014-06-17 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94941),
	(328638, 421, '2014-06-17 21:26:00', 'Beale at Market', 56, '2014-06-17 21:33:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94133),
	(328642, 1428, '2014-06-17 21:28:00', 'Embarcadero at Vallejo', 48, '2014-06-17 21:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 94080),
	(328643, 1445, '2014-06-17 21:29:00', 'Embarcadero at Vallejo', 48, '2014-06-17 21:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Customer', 94080),
	(328645, 7170, '2014-06-17 21:29:00', 'Spear at Folsom', 49, '2014-06-17 23:29:00', 'Embarcadero at Folsom', 51, 387, 'Customer', 94116),
	(328649, 249, '2014-06-17 21:31:00', 'Townsend at 7th', 65, '2014-06-17 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94158),
	(328650, 810, '2014-06-17 21:34:00', 'Townsend at 7th', 65, '2014-06-17 21:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 84060),
	(328651, 645, '2014-06-17 21:44:00', 'Powell Street BART (bis)', 39, '2014-06-17 21:55:00', '2nd at Townsend', 61, 687, 'Subscriber', 94107),
	(328652, 257, '2014-06-17 21:50:00', 'Civic Center BART (7th at Market)', 72, '2014-06-17 21:55:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94102),
	(328653, 617, '2014-06-17 21:51:00', 'Market at 10th', 67, '2014-06-17 22:01:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94133),
	(328654, 554, '2014-06-17 21:52:00', 'Powell Street BART (bis)', 39, '2014-06-17 22:01:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94103),
	(328656, 546, '2014-06-17 21:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-17 22:06:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94110),
	(328657, 357, '2014-06-17 21:58:00', '2nd at South Park', 64, '2014-06-17 22:04:00', 'Market at Sansome', 77, 627, 'Subscriber', 94606),
	(328658, 305, '2014-06-17 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 22:05:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(328659, 700, '2014-06-17 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Subscriber', 94133),
	(328660, 254, '2014-06-17 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 22:06:00', 'Townsend at 7th', 65, 222, 'Customer', 91789),
	(328661, 706, '2014-06-17 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 22:14:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94109),
	(328662, 928, '2014-06-17 22:07:00', '2nd at Townsend', 61, '2014-06-17 22:23:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94107),
	(328663, 719, '2014-06-17 22:10:00', 'Powell at Post (Union Square)', 71, '2014-06-17 22:22:00', 'Davis at Jackson', 42, 608, 'Subscriber', 94111),
	(328664, 700, '2014-06-17 22:10:00', 'Powell at Post (Union Square)', 71, '2014-06-17 22:22:00', 'Davis at Jackson', 42, 507, 'Subscriber', 94111),
	(328665, 180, '2014-06-17 22:14:00', '2nd at Townsend', 61, '2014-06-17 22:17:00', 'Embarcadero at Bryant', 54, 687, 'Subscriber', 94107),
	(328667, 375, '2014-06-17 22:17:00', 'Embarcadero at Sansome', 60, '2014-06-17 22:24:00', 'Steuart at Market', 74, 363, 'Subscriber', 94612),
	(328668, 259, '2014-06-17 22:21:00', 'Townsend at 7th', 65, '2014-06-17 22:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94158),
	(328672, 392, '2014-06-17 22:33:00', 'Powell at Post (Union Square)', 71, '2014-06-17 22:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 94112),
	(328673, 394, '2014-06-17 22:56:00', 'Beale at Market', 56, '2014-06-17 23:03:00', 'Broadway St at Battery St', 82, 571, 'Subscriber', 94597),
	(328674, 2707, '2014-06-17 22:57:00', 'Market at Sansome', 77, '2014-06-17 23:42:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Customer', 33162),
	(328675, 2550, '2014-06-17 22:59:00', 'Market at Sansome', 77, '2014-06-17 23:42:00', 'Grant Avenue at Columbus Avenue', 73, 265, 'Customer', 32606),
	(328676, 2244, '2014-06-17 23:04:00', 'Market at Sansome', 77, '2014-06-17 23:42:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 33015),
	(328677, 310, '2014-06-17 23:22:00', 'Powell Street BART (bis)', 39, '2014-06-17 23:27:00', 'Market at 10th', 67, 343, 'Subscriber', 94404),
	(328678, 326, '2014-06-17 23:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-17 23:29:00', '2nd at South Park', 64, 605, 'Subscriber', 94107),
	(328679, 509, '2014-06-17 23:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-17 23:38:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94122),
	(328680, 338, '2014-06-17 23:44:00', '5th at Howard', 57, '2014-06-17 23:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95032),
	(328681, 463, '2014-06-18 00:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 00:19:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95112),
	(328682, 1174, '2014-06-18 00:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 01:02:00', 'Market at Sansome', 77, 265, 'Customer', 33015),
	(328683, 1169, '2014-06-18 00:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 01:02:00', 'Market at Sansome', 77, 505, 'Customer', 33162),
	(328684, 1123, '2014-06-18 00:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 01:02:00', 'Market at Sansome', 77, 558, 'Customer', 32606),
	(328685, 46980, '2014-06-18 01:53:00', 'San Salvador at 1st', 8, '2014-06-18 14:56:00', 'Japantown', 9, 70, 'Customer', 95112),
	(328686, 669, '2014-06-18 05:01:00', 'Davis at Jackson', 42, '2014-06-18 05:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94111),
	(328687, 629, '2014-06-18 05:29:00', 'Embarcadero at Bryant', 54, '2014-06-18 05:39:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94105),
	(328688, 272, '2014-06-18 05:34:00', 'Santa Clara at Almaden', 4, '2014-06-18 05:38:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95110),
	(328689, 279, '2014-06-18 05:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 05:46:00', 'Market at Sansome', 77, 537, 'Subscriber', 94133),
	(328690, 182, '2014-06-18 05:43:00', '2nd at Folsom', 62, '2014-06-18 05:46:00', 'Market at Sansome', 77, 502, 'Subscriber', 94107),
	(328691, 241, '2014-06-18 05:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 05:54:00', 'Market at Sansome', 77, 408, 'Subscriber', 94133),
	(328692, 273, '2014-06-18 05:51:00', 'Beale at Market', 56, '2014-06-18 05:55:00', 'Broadway St at Battery St', 82, 290, 'Subscriber', 94530),
	(328693, 148, '2014-06-18 05:53:00', 'Mountain View City Hall', 27, '2014-06-18 05:55:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94024),
	(328695, 453, '2014-06-18 05:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 06:02:00', 'Steuart at Market', 74, 497, 'Subscriber', 94112),
	(328696, 686, '2014-06-18 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94403),
	(328697, 1002, '2014-06-18 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 06:15:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 95111),
	(328698, 360, '2014-06-18 06:05:00', 'Spear at Folsom', 49, '2014-06-18 06:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94105),
	(328699, 234, '2014-06-18 06:12:00', '2nd at Townsend', 61, '2014-06-18 06:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94107),
	(328700, 195, '2014-06-18 06:20:00', 'Powell Street BART (bis)', 39, '2014-06-18 06:23:00', 'Market at 4th', 76, 320, 'Subscriber', 94103),
	(328701, 517, '2014-06-18 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 06:28:00', '2nd at Townsend', 61, 445, 'Subscriber', 94945),
	(328702, 404, '2014-06-18 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94949),
	(328703, 194, '2014-06-18 06:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 06:25:00', 'Post at Kearney', 47, 877, 'Subscriber', 94010),
	(328704, 336, '2014-06-18 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 06:34:00', '2nd at Townsend', 61, 422, 'Subscriber', 94610),
	(328705, 423, '2014-06-18 06:32:00', '5th at Howard', 57, '2014-06-18 06:39:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94103),
	(328706, 778, '2014-06-18 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 06:45:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94591),
	(328707, 221, '2014-06-18 06:33:00', '2nd at Townsend', 61, '2014-06-18 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94107),
	(328709, 656, '2014-06-18 06:35:00', 'Japantown', 9, '2014-06-18 06:46:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 95112),
	(328710, 564, '2014-06-18 06:40:00', 'Embarcadero at Sansome', 60, '2014-06-18 06:49:00', '2nd at Townsend', 61, 373, 'Subscriber', 94111),
	(328711, 534, '2014-06-18 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 06:49:00', 'Embarcadero at Folsom', 51, 416, 'Subscriber', 95124),
	(328712, 849, '2014-06-18 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94030),
	(328713, 470, '2014-06-18 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 06:49:00', 'Market at Sansome', 77, 365, 'Subscriber', 94024),
	(328714, 250, '2014-06-18 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 06:45:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94041),
	(328715, 755, '2014-06-18 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 06:54:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 95110),
	(328718, 540, '2014-06-18 06:44:00', 'Ryland Park', 84, '2014-06-18 06:53:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95110),
	(328719, 332, '2014-06-18 06:46:00', 'Powell Street BART (bis)', 39, '2014-06-18 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94131),
	(328720, 224, '2014-06-18 06:46:00', 'Evelyn Park and Ride', 30, '2014-06-18 06:50:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 95032),
	(328721, 252, '2014-06-18 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94105),
	(328722, 700, '2014-06-18 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 07:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94590),
	(328723, 170, '2014-06-18 06:49:00', '2nd at South Park', 64, '2014-06-18 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(328724, 350, '2014-06-18 06:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 06:57:00', 'Market at Sansome', 77, 423, 'Subscriber', 94112),
	(328725, 438, '2014-06-18 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 06:59:00', 'Broadway St at Battery St', 82, 338, 'Subscriber', 94610),
	(328726, 599, '2014-06-18 06:52:00', '2nd at Townsend', 61, '2014-06-18 07:02:00', 'Beale at Market', 56, 539, 'Subscriber', 94107),
	(328727, 523, '2014-06-18 06:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 07:02:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94122),
	(328728, 210, '2014-06-18 06:54:00', 'Davis at Jackson', 42, '2014-06-18 06:58:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94111),
	(328729, 213, '2014-06-18 06:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 07:00:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 95020),
	(328734, 469, '2014-06-18 07:00:00', 'Powell Street BART (bis)', 39, '2014-06-18 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94612),
	(328735, 358, '2014-06-18 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:07:00', '2nd at Folsom', 62, 325, 'Subscriber', 94085),
	(328738, 1155, '2014-06-18 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:21:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94062),
	(328739, 816, '2014-06-18 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:16:00', 'Clay at Battery', 41, 284, 'Subscriber', 94402),
	(328740, 430, '2014-06-18 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:10:00', 'Market at Sansome', 77, 453, 'Subscriber', 95008),
	(328741, 377, '2014-06-18 07:03:00', 'Market at 4th', 76, '2014-06-18 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94080),
	(328742, 462, '2014-06-18 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:11:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94303),
	(328743, 405, '2014-06-18 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 07:10:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94611),
	(328746, 247, '2014-06-18 07:05:00', 'Townsend at 7th', 65, '2014-06-18 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(328748, 286, '2014-06-18 07:06:00', 'Spear at Folsom', 49, '2014-06-18 07:11:00', '2nd at Townsend', 61, 402, 'Subscriber', 94105),
	(328749, 953, '2014-06-18 07:07:00', 'Powell at Post (Union Square)', 71, '2014-06-18 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Customer', 11215),
	(328751, 208, '2014-06-18 07:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 07:12:00', 'Clay at Battery', 41, 611, 'Subscriber', 94111),
	(328754, 260, '2014-06-18 07:09:00', '2nd at Folsom', 62, '2014-06-18 07:14:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94107),
	(328755, 244, '2014-06-18 07:10:00', 'Beale at Market', 56, '2014-06-18 07:14:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94111),
	(328760, 483, '2014-06-18 07:15:00', 'Paseo de San Antonio', 7, '2014-06-18 07:23:00', 'Japantown', 9, 39, 'Subscriber', 95112),
	(328761, 456, '2014-06-18 07:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 07:23:00', 'Steuart at Market', 74, 282, 'Subscriber', 94133),
	(328763, 1227, '2014-06-18 07:17:00', 'Washington at Kearney', 46, '2014-06-18 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94133),
	(328764, 361, '2014-06-18 07:18:00', 'Embarcadero at Sansome', 60, '2014-06-18 07:24:00', 'Beale at Market', 56, 515, 'Subscriber', 94111),
	(328765, 307, '2014-06-18 07:18:00', 'Embarcadero at Sansome', 60, '2014-06-18 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94111),
	(328766, 725, '2014-06-18 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:31:00', 'Steuart at Market', 74, 320, 'Subscriber', 94002),
	(328767, 534, '2014-06-18 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:28:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94306),
	(328768, 912, '2014-06-18 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:34:00', 'Clay at Battery', 41, 628, 'Subscriber', 94025),
	(328770, 292, '2014-06-18 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 07:25:00', 'Clay at Battery', 41, 461, 'Subscriber', 94105),
	(328771, 905, '2014-06-18 07:21:00', 'Steuart at Market', 74, '2014-06-18 07:36:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94706),
	(328772, 653, '2014-06-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94025),
	(328775, 635, '2014-06-18 07:25:00', 'Steuart at Market', 74, '2014-06-18 07:35:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94066),
	(328776, 1784, '2014-06-18 07:24:00', 'Townsend at 7th', 65, '2014-06-18 07:54:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94107),
	(328778, 326, '2014-06-18 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 07:30:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(328779, 543, '2014-06-18 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94611),
	(328781, 399, '2014-06-18 07:25:00', 'Broadway St at Battery St', 82, '2014-06-18 07:32:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Subscriber', 94597),
	(328782, 1012, '2014-06-18 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 07:42:00', 'Market at 10th', 67, 440, 'Subscriber', 94107),
	(328784, 517, '2014-06-18 07:27:00', 'Ryland Park', 84, '2014-06-18 07:36:00', 'San Jose Civic Center', 3, 299, 'Subscriber', 5112),
	(328785, 576, '2014-06-18 07:29:00', 'Steuart at Market', 74, '2014-06-18 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94612),
	(328786, 461, '2014-06-18 07:30:00', '5th at Howard', 57, '2014-06-18 07:38:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94103),
	(328787, 421, '2014-06-18 07:29:00', 'St James Park', 13, '2014-06-18 07:36:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95112),
	(328789, 904, '2014-06-18 07:32:00', 'San Antonio Caltrain Station', 29, '2014-06-18 07:47:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94024),
	(328790, 948, '2014-06-18 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 07:49:00', 'San Jose City Hall', 10, 716, 'Subscriber', 94502),
	(328791, 350, '2014-06-18 07:30:00', 'Steuart at Market', 74, '2014-06-18 07:36:00', '2nd at Townsend', 61, 363, 'Subscriber', 94941),
	(328796, 591, '2014-06-18 07:34:00', 'Market at 10th', 67, '2014-06-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94103),
	(328799, 307, '2014-06-18 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 07:41:00', 'Market at Sansome', 77, 434, 'Subscriber', 94510),
	(328800, 336, '2014-06-18 07:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 07:42:00', 'Market at 4th', 76, 459, 'Subscriber', 94122),
	(328801, 349, '2014-06-18 07:37:00', 'Steuart at Market', 74, '2014-06-18 07:43:00', '2nd at Townsend', 61, 478, 'Subscriber', 94708),
	(328802, 194, '2014-06-18 07:37:00', 'Townsend at 7th', 65, '2014-06-18 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(328803, 888, '2014-06-18 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 07:52:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94901),
	(328804, 7139, '2014-06-18 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 09:37:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94121),
	(328805, 673, '2014-06-18 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94591),
	(328806, 430, '2014-06-18 07:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 07:46:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94960),
	(328807, 523, '2014-06-18 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 07:47:00', '2nd at Townsend', 61, 455, 'Subscriber', 94558),
	(328810, 455, '2014-06-18 07:40:00', 'Powell at Post (Union Square)', 71, '2014-06-18 07:47:00', 'Beale at Market', 56, 504, 'Customer', 2474),
	(328811, 557, '2014-06-18 07:40:00', 'SJSU - San Salvador at 9th', 16, '2014-06-18 07:49:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95112),
	(328814, 373, '2014-06-18 07:41:00', 'Golden Gate at Polk', 59, '2014-06-18 07:48:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94945),
	(328815, 412, '2014-06-18 07:42:00', 'Spear at Folsom', 49, '2014-06-18 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94105),
	(328816, 366, '2014-06-18 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 07:48:00', 'Market at 4th', 76, 222, 'Subscriber', 94706),
	(328819, 476, '2014-06-18 07:44:00', 'Steuart at Market', 74, '2014-06-18 07:52:00', '2nd at South Park', 64, 282, 'Subscriber', 94904),
	(328821, 474, '2014-06-18 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 07:52:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94107),
	(328823, 393, '2014-06-18 07:46:00', 'Steuart at Market', 74, '2014-06-18 07:52:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94705),
	(328824, 283, '2014-06-18 07:45:00', '5th at Howard', 57, '2014-06-18 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94103),
	(328825, 309, '2014-06-18 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 07:50:00', '5th at Howard', 57, 538, 'Subscriber', 94403),
	(328826, 683, '2014-06-18 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:57:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94030),
	(328827, 190, '2014-06-18 07:46:00', 'Mountain View Caltrain Station', 28, '2014-06-18 07:49:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94105),
	(328828, 407, '2014-06-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 95126),
	(328829, 232, '2014-06-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:50:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94611),
	(328830, 298, '2014-06-18 07:46:00', 'Embarcadero at Bryant', 54, '2014-06-18 07:51:00', '2nd at Folsom', 62, 421, 'Subscriber', 94105),
	(328831, 767, '2014-06-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 95134),
	(328832, 363, '2014-06-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 95014),
	(328833, 458, '2014-06-18 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 07:54:00', 'Market at 4th', 76, 516, 'Subscriber', 94133),
	(328834, 260, '2014-06-18 07:46:00', '2nd at South Park', 64, '2014-06-18 07:51:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94107),
	(328835, 337, '2014-06-18 07:46:00', 'Market at Sansome', 77, '2014-06-18 07:52:00', '2nd at South Park', 64, 453, 'Subscriber', 94705),
	(328836, 543, '2014-06-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 95050),
	(328837, 676, '2014-06-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94303),
	(328838, 302, '2014-06-18 07:47:00', 'Embarcadero at Vallejo', 48, '2014-06-18 07:52:00', 'Beale at Market', 56, 470, 'Subscriber', 94930),
	(328839, 512, '2014-06-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:55:00', 'Post at Kearney', 47, 606, 'Subscriber', 94041),
	(328840, 327, '2014-06-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94087),
	(328841, 526, '2014-06-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:56:00', 'Howard at 2nd', 63, 418, 'Subscriber', 95014),
	(328842, 304, '2014-06-18 07:48:00', 'Market at 10th', 67, '2014-06-18 07:53:00', 'Market at 4th', 76, 33, 'Subscriber', 94103),
	(328843, 381, '2014-06-18 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 07:54:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94111),
	(328844, 442, '2014-06-18 07:47:00', 'Embarcadero at Sansome', 60, '2014-06-18 07:55:00', 'Steuart at Market', 74, 353, 'Subscriber', 94111),
	(328845, 414, '2014-06-18 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 07:55:00', 'San Pedro Square', 6, 136, 'Subscriber', 95377),
	(328846, 875, '2014-06-18 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:02:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94087),
	(328847, 458, '2014-06-18 07:48:00', 'Golden Gate at Polk', 59, '2014-06-18 07:56:00', 'Market at Sansome', 77, 436, 'Subscriber', 94109),
	(328848, 492, '2014-06-18 07:49:00', 'Powell Street BART (bis)', 39, '2014-06-18 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94609),
	(328849, 370, '2014-06-18 07:49:00', 'Steuart at Market', 74, '2014-06-18 07:55:00', '2nd at Townsend', 61, 334, 'Subscriber', 94588),
	(328850, 652, '2014-06-18 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94030),
	(328851, 690, '2014-06-18 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 95032),
	(328852, 712, '2014-06-18 07:50:00', '2nd at Townsend', 61, '2014-06-18 08:02:00', 'Beale at Market', 56, 465, 'Subscriber', 2139),
	(328853, 453, '2014-06-18 07:50:00', 'Beale at Market', 56, '2014-06-18 07:58:00', '2nd at Townsend', 61, 515, 'Subscriber', 94563),
	(328854, 487, '2014-06-18 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 07:59:00', 'Market at Sansome', 77, 389, 'Subscriber', 94403),
	(328855, 475, '2014-06-18 07:51:00', 'Paseo de San Antonio', 7, '2014-06-18 07:59:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95112),
	(328856, 570, '2014-06-18 07:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-18 08:01:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95112),
	(328857, 244, '2014-06-18 07:51:00', 'Evelyn Park and Ride', 30, '2014-06-18 07:55:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 95014),
	(328858, 533, '2014-06-18 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:00:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94062),
	(328859, 537, '2014-06-18 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:00:00', 'Market at Sansome', 77, 444, 'Subscriber', 94010),
	(328860, 1866, '2014-06-18 07:52:00', 'Steuart at Market', 74, '2014-06-18 08:23:00', 'Embarcadero at Vallejo', 48, 275, 'Customer', 61),
	(328861, 357, '2014-06-18 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 07:59:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94110),
	(328862, 391, '2014-06-18 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:00:00', 'Clay at Battery', 41, 547, 'Subscriber', 94960),
	(328863, 482, '2014-06-18 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:01:00', 'Broadway St at Battery St', 82, 425, 'Subscriber', 94710),
	(328864, 1019, '2014-06-18 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:10:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94590),
	(328865, 329, '2014-06-18 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:00:00', '2nd at South Park', 64, 490, 'Subscriber', 94618),
	(328866, 546, '2014-06-18 07:55:00', 'Spear at Folsom', 49, '2014-06-18 08:04:00', '5th at Howard', 57, 539, 'Subscriber', 94105),
	(328869, 600, '2014-06-18 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:06:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94602),
	(328870, 782, '2014-06-18 07:57:00', 'Market at Sansome', 77, '2014-06-18 08:10:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94121),
	(328871, 425, '2014-06-18 07:58:00', 'Embarcadero at Bryant', 54, '2014-06-18 08:05:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 94105),
	(328872, 371, '2014-06-18 07:58:00', '5th at Howard', 57, '2014-06-18 08:04:00', 'Market at Sansome', 77, 357, 'Subscriber', 94103),
	(328875, 604, '2014-06-18 07:58:00', 'Townsend at 7th', 65, '2014-06-18 08:08:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94107),
	(328876, 279, '2014-06-18 07:59:00', 'Powell at Post (Union Square)', 71, '2014-06-18 08:04:00', 'Beale at Market', 56, 503, 'Subscriber', 95746),
	(328880, 987, '2014-06-18 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94066),
	(328881, 722, '2014-06-18 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94070),
	(328884, 248, '2014-06-18 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:05:00', '5th at Howard', 57, 545, 'Subscriber', 94042),
	(328886, 210, '2014-06-18 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:05:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94070),
	(328887, 663, '2014-06-18 08:02:00', 'Golden Gate at Polk', 59, '2014-06-18 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94109),
	(328888, 567, '2014-06-18 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 08:11:00', 'MLK Library', 11, 82, 'Subscriber', 94010),
	(328889, 492, '2014-06-18 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:10:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94070),
	(328892, 751, '2014-06-18 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:15:00', 'Golden Gate at Polk', 59, 310, 'Subscriber', 94010),
	(328893, 359, '2014-06-18 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 08:09:00', 'Beale at Market', 56, 491, 'Subscriber', 94133),
	(328894, 884, '2014-06-18 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:17:00', 'Steuart at Market', 74, 613, 'Subscriber', 94010),
	(328895, 993, '2014-06-18 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:20:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94611),
	(328897, 415, '2014-06-18 08:04:00', '2nd at South Park', 64, '2014-06-18 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94107),
	(328899, 310, '2014-06-18 08:04:00', '5th at Howard', 57, '2014-06-18 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94103),
	(328900, 487, '2014-06-18 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:13:00', 'Broadway St at Battery St', 82, 326, 'Subscriber', 94602),
	(328902, 379, '2014-06-18 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:11:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94568),
	(328903, 441, '2014-06-18 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:12:00', '2nd at Townsend', 61, 385, 'Subscriber', 94903),
	(328905, 448, '2014-06-18 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:12:00', '5th at Howard', 57, 462, 'Subscriber', 94170),
	(328906, 205, '2014-06-18 08:05:00', 'Townsend at 7th', 65, '2014-06-18 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Customer', 91789),
	(328907, 1480, '2014-06-18 08:06:00', 'Steuart at Market', 74, '2014-06-18 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94609),
	(328908, 795, '2014-06-18 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:19:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94925),
	(328909, 339, '2014-06-18 08:06:00', '5th at Howard', 57, '2014-06-18 08:12:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94103),
	(328910, 615, '2014-06-18 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:17:00', '2nd at South Park', 64, 283, 'Subscriber', 94949),
	(328911, 489, '2014-06-18 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:13:00', '2nd at Townsend', 61, 609, 'Subscriber', 94904),
	(328912, 434, '2014-06-18 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 08:15:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94609),
	(328913, 766, '2014-06-18 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:21:00', 'Market at 10th', 67, 339, 'Subscriber', 94402),
	(328914, 275, '2014-06-18 08:09:00', 'Castro Street and El Camino Real', 32, '2014-06-18 08:13:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94040),
	(328915, 416, '2014-06-18 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:16:00', '2nd at South Park', 64, 585, 'Subscriber', 94602),
	(328916, 302, '2014-06-18 08:10:00', 'Mountain View Caltrain Station', 28, '2014-06-18 08:15:00', 'Castro Street and El Camino Real', 32, 71, 'Subscriber', 94122),
	(328917, 1064, '2014-06-18 08:10:00', 'Washington at Kearney', 46, '2014-06-18 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94133),
	(328918, 207, '2014-06-18 08:10:00', 'Mountain View City Hall', 27, '2014-06-18 08:13:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94041),
	(328919, 595, '2014-06-18 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 08:20:00', 'Townsend at 7th', 65, 489, 'Subscriber', 84060),
	(328920, 449, '2014-06-18 08:10:00', 'Ryland Park', 84, '2014-06-18 08:18:00', 'San Jose Government Center', 80, 182, 'Subscriber', 95112),
	(328921, 527, '2014-06-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:19:00', '5th at Howard', 57, 383, 'Subscriber', 94402),
	(328922, 201, '2014-06-18 08:11:00', 'Townsend at 7th', 65, '2014-06-18 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(328923, 636, '2014-06-18 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 08:22:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94109),
	(328924, 353, '2014-06-18 08:12:00', 'Embarcadero at Sansome', 60, '2014-06-18 08:18:00', 'Clay at Battery', 41, 354, 'Subscriber', 94133),
	(328928, 588, '2014-06-18 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 08:23:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94133),
	(328929, 518, '2014-06-18 08:13:00', '2nd at Townsend', 61, '2014-06-18 08:22:00', 'Market at Sansome', 77, 495, 'Subscriber', 94402),
	(328930, 580, '2014-06-18 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94133),
	(328931, 501, '2014-06-18 08:14:00', 'Paseo de San Antonio', 7, '2014-06-18 08:22:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95113),
	(328932, 374, '2014-06-18 08:15:00', 'Steuart at Market', 74, '2014-06-18 08:21:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94131),
	(328933, 455, '2014-06-18 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:22:00', '2nd at Townsend', 61, 348, 'Subscriber', 94611),
	(328934, 711, '2014-06-18 08:15:00', '2nd at Townsend', 61, '2014-06-18 08:27:00', 'Davis at Jackson', 42, 438, 'Customer', 94301),
	(328935, 479, '2014-06-18 08:15:00', '2nd at Townsend', 61, '2014-06-18 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 95120),
	(328936, 383, '2014-06-18 08:16:00', 'Commercial at Montgomery', 45, '2014-06-18 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94133),
	(328937, 724, '2014-06-18 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Customer', 94070),
	(328938, 506, '2014-06-18 08:17:00', 'Powell at Post (Union Square)', 71, '2014-06-18 08:25:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94109),
	(328939, 318, '2014-06-18 08:18:00', '2nd at Townsend', 61, '2014-06-18 08:23:00', '2nd at Folsom', 62, 334, 'Customer', 94086),
	(328940, 246, '2014-06-18 08:18:00', 'Townsend at 7th', 65, '2014-06-18 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94014),
	(328941, 971, '2014-06-18 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:34:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94707),
	(328942, 595, '2014-06-18 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94158),
	(328943, 211, '2014-06-18 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 08:22:00', 'Market at 10th', 67, 340, 'Subscriber', 94803),
	(328944, 414, '2014-06-18 08:19:00', 'Davis at Jackson', 42, '2014-06-18 08:25:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94133),
	(328945, 292, '2014-06-18 08:19:00', 'Market at 10th', 67, '2014-06-18 08:24:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94107),
	(328946, 558, '2014-06-18 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:30:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94102),
	(328947, 541, '2014-06-18 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:31:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94107),
	(328948, 554, '2014-06-18 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 08:32:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94598),
	(328949, 371, '2014-06-18 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:29:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94595),
	(328950, 643, '2014-06-18 08:23:00', 'Beale at Market', 56, '2014-06-18 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94709),
	(328951, 454, '2014-06-18 08:22:00', 'Steuart at Market', 74, '2014-06-18 08:30:00', '2nd at South Park', 64, 379, 'Subscriber', 94110),
	(328952, 192, '2014-06-18 08:23:00', 'Steuart at Market', 74, '2014-06-18 08:26:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94107),
	(328953, 518, '2014-06-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:32:00', 'Market at Sansome', 77, 511, 'Subscriber', 94062),
	(328955, 172, '2014-06-18 08:21:00', 'Santa Clara at Almaden', 4, '2014-06-18 08:23:00', 'Arena Green / SAP Center', 14, 683, 'Subscriber', 95113),
	(328956, 510, '2014-06-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:32:00', 'Market at Sansome', 77, 424, 'Subscriber', 94404),
	(328957, 489, '2014-06-18 08:24:00', 'Powell Street BART (bis)', 39, '2014-06-18 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94605),
	(328958, 232, '2014-06-18 08:24:00', 'Powell at Post (Union Square)', 71, '2014-06-18 08:28:00', 'Market at Sansome', 77, 371, 'Subscriber', 94102),
	(328959, 670, '2014-06-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:35:00', 'Market at 10th', 67, 603, 'Subscriber', 94061),
	(328960, 1117, '2014-06-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:43:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94303),
	(328963, 873, '2014-06-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:39:00', 'Steuart at Market', 74, 594, 'Subscriber', 94041),
	(328964, 579, '2014-06-18 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:34:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94024),
	(328965, 579, '2014-06-18 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94901),
	(328966, 517, '2014-06-18 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:33:00', 'Market at Sansome', 77, 363, 'Subscriber', 94062),
	(328967, 487, '2014-06-18 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 08:33:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94582),
	(328968, 486, '2014-06-18 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 08:33:00', 'Market at Sansome', 77, 558, 'Subscriber', 94040),
	(328969, 517, '2014-06-18 08:25:00', 'Beale at Market', 56, '2014-06-18 08:34:00', '5th at Howard', 57, 470, 'Subscriber', 94707),
	(328970, 580, '2014-06-18 08:25:00', 'Market at 10th', 67, '2014-06-18 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94103),
	(328971, 556, '2014-06-18 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:35:00', '5th at Howard', 57, 335, 'Subscriber', 94941),
	(328972, 1003, '2014-06-18 08:26:00', 'Davis at Jackson', 42, '2014-06-18 08:43:00', 'Market at 10th', 67, 507, 'Subscriber', 94111),
	(328975, 848, '2014-06-18 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:41:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94903),
	(328976, 452, '2014-06-18 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94903),
	(328977, 768, '2014-06-18 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:40:00', 'Broadway St at Battery St', 82, 395, 'Subscriber', 95130),
	(328978, 1896, '2014-06-18 08:27:00', 'Cowper at University', 37, '2014-06-18 08:58:00', 'Cowper at University', 37, 155, 'Subscriber', 92882),
	(328979, 220, '2014-06-18 08:27:00', 'Powell at Post (Union Square)', 71, '2014-06-18 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94109),
	(328980, 439, '2014-06-18 08:28:00', 'Steuart at Market', 74, '2014-06-18 08:35:00', '2nd at South Park', 64, 320, 'Subscriber', 94598),
	(328981, 759, '2014-06-18 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:40:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94611),
	(328982, 542, '2014-06-18 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:37:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94061),
	(328983, 248, '2014-06-18 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 08:32:00', 'Santa Clara at Almaden', 4, 221, 'Subscriber', 94403),
	(328984, 382, '2014-06-18 08:28:00', '2nd at Folsom', 62, '2014-06-18 08:35:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94158),
	(328985, 342, '2014-06-18 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:34:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94565),
	(328986, 820, '2014-06-18 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 08:42:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94133),
	(328988, 700, '2014-06-18 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94133),
	(328989, 839, '2014-06-18 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:43:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94086),
	(328990, 821, '2014-06-18 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:44:00', 'Market at 10th', 67, 555, 'Subscriber', 94920),
	(328991, 647, '2014-06-18 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 08:42:00', 'South Van Ness at Market', 66, 277, 'Subscriber', 9611),
	(328992, 605, '2014-06-18 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:41:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94108),
	(328993, 699, '2014-06-18 08:31:00', '2nd at South Park', 64, '2014-06-18 08:43:00', 'Clay at Battery', 41, 605, 'Subscriber', 94105),
	(328994, 360, '2014-06-18 08:32:00', 'Powell Street BART (bis)', 39, '2014-06-18 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94607),
	(328995, 618, '2014-06-18 08:32:00', 'Embarcadero at Bryant', 54, '2014-06-18 08:42:00', 'Clay at Battery', 41, 475, 'Subscriber', 94105),
	(328996, 451, '2014-06-18 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94133),
	(328997, 889, '2014-06-18 08:33:00', 'Market at 10th', 67, '2014-06-18 08:48:00', 'Steuart at Market', 74, 621, 'Subscriber', 94103),
	(328998, 305, '2014-06-18 08:33:00', 'St James Park', 13, '2014-06-18 08:38:00', 'Arena Green / SAP Center', 14, 112, 'Subscriber', 95112),
	(328999, 376, '2014-06-18 08:34:00', 'Market at 10th', 67, '2014-06-18 08:40:00', 'Market at 4th', 76, 340, 'Subscriber', 94102),
	(329000, 529, '2014-06-18 08:34:00', 'Powell Street BART (bis)', 39, '2014-06-18 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94109),
	(329001, 883, '2014-06-18 08:34:00', 'Townsend at 7th', 65, '2014-06-18 08:49:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94107),
	(329002, 368, '2014-06-18 08:35:00', '2nd at Townsend', 61, '2014-06-18 08:41:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94062),
	(329004, 737, '2014-06-18 08:35:00', '2nd at Townsend', 61, '2014-06-18 08:47:00', 'Clay at Battery', 41, 348, 'Subscriber', 94107),
	(329005, 231, '2014-06-18 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-18 08:41:00', 'San Antonio Shopping Center', 31, 67, 'Subscriber', 94040),
	(329006, 310, '2014-06-18 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-18 08:42:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94070),
	(329007, 699, '2014-06-18 08:37:00', 'Powell at Post (Union Square)', 71, '2014-06-18 08:49:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94109),
	(329008, 276, '2014-06-18 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-18 08:42:00', 'San Antonio Shopping Center', 31, 60, 'Subscriber', 94010),
	(329009, 525, '2014-06-18 08:37:00', 'Ryland Park', 84, '2014-06-18 08:46:00', 'SJSU 4th at San Carlos', 12, 149, 'Subscriber', 95112),
	(329010, 580, '2014-06-18 08:38:00', 'San Francisco City Hall', 58, '2014-06-18 08:48:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94117),
	(329011, 527, '2014-06-18 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 08:48:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 94131),
	(329012, 664, '2014-06-18 08:40:00', 'Beale at Market', 56, '2014-06-18 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94618),
	(329013, 340, '2014-06-18 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 08:46:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94087),
	(329014, 79, '2014-06-18 08:42:00', 'Steuart at Market', 74, '2014-06-18 08:43:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94582),
	(329015, 612, '2014-06-18 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94107),
	(329016, 613, '2014-06-18 08:41:00', 'Palo Alto Caltrain Station', 34, '2014-06-18 08:51:00', 'California Ave Caltrain Station', 36, 219, 'Subscriber', 94131),
	(329017, 231, '2014-06-18 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 08:46:00', 'Adobe on Almaden', 5, 99, 'Subscriber', 94002),
	(329018, 637, '2014-06-18 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:53:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94014),
	(329019, 319, '2014-06-18 08:42:00', 'Mountain View Caltrain Station', 28, '2014-06-18 08:47:00', 'Castro Street and El Camino Real', 32, 121, 'Subscriber', 94401),
	(329020, 899, '2014-06-18 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 08:57:00', 'Market at 10th', 67, 592, 'Subscriber', 94133),
	(329021, 711, '2014-06-18 08:43:00', 'SJSU - San Salvador at 9th', 16, '2014-06-18 08:55:00', 'Adobe on Almaden', 5, 691, 'Subscriber', 95112),
	(329023, 714, '2014-06-18 08:44:00', '2nd at Townsend', 61, '2014-06-18 08:56:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94041),
	(329025, 336, '2014-06-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:50:00', '5th at Howard', 57, 597, 'Subscriber', 95110),
	(329026, 325, '2014-06-18 08:45:00', 'Market at Sansome', 77, '2014-06-18 08:50:00', '2nd at South Park', 64, 474, 'Subscriber', 94501),
	(329027, 841, '2014-06-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:59:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94025),
	(329028, 704, '2014-06-18 08:45:00', '2nd at South Park', 64, '2014-06-18 08:57:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 94602),
	(329029, 300, '2014-06-18 08:46:00', '2nd at South Park', 64, '2014-06-18 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94105),
	(329030, 619, '2014-06-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:56:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94041),
	(329031, 210, '2014-06-18 08:46:00', '2nd at Folsom', 62, '2014-06-18 08:50:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(329032, 720, '2014-06-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94040),
	(329034, 338, '2014-06-18 08:47:00', 'Embarcadero at Vallejo', 48, '2014-06-18 08:52:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94132),
	(329035, 748, '2014-06-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:59:00', 'Steuart at Market', 74, 491, 'Subscriber', 94024),
	(329036, 372, '2014-06-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:53:00', '5th at Howard', 57, 420, 'Subscriber', 94070),
	(329037, 392, '2014-06-18 08:47:00', 'Mountain View Caltrain Station', 28, '2014-06-18 08:54:00', 'Evelyn Park and Ride', 30, 203, 'Subscriber', 94102),
	(329038, 517, '2014-06-18 08:48:00', 'Steuart at Market', 74, '2014-06-18 08:57:00', '5th at Howard', 57, 621, 'Subscriber', 94503),
	(329039, 421, '2014-06-18 08:48:00', 'Townsend at 7th', 65, '2014-06-18 08:55:00', '2nd at Townsend', 61, 536, 'Subscriber', 94804),
	(329040, 278, '2014-06-18 08:49:00', 'Beale at Market', 56, '2014-06-18 08:53:00', 'Market at 4th', 76, 503, 'Subscriber', 94558),
	(329041, 401, '2014-06-18 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:56:00', '2nd at Townsend', 61, 614, 'Subscriber', 94706),
	(329042, 356, '2014-06-18 08:49:00', '2nd at South Park', 64, '2014-06-18 08:55:00', 'Market at 4th', 76, 585, 'Subscriber', 94107),
	(329043, 374, '2014-06-18 08:50:00', 'Powell at Post (Union Square)', 71, '2014-06-18 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94960),
	(329044, 464, '2014-06-18 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:58:00', '2nd at Folsom', 62, 587, 'Subscriber', 94070),
	(329045, 950, '2014-06-18 08:50:00', 'Embarcadero at Folsom', 51, '2014-06-18 09:06:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94546),
	(329046, 248, '2014-06-18 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:55:00', '2nd at Townsend', 61, 569, 'Subscriber', 94044),
	(329047, 371, '2014-06-18 08:51:00', 'Powell at Post (Union Square)', 71, '2014-06-18 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94941),
	(329048, 689, '2014-06-18 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94501),
	(329049, 337, '2014-06-18 08:52:00', 'Embarcadero at Sansome', 60, '2014-06-18 08:57:00', 'Steuart at Market', 74, 376, 'Subscriber', 94952),
	(329050, 147, '2014-06-18 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:54:00', '2nd at Townsend', 61, 504, 'Subscriber', 94109),
	(329051, 187, '2014-06-18 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:55:00', 'Spear at Folsom', 49, 472, 'Subscriber', 94131),
	(329052, 446, '2014-06-18 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 09:00:00', 'Broadway St at Battery St', 82, 563, 'Subscriber', 94710),
	(329053, 185, '2014-06-18 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 08:56:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94611),
	(329054, 365, '2014-06-18 08:53:00', 'Powell Street BART (bis)', 39, '2014-06-18 08:59:00', 'Market at Sansome', 77, 267, 'Subscriber', 94116),
	(329055, 424, '2014-06-18 08:53:00', 'Embarcadero at Bryant', 54, '2014-06-18 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94105),
	(329056, 458, '2014-06-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 478, 'Subscriber', 94158),
	(329057, 251, '2014-06-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 08:58:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94133),
	(329058, 582, '2014-06-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:04:00', 'Howard at 2nd', 63, 512, 'Subscriber', 95054),
	(329061, 485, '2014-06-18 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 09:03:00', 'Market at Sansome', 77, 368, 'Subscriber', 94133),
	(329062, 483, '2014-06-18 08:55:00', '2nd at South Park', 64, '2014-06-18 09:03:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94105),
	(329063, 577, '2014-06-18 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 09:05:00', 'Clay at Battery', 41, 623, 'Subscriber', 94103),
	(329066, 629, '2014-06-18 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 09:07:00', 'Market at 10th', 67, 432, 'Subscriber', 94107),
	(329067, 288, '2014-06-18 08:56:00', 'Beale at Market', 56, '2014-06-18 09:01:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94703),
	(329068, 702, '2014-06-18 08:56:00', 'Market at 4th', 76, '2014-06-18 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Customer', 94609),
	(329069, 502, '2014-06-18 08:56:00', '2nd at Townsend', 61, '2014-06-18 09:05:00', 'Steuart at Market', 74, 515, 'Subscriber', 94158),
	(329070, 453, '2014-06-18 08:56:00', 'Embarcadero at Bryant', 54, '2014-06-18 09:04:00', 'Clay at Battery', 41, 535, 'Subscriber', 94107),
	(329074, 198, '2014-06-18 08:58:00', 'Steuart at Market', 74, '2014-06-18 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94947),
	(329079, 997, '2014-06-18 08:58:00', 'Market at 10th', 67, '2014-06-18 09:15:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94122),
	(329083, 396, '2014-06-18 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 09:05:00', '5th at Howard', 57, 593, 'Subscriber', 94602),
	(329084, 297, '2014-06-18 08:59:00', 'Howard at 2nd', 63, '2014-06-18 09:03:00', 'Market at 4th', 76, 268, 'Subscriber', 94610),
	(329085, 1099, '2014-06-18 08:58:00', '2nd at Townsend', 61, '2014-06-18 09:17:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94107),
	(329086, 339, '2014-06-18 08:58:00', '2nd at Folsom', 62, '2014-06-18 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94404),
	(329087, 1070, '2014-06-18 08:59:00', '2nd at Townsend', 61, '2014-06-18 09:17:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94402),
	(329092, 333, '2014-06-18 08:59:00', 'Market at Sansome', 77, '2014-06-18 09:05:00', '2nd at Folsom', 62, 558, 'Subscriber', 94804),
	(329096, 295, '2014-06-18 09:00:00', 'Clay at Battery', 41, '2014-06-18 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94960),
	(329097, 308, '2014-06-18 09:00:00', 'Mountain View Caltrain Station', 28, '2014-06-18 09:05:00', 'Castro Street and El Camino Real', 32, 241, 'Subscriber', 94110),
	(329100, 439, '2014-06-18 09:01:00', 'Embarcadero at Sansome', 60, '2014-06-18 09:08:00', 'Steuart at Market', 74, 620, 'Subscriber', 94705),
	(329102, 298, '2014-06-18 09:01:00', 'Embarcadero at Folsom', 51, '2014-06-18 09:06:00', '2nd at Townsend', 61, 421, 'Subscriber', 94901),
	(329104, 308, '2014-06-18 09:02:00', 'Steuart at Market', 74, '2014-06-18 09:07:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94549),
	(329105, 563, '2014-06-18 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 09:11:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94602),
	(329107, 434, '2014-06-18 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 09:09:00', 'Beale at Market', 56, 468, 'Subscriber', 94133),
	(329109, 4719, '2014-06-18 09:02:00', 'Beale at Market', 56, '2014-06-18 10:21:00', 'Market at 4th', 76, 465, 'Subscriber', 94903),
	(329110, 292, '2014-06-18 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 09:07:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 94103),
	(329113, 407, '2014-06-18 09:03:00', 'Market at 4th', 76, '2014-06-18 09:10:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94133),
	(329114, 586, '2014-06-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94403),
	(329116, 493, '2014-06-18 09:04:00', 'Palo Alto Caltrain Station', 34, '2014-06-18 09:12:00', 'California Ave Caltrain Station', 36, 102, 'Subscriber', 94025),
	(329117, 631, '2014-06-18 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:15:00', 'Market at Sansome', 77, 566, 'Subscriber', 94306),
	(329118, 811, '2014-06-18 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94063),
	(329119, 672, '2014-06-18 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 09:17:00', 'Market at 10th', 67, 349, 'Subscriber', 94404),
	(329120, 623, '2014-06-18 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:16:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94303),
	(329122, 462, '2014-06-18 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 09:14:00', 'Howard at 2nd', 63, 345, 'Subscriber', 95112),
	(329123, 268, '2014-06-18 09:06:00', 'Beale at Market', 56, '2014-06-18 09:10:00', 'Embarcadero at Vallejo', 48, 878, 'Subscriber', 94112),
	(329124, 388, '2014-06-18 09:06:00', 'Market at Sansome', 77, '2014-06-18 09:13:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(329125, 629, '2014-06-18 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94061),
	(329126, 405, '2014-06-18 09:08:00', 'South Van Ness at Market', 66, '2014-06-18 09:15:00', 'Powell Street BART (bis)', 39, 482, 'Subscriber', 94117),
	(329128, 502, '2014-06-18 09:11:00', 'Steuart at Market', 74, '2014-06-18 09:19:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94519),
	(329129, 198, '2014-06-18 09:11:00', 'Steuart at Market', 74, '2014-06-18 09:15:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94114),
	(329130, 706, '2014-06-18 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94086),
	(329132, 458, '2014-06-18 09:12:00', 'Spear at Folsom', 49, '2014-06-18 09:19:00', '2nd at Townsend', 61, 463, 'Subscriber', 94605),
	(329133, 1435, '2014-06-18 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 09:35:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94596),
	(329135, 502, '2014-06-18 09:13:00', 'Steuart at Market', 74, '2014-06-18 09:21:00', '2nd at Townsend', 61, 515, 'Subscriber', 94579),
	(329136, 293, '2014-06-18 09:13:00', '2nd at Townsend', 61, '2014-06-18 09:18:00', 'Spear at Folsom', 49, 189, 'Subscriber', 94404),
	(329137, 1255, '2014-06-18 09:13:00', 'South Van Ness at Market', 66, '2014-06-18 09:34:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94404),
	(329138, 632, '2014-06-18 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 09:24:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94124),
	(329139, 365, '2014-06-18 09:13:00', 'Market at Sansome', 77, '2014-06-18 09:19:00', '2nd at South Park', 64, 627, 'Subscriber', 94702),
	(329140, 524, '2014-06-18 09:15:00', '2nd at Townsend', 61, '2014-06-18 09:23:00', 'Steuart at Market', 74, 504, 'Subscriber', 94070),
	(329143, 836, '2014-06-18 09:15:00', 'Howard at 2nd', 63, '2014-06-18 09:29:00', 'Market at 10th', 67, 393, 'Subscriber', 94590),
	(329144, 312, '2014-06-18 09:15:00', 'Evelyn Park and Ride', 30, '2014-06-18 09:20:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 95129),
	(329145, 898, '2014-06-18 09:16:00', 'Powell Street BART (bis)', 39, '2014-06-18 09:31:00', '2nd at Folsom', 62, 288, 'Subscriber', 94117),
	(329147, 816, '2014-06-18 09:16:00', 'Embarcadero at Bryant', 54, '2014-06-18 09:30:00', 'Market at Sansome', 77, 352, 'Subscriber', 94110),
	(329148, 935, '2014-06-18 09:16:00', '2nd at Townsend', 61, '2014-06-18 09:32:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94086),
	(329152, 424, '2014-06-18 09:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 09:24:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94618),
	(329153, 3337, '2014-06-18 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 10:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Customer', 20017),
	(329154, 286, '2014-06-18 09:18:00', 'Market at Sansome', 77, '2014-06-18 09:23:00', '2nd at Folsom', 62, 368, 'Subscriber', 94119),
	(329155, 557, '2014-06-18 09:18:00', '2nd at Folsom', 62, '2014-06-18 09:27:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94608),
	(329160, 348, '2014-06-18 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 09:25:00', 'Clay at Battery', 41, 516, 'Subscriber', 94109),
	(329161, 517, '2014-06-18 09:20:00', 'Embarcadero at Bryant', 54, '2014-06-18 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94105),
	(329162, 473, '2014-06-18 09:21:00', 'Steuart at Market', 74, '2014-06-18 09:29:00', 'Embarcadero at Sansome', 60, 604, 'Subscriber', 94608),
	(329164, 272, '2014-06-18 09:22:00', 'Steuart at Market', 74, '2014-06-18 09:27:00', 'Embarcadero at Vallejo', 48, 634, 'Subscriber', 94611),
	(329165, 1410, '2014-06-18 09:22:00', 'Market at 4th', 76, '2014-06-18 09:45:00', 'Embarcadero at Vallejo', 48, 222, 'Customer', 11758),
	(329166, 562, '2014-06-18 09:23:00', 'Broadway St at Battery St', 82, '2014-06-18 09:32:00', '2nd at South Park', 64, 361, 'Customer', NULL),
	(329167, 385, '2014-06-18 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94040),
	(329169, 580, '2014-06-18 09:24:00', 'Spear at Folsom', 49, '2014-06-18 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94501),
	(329170, 437, '2014-06-18 09:24:00', 'Embarcadero at Bryant', 54, '2014-06-18 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94105),
	(329171, 494, '2014-06-18 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 09:32:00', 'Post at Kearney', 47, 459, 'Subscriber', 94610),
	(329172, 795, '2014-06-18 09:24:00', 'Market at 10th', 67, '2014-06-18 09:38:00', '2nd at South Park', 64, 507, 'Subscriber', 94102),
	(329173, 462, '2014-06-18 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 09:33:00', 'Post at Kearney', 47, 390, 'Subscriber', 94112),
	(329175, 437, '2014-06-18 09:26:00', '2nd at Townsend', 61, '2014-06-18 09:33:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94105),
	(329176, 104, '2014-06-18 09:26:00', 'Beale at Market', 56, '2014-06-18 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94105),
	(329178, 332, '2014-06-18 09:26:00', '2nd at Folsom', 62, '2014-06-18 09:32:00', 'Market at Sansome', 77, 587, 'Subscriber', 94028),
	(329179, 474, '2014-06-18 09:27:00', 'Embarcadero at Sansome', 60, '2014-06-18 09:35:00', 'Spear at Folsom', 49, 582, 'Subscriber', 94111),
	(329183, 712, '2014-06-18 09:28:00', 'Market at Sansome', 77, '2014-06-18 09:40:00', '2nd at Townsend', 61, 502, 'Subscriber', 94501),
	(329185, 26979, '2014-06-18 09:28:00', 'Post at Kearney', 47, '2014-06-18 16:58:00', 'Powell at Post (Union Square)', 71, 386, 'Customer', NULL),
	(329187, 481, '2014-06-18 09:28:00', 'Beale at Market', 56, '2014-06-18 09:36:00', '2nd at South Park', 64, 458, 'Subscriber', 94612),
	(329188, 1353, '2014-06-18 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 09:51:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 94706),
	(329189, 521, '2014-06-18 09:29:00', 'Embarcadero at Bryant', 54, '2014-06-18 09:37:00', 'Commercial at Montgomery', 45, 632, 'Subscriber', 94105),
	(329193, 406, '2014-06-18 09:29:00', 'Market at Sansome', 77, '2014-06-18 09:36:00', '2nd at South Park', 64, 566, 'Subscriber', 94705),
	(329194, 262, '2014-06-18 09:30:00', 'Steuart at Market', 74, '2014-06-18 09:35:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94556),
	(329196, 300, '2014-06-18 09:30:00', 'Broadway St at Battery St', 82, '2014-06-18 09:35:00', 'Steuart at Market', 74, 563, 'Subscriber', 94133),
	(329197, 607, '2014-06-18 09:31:00', '2nd at Townsend', 61, '2014-06-18 09:41:00', 'Market at Sansome', 77, 614, 'Subscriber', 95051),
	(329198, 276, '2014-06-18 09:31:00', 'Palo Alto Caltrain Station', 34, '2014-06-18 09:36:00', 'Cowper at University', 37, 9, 'Subscriber', 94104),
	(329199, 332, '2014-06-18 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94025),
	(329200, 1088, '2014-06-18 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 09:50:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(329201, 368, '2014-06-18 09:33:00', 'Steuart at Market', 74, '2014-06-18 09:39:00', '2nd at Townsend', 61, 620, 'Subscriber', 94612),
	(329204, 625, '2014-06-18 09:33:00', '2nd at Townsend', 61, '2014-06-18 09:43:00', 'Market at 4th', 76, 536, 'Subscriber', 94039),
	(329205, 467, '2014-06-18 09:32:00', '2nd at Townsend', 61, '2014-06-18 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94025),
	(329206, 376, '2014-06-18 09:33:00', 'South Van Ness at Market', 66, '2014-06-18 09:39:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94117),
	(329207, 620, '2014-06-18 09:33:00', 'Davis at Jackson', 42, '2014-06-18 09:44:00', '2nd at Townsend', 61, 493, 'Subscriber', 94111),
	(329208, 26673, '2014-06-18 09:33:00', 'Post at Kearney', 47, '2014-06-18 16:58:00', 'Powell at Post (Union Square)', 71, 548, 'Customer', NULL),
	(329210, 687, '2014-06-18 09:35:00', 'Powell at Post (Union Square)', 71, '2014-06-18 09:47:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94108),
	(329211, 1159, '2014-06-18 09:36:00', 'Market at 10th', 67, '2014-06-18 09:55:00', 'Davis at Jackson', 42, 603, 'Subscriber', 94117),
	(329213, 249, '2014-06-18 09:38:00', 'Powell Street BART (bis)', 39, '2014-06-18 09:42:00', 'Market at 10th', 67, 497, 'Subscriber', 94108),
	(329214, 289, '2014-06-18 09:38:00', 'San Antonio Caltrain Station', 29, '2014-06-18 09:43:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94550),
	(329216, 366, '2014-06-18 09:38:00', 'Market at 4th', 76, '2014-06-18 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94611),
	(329217, 229, '2014-06-18 09:38:00', 'Howard at 2nd', 63, '2014-06-18 09:42:00', 'Post at Kearney', 47, 512, 'Subscriber', 94108),
	(329218, 422, '2014-06-18 09:39:00', 'Powell Street BART (bis)', 39, '2014-06-18 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94109),
	(329219, 547, '2014-06-18 09:39:00', '5th at Howard', 57, '2014-06-18 09:48:00', 'South Van Ness at Market', 66, 420, 'Customer', 9405),
	(329220, 238, '2014-06-18 09:37:00', 'San Antonio Caltrain Station', 29, '2014-06-18 09:41:00', 'San Antonio Shopping Center', 31, 28, 'Subscriber', 94103),
	(329225, 387, '2014-06-18 09:42:00', 'Powell Street BART (bis)', 39, '2014-06-18 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94107),
	(329226, 308, '2014-06-18 09:42:00', 'Beale at Market', 56, '2014-06-18 09:47:00', 'Broadway St at Battery St', 82, 560, 'Subscriber', 94131),
	(329228, 589, '2014-06-18 09:43:00', 'Post at Kearney', 47, '2014-06-18 09:53:00', 'Market at 10th', 67, 390, 'Subscriber', 94108),
	(329229, 395, '2014-06-18 09:43:00', 'Market at 4th', 76, '2014-06-18 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94601),
	(329233, 455, '2014-06-18 09:48:00', 'Steuart at Market', 74, '2014-06-18 09:55:00', '2nd at Townsend', 61, 505, 'Subscriber', 94501),
	(329234, 421, '2014-06-18 09:47:00', 'Beale at Market', 56, '2014-06-18 09:54:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94111),
	(329235, 896, '2014-06-18 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 10:02:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94553),
	(329236, 240, '2014-06-18 09:47:00', 'Mountain View Caltrain Station', 28, '2014-06-18 09:51:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94107),
	(329237, 902, '2014-06-18 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 10:03:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94610),
	(329238, 308, '2014-06-18 09:48:00', 'Mountain View Caltrain Station', 28, '2014-06-18 09:53:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94114),
	(329239, 532, '2014-06-18 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 09:57:00', 'Market at Sansome', 77, 33, 'Subscriber', 95051),
	(329240, 333, '2014-06-18 09:49:00', 'Market at Sansome', 77, '2014-06-18 09:55:00', '2nd at Townsend', 61, 614, 'Subscriber', 94115),
	(329241, 330, '2014-06-18 09:51:00', '2nd at South Park', 64, '2014-06-18 09:56:00', 'Market at 4th', 76, 437, 'Subscriber', 94102),
	(329242, 2916, '2014-06-18 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 10:39:00', 'Clay at Battery', 41, 313, 'Subscriber', 94025),
	(329243, 828, '2014-06-18 09:51:00', 'Townsend at 7th', 65, '2014-06-18 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94117),
	(329244, 835, '2014-06-18 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94901),
	(329245, 228, '2014-06-18 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 09:56:00', 'Market at 10th', 67, 532, 'Subscriber', 94112),
	(329246, 457, '2014-06-18 09:53:00', 'Powell at Post (Union Square)', 71, '2014-06-18 10:00:00', 'Broadway St at Battery St', 82, 559, 'Subscriber', 94109),
	(329247, 581, '2014-06-18 09:53:00', 'Golden Gate at Polk', 59, '2014-06-18 10:03:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94102),
	(329248, 462, '2014-06-18 09:53:00', 'Embarcadero at Bryant', 54, '2014-06-18 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94105),
	(329249, 514, '2014-06-18 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 10:02:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94110),
	(329250, 1024, '2014-06-18 09:54:00', 'Embarcadero at Vallejo', 48, '2014-06-18 10:11:00', 'Market at Sansome', 77, 878, 'Subscriber', 94706),
	(329251, 571, '2014-06-18 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 10:04:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 97214),
	(329252, 902, '2014-06-18 09:55:00', 'Golden Gate at Polk', 59, '2014-06-18 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94109),
	(329254, 628, '2014-06-18 09:56:00', 'Clay at Battery', 41, '2014-06-18 10:07:00', '5th at Howard', 57, 354, 'Subscriber', 94618),
	(329256, 751, '2014-06-18 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 10:09:00', 'Howard at 2nd', 63, 411, 'Customer', 94903),
	(329257, 192, '2014-06-18 09:57:00', '2nd at Townsend', 61, '2014-06-18 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94107),
	(329258, 611, '2014-06-18 09:57:00', 'Market at 10th', 67, '2014-06-18 10:08:00', 'Market at Sansome', 77, 393, 'Subscriber', 94102),
	(329259, 776, '2014-06-18 09:59:00', 'Powell Street BART (bis)', 39, '2014-06-18 10:12:00', 'Townsend at 7th', 65, 482, 'Customer', 34),
	(329260, 375, '2014-06-18 09:59:00', '2nd at Townsend', 61, '2014-06-18 10:05:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94804),
	(329261, 195, '2014-06-18 10:00:00', 'Steuart at Market', 74, '2014-06-18 10:03:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94122),
	(329262, 981, '2014-06-18 10:00:00', 'Steuart at Market', 74, '2014-06-18 10:17:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94131),
	(329263, 109, '2014-06-18 10:00:00', '2nd at Folsom', 62, '2014-06-18 10:02:00', '2nd at Folsom', 62, 288, 'Subscriber', 94804),
	(329267, 297, '2014-06-18 10:02:00', '2nd at Folsom', 62, '2014-06-18 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94804),
	(329269, 773, '2014-06-18 10:02:00', 'Powell Street BART (bis)', 39, '2014-06-18 10:15:00', 'Broadway St at Battery St', 82, 531, 'Subscriber', 94102),
	(329270, 569, '2014-06-18 10:03:00', 'Embarcadero at Bryant', 54, '2014-06-18 10:12:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94105),
	(329275, 147, '2014-06-18 10:04:00', 'Market at 4th', 76, '2014-06-18 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94117),
	(329276, 831, '2014-06-18 10:04:00', 'Embarcadero at Sansome', 60, '2014-06-18 10:18:00', '2nd at Townsend', 61, 473, 'Subscriber', 94133),
	(329278, 762, '2014-06-18 10:05:00', 'South Van Ness at Market', 66, '2014-06-18 10:17:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94103),
	(329279, 1027, '2014-06-18 10:05:00', '2nd at Townsend', 61, '2014-06-18 10:22:00', 'Steuart at Market', 74, 385, 'Customer', 93923),
	(329284, 298, '2014-06-18 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 10:12:00', 'Market at Sansome', 77, 510, 'Subscriber', 94403),
	(329285, 391, '2014-06-18 10:07:00', '2nd at Townsend', 61, '2014-06-18 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94107),
	(329287, 309, '2014-06-18 10:08:00', 'Beale at Market', 56, '2014-06-18 10:13:00', 'Market at 4th', 76, 545, 'Subscriber', 94111),
	(329290, 234, '2014-06-18 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 10:13:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94158),
	(329291, 8281, '2014-06-18 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 12:27:00', 'Howard at 2nd', 63, 356, 'Customer', 1050),
	(329292, 8230, '2014-06-18 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 12:27:00', 'Howard at 2nd', 63, 329, 'Customer', 1050),
	(329293, 411, '2014-06-18 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 10:19:00', 'Market at Sansome', 77, 314, 'Subscriber', 94306),
	(329294, 389, '2014-06-18 10:13:00', 'Market at 4th', 76, '2014-06-18 10:20:00', 'Market at 10th', 67, 340, 'Subscriber', 94107),
	(329295, 411, '2014-06-18 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 10:23:00', '5th at Howard', 57, 575, 'Subscriber', 94402),
	(329296, 529, '2014-06-18 10:16:00', 'Washington at Kearney', 46, '2014-06-18 10:25:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94133),
	(329300, 431, '2014-06-18 10:17:00', 'Market at 4th', 76, '2014-06-18 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94587),
	(329303, 424, '2014-06-18 10:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 10:25:00', 'Steuart at Market', 74, 415, 'Subscriber', 94117),
	(329304, 749, '2014-06-18 10:18:00', 'Market at Sansome', 77, '2014-06-18 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94549),
	(329306, 322, '2014-06-18 10:22:00', '5th at Howard', 57, '2014-06-18 10:27:00', 'Market at Sansome', 77, 597, 'Subscriber', 94107),
	(329309, 393, '2014-06-18 10:23:00', 'Powell at Post (Union Square)', 71, '2014-06-18 10:30:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94108),
	(329311, 394, '2014-06-18 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 10:31:00', 'Post at Kearney', 47, 571, 'Subscriber', 94501),
	(329314, 265, '2014-06-18 10:25:00', 'Commercial at Montgomery', 45, '2014-06-18 10:29:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94111),
	(329316, 243, '2014-06-18 10:26:00', '2nd at Folsom', 62, '2014-06-18 10:30:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94105),
	(329318, 580, '2014-06-18 10:27:00', 'Clay at Battery', 41, '2014-06-18 10:36:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94111),
	(329319, 901, '2014-06-18 10:28:00', 'Market at Sansome', 77, '2014-06-18 10:43:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94118),
	(329320, 244, '2014-06-18 10:28:00', '2nd at Townsend', 61, '2014-06-18 10:32:00', '2nd at Folsom', 62, 373, 'Subscriber', 94107),
	(329321, 182, '2014-06-18 10:28:00', 'Santa Clara at Almaden', 4, '2014-06-18 10:31:00', 'Arena Green / SAP Center', 14, 685, 'Subscriber', 95113),
	(329322, 352, '2014-06-18 10:29:00', 'Market at Sansome', 77, '2014-06-18 10:34:00', '2nd at South Park', 64, 878, 'Subscriber', 94131),
	(329324, 872, '2014-06-18 10:30:00', 'Golden Gate at Polk', 59, '2014-06-18 10:45:00', '2nd at South Park', 64, 572, 'Subscriber', 94122),
	(329325, 324, '2014-06-18 10:30:00', 'San Francisco City Hall', 58, '2014-06-18 10:36:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94102),
	(329326, 380, '2014-06-18 10:30:00', 'Market at Sansome', 77, '2014-06-18 10:37:00', '2nd at Townsend', 61, 314, 'Customer', 80129),
	(329327, 582, '2014-06-18 10:30:00', 'Market at 10th', 67, '2014-06-18 10:40:00', 'Townsend at 7th', 65, 349, 'Customer', 94102),
	(329328, 296, '2014-06-18 10:31:00', '5th at Howard', 57, '2014-06-18 10:36:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94103),
	(329331, 1385, '2014-06-18 10:32:00', 'Powell Street BART (bis)', 39, '2014-06-18 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94117),
	(329334, 215, '2014-06-18 10:33:00', 'Commercial at Montgomery', 45, '2014-06-18 10:37:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94122),
	(329335, 245, '2014-06-18 10:33:00', '2nd at Townsend', 61, '2014-06-18 10:37:00', 'Howard at 2nd', 63, 445, 'Subscriber', 94107),
	(329336, 608, '2014-06-18 10:34:00', 'Market at Sansome', 77, '2014-06-18 10:44:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94706),
	(329338, 590, '2014-06-18 10:38:00', 'Steuart at Market', 74, '2014-06-18 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', NULL),
	(329339, 285, '2014-06-18 10:38:00', 'Market at 4th', 76, '2014-06-18 10:43:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94107),
	(329342, 708, '2014-06-18 10:38:00', 'Townsend at 7th', 65, '2014-06-18 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94107),
	(329343, 1492, '2014-06-18 10:40:00', 'Steuart at Market', 74, '2014-06-18 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', NULL),
	(329344, 1543, '2014-06-18 10:42:00', 'Steuart at Market', 74, '2014-06-18 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 92620),
	(329346, 625, '2014-06-18 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 10:53:00', '2nd at Townsend', 61, 554, 'Subscriber', 94111),
	(329347, 717, '2014-06-18 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 10:55:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 95129),
	(329348, 1238, '2014-06-18 10:44:00', 'Embarcadero at Bryant', 54, '2014-06-18 11:05:00', 'Post at Kearney', 47, 306, 'Subscriber', 94107),
	(329349, 556, '2014-06-18 10:48:00', 'Steuart at Market', 74, '2014-06-18 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94611),
	(329350, 390, '2014-06-18 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 10:54:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94941),
	(329351, 407, '2014-06-18 10:48:00', 'Spear at Folsom', 49, '2014-06-18 10:55:00', '2nd at Townsend', 61, 582, 'Subscriber', 94105),
	(329352, 196, '2014-06-18 10:48:00', 'Davis at Jackson', 42, '2014-06-18 10:52:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94122),
	(329354, 1770, '2014-06-18 10:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 11:24:00', 'Embarcadero at Folsom', 51, 475, 'Customer', 60614),
	(329355, 599, '2014-06-18 10:54:00', 'Post at Kearney', 47, '2014-06-18 11:04:00', 'Broadway St at Battery St', 82, 286, 'Subscriber', 94117),
	(329357, 202, '2014-06-18 10:55:00', 'Clay at Battery', 41, '2014-06-18 10:58:00', 'Broadway St at Battery St', 82, 461, 'Subscriber', 94609),
	(329358, 275, '2014-06-18 10:56:00', 'Howard at 2nd', 63, '2014-06-18 11:00:00', '5th at Howard', 57, 630, 'Subscriber', 94105),
	(329359, 472, '2014-06-18 10:57:00', 'Powell at Post (Union Square)', 71, '2014-06-18 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94108),
	(329361, 24028, '2014-06-18 10:59:00', 'Washington at Kearney', 46, '2014-06-18 17:40:00', 'Washington at Kearney', 46, 617, 'Customer', 8600),
	(329362, 24026, '2014-06-18 10:59:00', 'Washington at Kearney', 46, '2014-06-18 17:39:00', 'Washington at Kearney', 46, 562, 'Customer', 8600),
	(329363, 584, '2014-06-18 11:00:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 11:10:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94107),
	(329364, 506, '2014-06-18 11:00:00', '2nd at South Park', 64, '2014-06-18 11:09:00', 'Clay at Battery', 41, 572, 'Subscriber', 94501),
	(329365, 550, '2014-06-18 11:01:00', 'Powell Street BART (bis)', 39, '2014-06-18 11:10:00', '2nd at Folsom', 62, 631, 'Subscriber', 94133),
	(329366, 1633, '2014-06-18 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 11:31:00', 'Market at 4th', 76, 385, 'Customer', 2420),
	(329367, 236, '2014-06-18 11:06:00', 'Townsend at 7th', 65, '2014-06-18 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94133),
	(329368, 982, '2014-06-18 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', NULL),
	(329369, 519, '2014-06-18 11:06:00', 'Powell Street BART (bis)', 39, '2014-06-18 11:15:00', 'Steuart at Market', 74, 342, 'Subscriber', 94112),
	(329370, 901, '2014-06-18 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 92620),
	(329371, 848, '2014-06-18 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', NULL),
	(329372, 6652, '2014-06-18 11:10:00', 'Market at 4th', 76, '2014-06-18 13:01:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 61),
	(329373, 6661, '2014-06-18 11:10:00', 'Market at 4th', 76, '2014-06-18 13:01:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 61),
	(329374, 712, '2014-06-18 11:10:00', 'Powell at Post (Union Square)', 71, '2014-06-18 11:22:00', 'Steuart at Market', 74, 442, 'Customer', 1742),
	(329375, 397, '2014-06-18 11:12:00', 'Beale at Market', 56, '2014-06-18 11:18:00', 'Market at 4th', 76, 362, 'Subscriber', 2139),
	(329376, 380, '2014-06-18 11:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 11:22:00', '5th at Howard', 57, 457, 'Subscriber', 94706),
	(329378, 326, '2014-06-18 11:14:00', 'Market at 4th', 76, '2014-06-18 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94111),
	(329379, 554, '2014-06-18 11:21:00', 'Golden Gate at Polk', 59, '2014-06-18 11:30:00', 'Market at Sansome', 77, 426, 'Subscriber', 94102),
	(329380, 1634, '2014-06-18 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 11:50:00', 'Market at 4th', 76, 284, 'Customer', NULL),
	(329381, 1579, '2014-06-18 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 11:50:00', 'Market at 4th', 76, 415, 'Customer', NULL),
	(329382, 1494, '2014-06-18 11:24:00', 'San Mateo County Center', 23, '2014-06-18 11:48:00', 'Redwood City Public Library', 24, 244, 'Subscriber', 94061),
	(329383, 1464, '2014-06-18 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 11:49:00', 'Market at 4th', 76, 541, 'Customer', 92620),
	(329384, 271, '2014-06-18 11:25:00', 'San Antonio Shopping Center', 31, '2014-06-18 11:30:00', 'San Antonio Caltrain Station', 29, 28, 'Subscriber', 94010),
	(329390, 972, '2014-06-18 11:31:00', 'Townsend at 7th', 65, '2014-06-18 11:47:00', 'Market at Sansome', 77, 444, 'Subscriber', 2139),
	(329391, 418, '2014-06-18 11:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 11:39:00', '5th at Howard', 57, 502, 'Subscriber', 94710),
	(329392, 487, '2014-06-18 11:34:00', 'Market at Sansome', 77, '2014-06-18 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94538),
	(329393, 400, '2014-06-18 11:34:00', 'Embarcadero at Vallejo', 48, '2014-06-18 11:41:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(329395, 1288, '2014-06-18 11:39:00', 'Market at 10th', 67, '2014-06-18 12:00:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94702),
	(329396, 432, '2014-06-18 11:40:00', 'Howard at 2nd', 63, '2014-06-18 11:47:00', 'Powell at Post (Union Square)', 71, 378, 'Subscriber', 94116),
	(329397, 183, '2014-06-18 11:44:00', 'Embarcadero at Bryant', 54, '2014-06-18 11:47:00', '2nd at Townsend', 61, 583, 'Subscriber', 94105),
	(329398, 280, '2014-06-18 11:45:00', '2nd at South Park', 64, '2014-06-18 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94062),
	(329399, 805, '2014-06-18 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94158),
	(329400, 846, '2014-06-18 11:47:00', 'South Van Ness at Market', 66, '2014-06-18 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94103),
	(329401, 800, '2014-06-18 11:49:00', 'Redwood City Public Library', 24, '2014-06-18 12:02:00', 'Redwood City Public Library', 24, 244, 'Subscriber', 94061),
	(329403, 1239, '2014-06-18 11:50:00', 'Market at 4th', 76, '2014-06-18 12:11:00', 'Market at 10th', 67, 541, 'Customer', 92620),
	(329404, 221, '2014-06-18 11:50:00', 'Howard at 2nd', 63, '2014-06-18 11:54:00', '2nd at South Park', 64, 590, 'Subscriber', 94108),
	(329405, 1205, '2014-06-18 11:50:00', 'Market at 4th', 76, '2014-06-18 12:10:00', 'Market at 10th', 67, 415, 'Customer', NULL),
	(329406, 1155, '2014-06-18 11:51:00', 'Market at 4th', 76, '2014-06-18 12:10:00', 'Market at 10th', 67, 385, 'Customer', NULL),
	(329408, 478, '2014-06-18 11:58:00', 'Broadway St at Battery St', 82, '2014-06-18 12:06:00', 'Post at Kearney', 47, 531, 'Subscriber', 94105),
	(329409, 521, '2014-06-18 11:59:00', 'Embarcadero at Folsom', 51, '2014-06-18 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94107),
	(329410, 416, '2014-06-18 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 12:06:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94597),
	(329411, 332, '2014-06-18 12:03:00', '2nd at Folsom', 62, '2014-06-18 12:08:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 95126),
	(329412, 671, '2014-06-18 12:03:00', '2nd at Townsend', 61, '2014-06-18 12:14:00', 'Clay at Battery', 41, 526, 'Subscriber', 94158),
	(329413, 688, '2014-06-18 12:04:00', 'San Jose Government Center', 80, '2014-06-18 12:15:00', 'Ryland Park', 84, 703, 'Subscriber', 95112),
	(329414, 1019, '2014-06-18 12:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 12:21:00', 'Commercial at Montgomery', 45, 311, 'Subscriber', 94704),
	(329417, 532, '2014-06-18 12:07:00', 'Market at 4th', 76, '2014-06-18 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', 2420),
	(329418, 858, '2014-06-18 12:07:00', 'Embarcadero at Sansome', 60, '2014-06-18 12:21:00', 'Market at Sansome', 77, 355, 'Customer', 33015),
	(329419, 826, '2014-06-18 12:08:00', 'Embarcadero at Sansome', 60, '2014-06-18 12:21:00', 'Market at Sansome', 77, 517, 'Customer', 33162),
	(329420, 765, '2014-06-18 12:09:00', 'Embarcadero at Sansome', 60, '2014-06-18 12:21:00', 'Market at Sansome', 77, 564, 'Customer', 32606),
	(329421, 281, '2014-06-18 12:08:00', 'Market at 4th', 76, '2014-06-18 12:13:00', 'Beale at Market', 56, 362, 'Subscriber', 2139),
	(329422, 692, '2014-06-18 12:10:00', 'Powell Street BART (bis)', 39, '2014-06-18 12:22:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94710),
	(329423, 986, '2014-06-18 12:10:00', 'Market at Sansome', 77, '2014-06-18 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Customer', 94107),
	(329424, 440, '2014-06-18 12:10:00', 'Embarcadero at Vallejo', 48, '2014-06-18 12:17:00', 'Washington at Kearney', 46, 468, 'Subscriber', 95110),
	(329425, 875, '2014-06-18 12:11:00', 'Powell Street BART (bis)', 39, '2014-06-18 12:25:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94610),
	(329426, 1286, '2014-06-18 12:11:00', 'Market at 10th', 67, '2014-06-18 12:32:00', 'Market at 10th', 67, 432, 'Customer', NULL),
	(329427, 626, '2014-06-18 12:11:00', 'San Francisco City Hall', 58, '2014-06-18 12:22:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(329428, 1261, '2014-06-18 12:12:00', 'Market at 10th', 67, '2014-06-18 12:33:00', 'Market at 10th', 67, 415, 'Customer', NULL),
	(329429, 192, '2014-06-18 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 12:16:00', 'Beale at Market', 56, 377, 'Subscriber', 94110),
	(329430, 1884, '2014-06-18 12:12:00', 'Market at 10th', 67, '2014-06-18 12:44:00', 'Market at 10th', 67, 541, 'Customer', 92620),
	(329431, 1347, '2014-06-18 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94544),
	(329433, 988, '2014-06-18 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 12:33:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94107),
	(329434, 458, '2014-06-18 12:18:00', 'Post at Kearney', 47, '2014-06-18 12:26:00', 'Broadway St at Battery St', 82, 531, 'Subscriber', 94105),
	(329435, 629, '2014-06-18 12:21:00', 'Beale at Market', 56, '2014-06-18 12:32:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94044),
	(329437, 759, '2014-06-18 12:22:00', '2nd at Folsom', 62, '2014-06-18 12:35:00', 'Powell Street BART (bis)', 39, 496, 'Customer', 7551),
	(329440, 450, '2014-06-18 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 12:31:00', 'Washington at Kearney', 46, 619, 'Subscriber', 94030),
	(329441, 431, '2014-06-18 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 12:31:00', 'Market at Sansome', 77, 490, 'Customer', 92677),
	(329442, 418, '2014-06-18 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 12:31:00', 'Market at Sansome', 77, 310, 'Customer', 92677),
	(329443, 967, '2014-06-18 12:24:00', '2nd at Townsend', 61, '2014-06-18 12:41:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94111),
	(329447, 299, '2014-06-18 12:25:00', 'San Francisco City Hall', 58, '2014-06-18 12:30:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94115),
	(329448, 622, '2014-06-18 12:27:00', 'Broadway St at Battery St', 82, '2014-06-18 12:38:00', 'Post at Kearney', 47, 534, 'Subscriber', 94117),
	(329449, 1069, '2014-06-18 12:27:00', 'Commercial at Montgomery', 45, '2014-06-18 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94402),
	(329450, 291, '2014-06-18 12:29:00', '2nd at Folsom', 62, '2014-06-18 12:34:00', 'Market at Sansome', 77, 631, 'Customer', 95060),
	(329451, 373, '2014-06-18 12:29:00', 'Beale at Market', 56, '2014-06-18 12:35:00', '2nd at Folsom', 62, 325, 'Subscriber', 94611),
	(329452, 567, '2014-06-18 12:29:00', '5th at Howard', 57, '2014-06-18 12:39:00', 'Market at Sansome', 77, 593, 'Subscriber', 94602),
	(329454, 2340, '2014-06-18 12:33:00', 'Market at 10th', 67, '2014-06-18 13:12:00', 'Market at 10th', 67, 385, 'Customer', NULL),
	(329455, 2331, '2014-06-18 12:33:00', 'Market at 10th', 67, '2014-06-18 13:12:00', 'Market at 10th', 67, 415, 'Customer', NULL),
	(329456, 1236, '2014-06-18 12:34:00', 'Townsend at 7th', 65, '2014-06-18 12:54:00', 'Townsend at 7th', 65, 505, 'Customer', 94568),
	(329457, 395, '2014-06-18 12:35:00', 'Washington at Kearney', 46, '2014-06-18 12:41:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 95110),
	(329458, 450, '2014-06-18 12:35:00', 'Market at Sansome', 77, '2014-06-18 12:42:00', 'Market at 4th', 76, 490, 'Customer', 92677),
	(329459, 486, '2014-06-18 12:35:00', 'Embarcadero at Sansome', 60, '2014-06-18 12:43:00', 'Market at Sansome', 77, 362, 'Subscriber', 94111),
	(329462, 394, '2014-06-18 12:36:00', 'Market at Sansome', 77, '2014-06-18 12:42:00', 'Market at 4th', 76, 495, 'Customer', 92677),
	(329464, 453, '2014-06-18 12:33:00', 'Embarcadero at Bryant', 54, '2014-06-18 12:41:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94105),
	(329465, 216, '2014-06-18 12:39:00', 'Townsend at 7th', 65, '2014-06-18 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94107),
	(329466, 680, '2014-06-18 12:39:00', 'Commercial at Montgomery', 45, '2014-06-18 12:50:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94703),
	(329468, 426, '2014-06-18 12:43:00', '2nd at South Park', 64, '2014-06-18 12:50:00', '5th at Howard', 57, 507, 'Subscriber', 94945),
	(329471, 2457, '2014-06-18 12:44:00', 'Market at 10th', 67, '2014-06-18 13:25:00', 'Market at 10th', 67, 541, 'Customer', 92620),
	(329474, 237, '2014-06-18 12:45:00', '2nd at South Park', 64, '2014-06-18 12:49:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94103),
	(329475, 441, '2014-06-18 12:47:00', '2nd at Townsend', 61, '2014-06-18 12:54:00', 'Post at Kearney', 47, 554, 'Subscriber', 94107),
	(329476, 868, '2014-06-18 12:48:00', 'Golden Gate at Polk', 59, '2014-06-18 13:02:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94610),
	(329477, 362, '2014-06-18 12:48:00', 'Clay at Battery', 41, '2014-06-18 12:54:00', 'Market at Sansome', 77, 501, 'Subscriber', 94501),
	(329478, 288, '2014-06-18 12:49:00', 'Market at Sansome', 77, '2014-06-18 12:54:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94306),
	(329479, 605, '2014-06-18 12:50:00', 'Washington at Kearney', 46, '2014-06-18 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94030),
	(329480, 326, '2014-06-18 12:51:00', 'Embarcadero at Bryant', 54, '2014-06-18 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94611),
	(329481, 694, '2014-06-18 12:52:00', 'San Jose City Hall', 10, '2014-06-18 13:03:00', 'San Jose City Hall', 10, 94, 'Subscriber', 94502),
	(329482, 392, '2014-06-18 12:54:00', 'Powell Street BART (bis)', 39, '2014-06-18 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94597),
	(329483, 507, '2014-06-18 12:57:00', 'Steuart at Market', 74, '2014-06-18 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94112),
	(329484, 479, '2014-06-18 13:00:00', 'Clay at Battery', 41, '2014-06-18 13:08:00', '2nd at South Park', 64, 535, 'Subscriber', 94501),
	(329485, 575, '2014-06-18 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 13:10:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94133),
	(329486, 209, '2014-06-18 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 13:05:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94549),
	(329487, 512, '2014-06-18 13:02:00', 'Embarcadero at Sansome', 60, '2014-06-18 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Customer', 61),
	(329488, 466, '2014-06-18 13:03:00', 'Embarcadero at Sansome', 60, '2014-06-18 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', 61),
	(329489, 484, '2014-06-18 13:05:00', 'Powell Street BART (bis)', 39, '2014-06-18 13:13:00', 'Beale at Market', 56, 623, 'Subscriber', 94553),
	(329490, 453, '2014-06-18 13:07:00', 'Beale at Market', 56, '2014-06-18 13:14:00', 'Market at Sansome', 77, 491, 'Customer', 32606),
	(329491, 327, '2014-06-18 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 13:13:00', 'Townsend at 7th', 65, 545, 'Customer', 94123),
	(329492, 535, '2014-06-18 13:09:00', 'South Van Ness at Market', 66, '2014-06-18 13:18:00', 'Market at 4th', 76, 626, 'Subscriber', 94124),
	(329493, 171, '2014-06-18 13:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 13:12:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94530),
	(329494, 543, '2014-06-18 13:10:00', '5th at Howard', 57, '2014-06-18 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94503),
	(329495, 324, '2014-06-18 13:10:00', 'Redwood City Public Library', 24, '2014-06-18 13:15:00', 'San Mateo County Center', 23, 244, 'Subscriber', 94061),
	(329496, 750, '2014-06-18 13:11:00', '2nd at Folsom', 62, '2014-06-18 13:23:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94158),
	(329497, 296, '2014-06-18 13:11:00', '2nd at Folsom', 62, '2014-06-18 13:16:00', 'Beale at Market', 56, 325, 'Subscriber', 94611),
	(329499, 460, '2014-06-18 13:13:00', 'Beale at Market', 56, '2014-06-18 13:21:00', 'Market at 4th', 76, 488, 'Subscriber', 2139),
	(329500, 506, '2014-06-18 13:14:00', 'Market at 4th', 76, '2014-06-18 13:22:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94104),
	(329501, 239, '2014-06-18 13:14:00', 'Market at Sansome', 77, '2014-06-18 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94133),
	(329502, 66, '2014-06-18 13:14:00', 'Market at Sansome', 77, '2014-06-18 13:16:00', 'Market at Sansome', 77, 352, 'Subscriber', 94611),
	(329505, 204, '2014-06-18 13:15:00', 'Beale at Market', 56, '2014-06-18 13:18:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 94107),
	(329507, 821, '2014-06-18 13:15:00', 'Post at Kearney', 47, '2014-06-18 13:29:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94501),
	(329508, 1075, '2014-06-18 13:16:00', 'Market at Sansome', 77, '2014-06-18 13:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94611),
	(329509, 935, '2014-06-18 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 13:33:00', 'Powell Street BART (bis)', 39, 434, 'Customer', 94107),
	(329510, 361, '2014-06-18 13:17:00', 'Embarcadero at Folsom', 51, '2014-06-18 13:23:00', '2nd at Folsom', 62, 584, 'Subscriber', 95126),
	(329511, 180, '2014-06-18 13:19:00', 'MLK Library', 11, '2014-06-18 13:22:00', 'San Jose City Hall', 10, 668, 'Subscriber', 95112),
	(329512, 613, '2014-06-18 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 13:32:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94107),
	(329513, 508, '2014-06-18 13:23:00', '5th at Howard', 57, '2014-06-18 13:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94706),
	(329514, 377, '2014-06-18 13:23:00', 'Market at 4th', 76, '2014-06-18 13:29:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94707),
	(329515, 390, '2014-06-18 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 13:30:00', 'Market at 4th', 76, 483, 'Subscriber', 94111),
	(329519, 554, '2014-06-18 13:27:00', 'Embarcadero at Sansome', 60, '2014-06-18 13:36:00', 'Beale at Market', 56, 614, 'Subscriber', 94044),
	(329520, 525, '2014-06-18 13:27:00', 'Davis at Jackson', 42, '2014-06-18 13:35:00', 'Post at Kearney', 47, 438, 'Customer', 3110),
	(329521, 107, '2014-06-18 13:27:00', '2nd at Folsom', 62, '2014-06-18 13:29:00', '2nd at South Park', 64, 529, 'Subscriber', 94544),
	(329522, 509, '2014-06-18 13:27:00', 'Davis at Jackson', 42, '2014-06-18 13:35:00', 'Post at Kearney', 47, 289, 'Customer', 3110),
	(329523, 1360, '2014-06-18 13:27:00', '2nd at Townsend', 61, '2014-06-18 13:50:00', 'Embarcadero at Bryant', 54, 463, 'Customer', NULL),
	(329524, 624, '2014-06-18 13:29:00', 'Powell at Post (Union Square)', 71, '2014-06-18 13:39:00', '2nd at South Park', 64, 378, 'Subscriber', 94117),
	(329525, 6966, '2014-06-18 13:34:00', 'MLK Library', 11, '2014-06-18 15:30:00', 'MLK Library', 11, 45, 'Customer', 3102),
	(329526, 699, '2014-06-18 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 13:48:00', '2nd at Townsend', 61, 387, 'Customer', 93923),
	(329527, 559, '2014-06-18 13:35:00', 'Powell at Post (Union Square)', 71, '2014-06-18 13:44:00', '2nd at Folsom', 62, 530, 'Subscriber', 94116),
	(329528, 402, '2014-06-18 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94609),
	(329529, 419, '2014-06-18 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 13:51:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94611),
	(329530, 57225, '2014-06-18 13:47:00', 'South Van Ness at Market', 66, '2014-06-19 05:40:00', 'South Van Ness at Market', 66, 567, 'Customer', 94102),
	(329531, 1198, '2014-06-18 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 14:08:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94103),
	(329534, 401, '2014-06-18 13:53:00', 'Post at Kearney', 47, '2014-06-18 13:59:00', '2nd at Townsend', 61, 554, 'Subscriber', 94107),
	(329535, 577, '2014-06-18 13:53:00', '2nd at Townsend', 61, '2014-06-18 14:03:00', '2nd at Folsom', 62, 582, 'Subscriber', 94108),
	(329537, 1294, '2014-06-18 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 14:16:00', 'Powell at Post (Union Square)', 71, 268, 'Customer', 1742),
	(329540, 537, '2014-06-18 13:58:00', 'Spear at Folsom', 49, '2014-06-18 14:07:00', 'Clay at Battery', 41, 328, 'Subscriber', 94111),
	(329541, 412, '2014-06-18 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 14:09:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94517),
	(329542, 1158, '2014-06-18 14:03:00', 'San Francisco City Hall', 58, '2014-06-18 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94706),
	(329544, 742, '2014-06-18 14:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94158),
	(329545, 9670, '2014-06-18 14:07:00', 'Embarcadero at Vallejo', 48, '2014-06-18 16:48:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 5009),
	(329546, 9621, '2014-06-18 14:07:00', 'Embarcadero at Vallejo', 48, '2014-06-18 16:47:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 5009),
	(329549, 507, '2014-06-18 14:11:00', 'Steuart at Market', 74, '2014-06-18 14:19:00', 'Market at 4th', 76, 568, 'Customer', 61),
	(329550, 580, '2014-06-18 14:12:00', 'Post at Kearney', 47, '2014-06-18 14:21:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94610),
	(329551, 672, '2014-06-18 14:17:00', 'Embarcadero at Folsom', 51, '2014-06-18 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95129);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(329553, 907, '2014-06-18 14:22:00', 'Market at 4th', 76, '2014-06-18 14:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Customer', 94107),
	(329554, 275, '2014-06-18 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 14:27:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94111),
	(329555, 715, '2014-06-18 14:23:00', 'Washington at Kearney', 46, '2014-06-18 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Customer', 90005),
	(329556, 271, '2014-06-18 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94105),
	(329559, 1593, '2014-06-18 14:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94706),
	(329560, 124, '2014-06-18 14:33:00', 'Post at Kearney', 47, '2014-06-18 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94105),
	(329561, 74749, '2014-06-18 14:34:00', '5th at Howard', 57, '2014-06-19 11:20:00', '5th at Howard', 57, 630, 'Customer', 80305),
	(329562, 918, '2014-06-18 14:37:00', 'Market at 4th', 76, '2014-06-18 14:53:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 2139),
	(329563, 713, '2014-06-18 14:41:00', 'Washington at Kearney', 46, '2014-06-18 14:53:00', 'Washington at Kearney', 46, 522, 'Customer', 201200),
	(329564, 764, '2014-06-18 14:41:00', 'Washington at Kearney', 46, '2014-06-18 14:54:00', 'Washington at Kearney', 46, 619, 'Customer', 201200),
	(329565, 1031, '2014-06-18 14:41:00', 'Embarcadero at Sansome', 60, '2014-06-18 14:59:00', 'Market at 4th', 76, 406, 'Customer', 11758),
	(329566, 727, '2014-06-18 14:43:00', 'Market at 10th', 67, '2014-06-18 14:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94102),
	(329567, 290, '2014-06-18 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 14:48:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94104),
	(329568, 181, '2014-06-18 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 14:46:00', 'Market at Sansome', 77, 451, 'Subscriber', 94133),
	(329569, 562, '2014-06-18 14:46:00', 'Embarcadero at Sansome', 60, '2014-06-18 14:56:00', 'Market at Sansome', 77, 604, 'Customer', 33070),
	(329570, 514, '2014-06-18 14:48:00', 'Howard at 2nd', 63, '2014-06-18 14:56:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94609),
	(329573, 374, '2014-06-18 14:51:00', 'Spear at Folsom', 49, '2014-06-18 14:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94123),
	(329574, 1096, '2014-06-18 14:51:00', 'Embarcadero at Sansome', 60, '2014-06-18 15:09:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94102),
	(329575, 290, '2014-06-18 14:48:00', 'Evelyn Park and Ride', 30, '2014-06-18 14:53:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94102),
	(329578, 915, '2014-06-18 14:52:00', 'Market at 4th', 76, '2014-06-18 15:07:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 90210),
	(329579, 359, '2014-06-18 14:55:00', '2nd at South Park', 64, '2014-06-18 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94618),
	(329580, 66, '2014-06-18 14:55:00', 'University and Emerson', 35, '2014-06-18 14:56:00', 'University and Emerson', 35, 147, 'Customer', 14850),
	(329582, 826, '2014-06-18 14:55:00', 'Market at 10th', 67, '2014-06-18 15:09:00', 'Market at 10th', 67, 432, 'Customer', NULL),
	(329583, 205, '2014-06-18 14:59:00', 'South Van Ness at Market', 66, '2014-06-18 15:03:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94117),
	(329584, 173, '2014-06-18 15:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 15:03:00', 'Commercial at Montgomery', 45, 485, 'Subscriber', 94104),
	(329586, 1142, '2014-06-18 15:05:00', 'Townsend at 7th', 65, '2014-06-18 15:24:00', 'Broadway St at Battery St', 82, 613, 'Customer', 94116),
	(329587, 429, '2014-06-18 15:06:00', '2nd at Townsend', 61, '2014-06-18 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94945),
	(329589, 909, '2014-06-18 15:09:00', 'Davis at Jackson', 42, '2014-06-18 15:24:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 95476),
	(329590, 923, '2014-06-18 15:09:00', 'Davis at Jackson', 42, '2014-06-18 15:24:00', 'Embarcadero at Vallejo', 48, 269, 'Subscriber', 94111),
	(329593, 792, '2014-06-18 15:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', 94070),
	(329594, 639, '2014-06-18 15:11:00', '2nd at South Park', 64, '2014-06-18 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94901),
	(329595, 625, '2014-06-18 15:12:00', '2nd at Townsend', 61, '2014-06-18 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94611),
	(329596, 803, '2014-06-18 15:14:00', 'Market at 10th', 67, '2014-06-18 15:28:00', 'Market at 10th', 67, 415, 'Customer', NULL),
	(329597, 984, '2014-06-18 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94107),
	(329598, 854, '2014-06-18 15:15:00', 'Market at 10th', 67, '2014-06-18 15:29:00', 'Market at 10th', 67, 432, 'Customer', NULL),
	(329599, 491, '2014-06-18 15:15:00', 'Mountain View City Hall', 27, '2014-06-18 15:23:00', 'Evelyn Park and Ride', 30, 24, 'Subscriber', 94127),
	(329600, 402, '2014-06-18 15:16:00', 'Embarcadero at Sansome', 60, '2014-06-18 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94960),
	(329601, 17670, '2014-06-18 15:18:00', 'Clay at Battery', 41, '2014-06-18 20:13:00', 'Washington at Kearney', 46, 328, 'Customer', 201200),
	(329602, 629, '2014-06-18 15:18:00', 'Embarcadero at Folsom', 51, '2014-06-18 15:29:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94102),
	(329603, 17620, '2014-06-18 15:19:00', 'Clay at Battery', 41, '2014-06-18 20:12:00', 'Washington at Kearney', 46, 313, 'Customer', 201200),
	(329604, 663, '2014-06-18 15:19:00', 'Beale at Market', 56, '2014-06-18 15:30:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(329605, 552, '2014-06-18 15:22:00', '2nd at South Park', 64, '2014-06-18 15:31:00', 'Steuart at Market', 74, 378, 'Subscriber', 94110),
	(329606, 1026, '2014-06-18 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 15:40:00', 'Steuart at Market', 74, 568, 'Subscriber', 94105),
	(329607, 1416, '2014-06-18 15:24:00', 'Evelyn Park and Ride', 30, '2014-06-18 15:48:00', 'Mountain View City Hall', 27, 24, 'Subscriber', 94127),
	(329608, 462, '2014-06-18 15:26:00', 'Powell Street BART (bis)', 39, '2014-06-18 15:34:00', 'South Van Ness at Market', 66, 528, 'Subscriber', 94117),
	(329609, 380, '2014-06-18 15:33:00', 'Market at 10th', 67, '2014-06-18 15:39:00', 'Market at 10th', 67, 415, 'Customer', NULL),
	(329610, 607, '2014-06-18 15:33:00', 'Embarcadero at Bryant', 54, '2014-06-18 15:43:00', 'Post at Kearney', 47, 459, 'Subscriber', 94610),
	(329611, 1266, '2014-06-18 15:34:00', 'Townsend at 7th', 65, '2014-06-18 15:55:00', 'Powell Street BART (bis)', 39, 380, 'Customer', 34),
	(329612, 2281, '2014-06-18 15:39:00', 'Post at Kearney', 47, '2014-06-18 16:17:00', 'Embarcadero at Vallejo', 48, 464, 'Customer', 3110),
	(329613, 2268, '2014-06-18 15:39:00', 'Post at Kearney', 47, '2014-06-18 16:17:00', 'Embarcadero at Vallejo', 48, 606, 'Customer', 3110),
	(329614, 202, '2014-06-18 15:43:00', 'Market at Sansome', 77, '2014-06-18 15:46:00', 'Beale at Market', 56, 517, 'Subscriber', 94602),
	(329615, 566, '2014-06-18 15:43:00', 'Clay at Battery', 41, '2014-06-18 15:52:00', 'Market at 4th', 76, 572, 'Subscriber', 94158),
	(329616, 689, '2014-06-18 15:44:00', '5th at Howard', 57, '2014-06-18 15:55:00', '2nd at Townsend', 61, 539, 'Subscriber', 94112),
	(329617, 574, '2014-06-18 15:44:00', 'Mountain View Caltrain Station', 28, '2014-06-18 15:54:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95129),
	(329618, 843, '2014-06-18 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94030),
	(329619, 900, '2014-06-18 15:45:00', 'Market at Sansome', 77, '2014-06-18 16:00:00', 'Powell Street BART (bis)', 39, 451, 'Customer', 32606),
	(329620, 578, '2014-06-18 15:45:00', 'Beale at Market', 56, '2014-06-18 15:55:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94118),
	(329621, 395, '2014-06-18 15:47:00', 'Market at Sansome', 77, '2014-06-18 15:53:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94112),
	(329622, 761, '2014-06-18 15:47:00', 'Market at Sansome', 77, '2014-06-18 16:00:00', 'Powell Street BART (bis)', 39, 352, 'Customer', 33015),
	(329623, 5202, '2014-06-18 15:48:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:14:00', 'Embarcadero at Folsom', 51, 471, 'Customer', 807277),
	(329624, 453, '2014-06-18 15:48:00', 'MLK Library', 11, '2014-06-18 15:55:00', 'Adobe on Almaden', 5, 716, 'Customer', 95125),
	(329625, 5157, '2014-06-18 15:48:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:14:00', 'Embarcadero at Folsom', 51, 334, 'Customer', 807277),
	(329626, 259, '2014-06-18 15:49:00', 'Clay at Battery', 41, '2014-06-18 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94105),
	(329627, 561, '2014-06-18 15:51:00', 'Steuart at Market', 74, '2014-06-18 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94070),
	(329628, 927, '2014-06-18 15:50:00', 'Golden Gate at Polk', 59, '2014-06-18 16:06:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94102),
	(329629, 614, '2014-06-18 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95134),
	(329630, 612, '2014-06-18 15:52:00', 'Steuart at Market', 74, '2014-06-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95032),
	(329631, 174, '2014-06-18 15:53:00', 'Post at Kearney', 47, '2014-06-18 15:56:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94133),
	(329632, 817, '2014-06-18 15:54:00', 'Commercial at Montgomery', 45, '2014-06-18 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94403),
	(329633, 284, '2014-06-18 15:54:00', 'Mountain View Caltrain Station', 28, '2014-06-18 15:58:00', 'Evelyn Park and Ride', 30, 19, 'Subscriber', 94043),
	(329634, 719, '2014-06-18 15:54:00', 'Beale at Market', 56, '2014-06-18 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94066),
	(329636, 424, '2014-06-18 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 16:01:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94123),
	(329640, 458, '2014-06-18 15:59:00', 'Embarcadero at Folsom', 51, '2014-06-18 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94403),
	(329643, 604, '2014-06-18 16:00:00', 'Embarcadero at Folsom', 51, '2014-06-18 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95120),
	(329644, 719, '2014-06-18 16:02:00', 'Davis at Jackson', 42, '2014-06-18 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94063),
	(329645, 1296, '2014-06-18 16:02:00', 'Embarcadero at Sansome', 60, '2014-06-18 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94062),
	(329649, 222, '2014-06-18 16:04:00', 'San Antonio Shopping Center', 31, '2014-06-18 16:08:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94550),
	(329650, 497, '2014-06-18 16:04:00', 'San Francisco City Hall', 58, '2014-06-18 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94010),
	(329651, 291, '2014-06-18 16:04:00', '5th at Howard', 57, '2014-06-18 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94042),
	(329652, 2782, '2014-06-18 16:04:00', '2nd at Folsom', 62, '2014-06-18 16:51:00', 'Market at Sansome', 77, 582, 'Customer', 95060),
	(329654, 345, '2014-06-18 16:05:00', 'Clay at Battery', 41, '2014-06-18 16:11:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94133),
	(329656, 745, '2014-06-18 16:07:00', 'Embarcadero at Folsom', 51, '2014-06-18 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(329657, 443, '2014-06-18 16:07:00', 'Market at 10th', 67, '2014-06-18 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94041),
	(329658, 299, '2014-06-18 16:08:00', 'Embarcadero at Vallejo', 48, '2014-06-18 16:13:00', 'Beale at Market', 56, 508, 'Subscriber', 94112),
	(329659, 205, '2014-06-18 16:08:00', 'Post at Kearney', 47, '2014-06-18 16:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94010),
	(329660, 472, '2014-06-18 16:08:00', 'San Jose City Hall', 10, '2014-06-18 16:16:00', 'San Jose Diridon Caltrain Station', 2, 94, 'Subscriber', 94502),
	(329661, 553, '2014-06-18 16:08:00', 'Market at Sansome', 77, '2014-06-18 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94403),
	(329663, 508, '2014-06-18 16:09:00', 'Market at Sansome', 77, '2014-06-18 16:18:00', 'Golden Gate at Polk', 59, 510, 'Subscriber', 94109),
	(329665, 309, '2014-06-18 16:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94107),
	(329666, 457, '2014-06-18 16:10:00', '2nd at Townsend', 61, '2014-06-18 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94904),
	(329667, 418, '2014-06-18 16:11:00', 'St James Park', 13, '2014-06-18 16:18:00', 'Japantown', 9, 245, 'Subscriber', 95112),
	(329672, 267, '2014-06-18 16:13:00', 'Townsend at 7th', 65, '2014-06-18 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95120),
	(329673, 534, '2014-06-18 16:13:00', '2nd at Townsend', 61, '2014-06-18 16:22:00', 'Steuart at Market', 74, 422, 'Subscriber', 94501),
	(329674, 543, '2014-06-18 16:14:00', 'Townsend at 7th', 65, '2014-06-18 16:23:00', 'Market at 10th', 67, 546, 'Subscriber', 94102),
	(329678, 537, '2014-06-18 16:16:00', 'SJSU 4th at San Carlos', 12, '2014-06-18 16:25:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94708),
	(329680, 510, '2014-06-18 16:16:00', '2nd at Townsend', 61, '2014-06-18 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94558),
	(329681, 1111, '2014-06-18 16:17:00', 'Market at 10th', 67, '2014-06-18 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94103),
	(329683, 254, '2014-06-18 16:18:00', 'Townsend at 7th', 65, '2014-06-18 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 95129),
	(329686, 1264, '2014-06-18 16:19:00', 'Market at 10th', 67, '2014-06-18 16:40:00', 'Market at 4th', 76, 415, 'Customer', NULL),
	(329687, 481, '2014-06-18 16:19:00', 'Market at Sansome', 77, '2014-06-18 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94062),
	(329688, 484, '2014-06-18 16:19:00', 'Powell at Post (Union Square)', 71, '2014-06-18 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95124),
	(329689, 655, '2014-06-18 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94086),
	(329690, 348, '2014-06-18 16:19:00', '2nd at South Park', 64, '2014-06-18 16:25:00', 'Market at Sansome', 77, 535, 'Subscriber', 94705),
	(329691, 1232, '2014-06-18 16:19:00', 'Market at 10th', 67, '2014-06-18 16:40:00', 'Market at 4th', 76, 432, 'Customer', NULL),
	(329692, 268, '2014-06-18 16:19:00', 'Santa Clara at Almaden', 4, '2014-06-18 16:24:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94103),
	(329693, 1210, '2014-06-18 16:20:00', 'Market at 10th', 67, '2014-06-18 16:40:00', 'Market at 4th', 76, 392, 'Customer', 92620),
	(329694, 359, '2014-06-18 16:20:00', 'Embarcadero at Sansome', 60, '2014-06-18 16:26:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94109),
	(329695, 529, '2014-06-18 16:20:00', 'Market at Sansome', 77, '2014-06-18 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 95008),
	(329696, 528, '2014-06-18 16:20:00', 'San Pedro Square', 6, '2014-06-18 16:29:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 95377),
	(329697, 542, '2014-06-18 16:20:00', 'Embarcadero at Vallejo', 48, '2014-06-18 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Customer', NULL),
	(329700, 266, '2014-06-18 16:22:00', 'St James Park', 13, '2014-06-18 16:26:00', 'Ryland Park', 84, 156, 'Subscriber', 95110),
	(329701, 886, '2014-06-18 16:22:00', 'Washington at Kearney', 46, '2014-06-18 16:37:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94109),
	(329702, 700, '2014-06-18 16:22:00', 'Townsend at 7th', 65, '2014-06-18 16:34:00', 'Market at Sansome', 77, 440, 'Subscriber', 94121),
	(329705, 314, '2014-06-18 16:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95126),
	(329706, 272, '2014-06-18 16:26:00', 'Castro Street and El Camino Real', 32, '2014-06-18 16:31:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94122),
	(329707, 672, '2014-06-18 16:27:00', 'Townsend at 7th', 65, '2014-06-18 16:39:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94108),
	(329708, 649, '2014-06-18 16:30:00', 'Steuart at Market', 74, '2014-06-18 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94002),
	(329710, 879, '2014-06-18 16:31:00', 'Clay at Battery', 41, '2014-06-18 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94025),
	(329711, 227, '2014-06-18 16:32:00', 'Santa Clara at Almaden', 4, '2014-06-18 16:36:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95020),
	(329712, 327, '2014-06-18 16:32:00', 'Embarcadero at Vallejo', 48, '2014-06-18 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94131),
	(329713, 250, '2014-06-18 16:32:00', 'Castro Street and El Camino Real', 32, '2014-06-18 16:37:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94110),
	(329714, 543, '2014-06-18 16:33:00', 'Embarcadero at Sansome', 60, '2014-06-18 16:42:00', 'Steuart at Market', 74, 315, 'Subscriber', 94110),
	(329715, 493, '2014-06-18 16:33:00', 'Townsend at 7th', 65, '2014-06-18 16:41:00', 'Civic Center BART (7th at Market)', 72, 487, 'Customer', 94568),
	(329716, 844, '2014-06-18 16:33:00', 'Beale at Market', 56, '2014-06-18 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95050),
	(329717, 897, '2014-06-18 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 16:48:00', 'Civic Center BART (7th at Market)', 72, 387, 'Subscriber', 94121),
	(329718, 478, '2014-06-18 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94403),
	(329719, 572, '2014-06-18 16:35:00', '2nd at South Park', 64, '2014-06-18 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94949),
	(329720, 438, '2014-06-18 16:37:00', 'Post at Kearney', 47, '2014-06-18 16:44:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94710),
	(329721, 621, '2014-06-18 16:37:00', 'Market at Sansome', 77, '2014-06-18 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94306),
	(329722, 405, '2014-06-18 16:38:00', '2nd at Folsom', 62, '2014-06-18 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(329723, 484, '2014-06-18 16:38:00', 'Market at Sansome', 77, '2014-06-18 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94040),
	(329725, 742, '2014-06-18 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 16:52:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94111),
	(329726, 308, '2014-06-18 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 16:44:00', 'Davis at Jackson', 42, 286, 'Subscriber', 94122),
	(329727, 948, '2014-06-18 16:40:00', 'Embarcadero at Vallejo', 48, '2014-06-18 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95110),
	(329728, 456, '2014-06-18 16:41:00', 'Powell at Post (Union Square)', 71, '2014-06-18 16:48:00', 'Civic Center BART (7th at Market)', 72, 268, 'Subscriber', 94122),
	(329729, 596, '2014-06-18 16:41:00', '5th at Howard', 57, '2014-06-18 16:51:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94103),
	(329730, 263, '2014-06-18 16:41:00', 'Townsend at 7th', 65, '2014-06-18 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94133),
	(329731, 259, '2014-06-18 16:42:00', 'Santa Clara at Almaden', 4, '2014-06-18 16:46:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94403),
	(329732, 456, '2014-06-18 16:42:00', '2nd at South Park', 64, '2014-06-18 16:50:00', 'Beale at Market', 56, 379, 'Subscriber', 94563),
	(329733, 364, '2014-06-18 16:43:00', 'Beale at Market', 56, '2014-06-18 16:49:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94133),
	(329734, 177, '2014-06-18 16:43:00', 'Market at 10th', 67, '2014-06-18 16:46:00', 'Market at 10th', 67, 546, 'Customer', 94102),
	(329737, 893, '2014-06-18 16:45:00', 'Townsend at 7th', 65, '2014-06-18 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94590),
	(329740, 479, '2014-06-18 16:45:00', '2nd at Folsom', 62, '2014-06-18 16:53:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94105),
	(329741, 401, '2014-06-18 16:46:00', 'Embarcadero at Sansome', 60, '2014-06-18 16:53:00', 'Steuart at Market', 74, 544, 'Subscriber', 94595),
	(329742, 654, '2014-06-18 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94591),
	(329743, 826, '2014-06-18 16:48:00', 'Market at Sansome', 77, '2014-06-18 17:02:00', '2nd at Townsend', 61, 355, 'Subscriber', 94110),
	(329744, 1480, '2014-06-18 16:48:00', 'Market at 10th', 67, '2014-06-18 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 94102),
	(329745, 331, '2014-06-18 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 16:54:00', 'Embarcadero at Vallejo', 48, 269, 'Subscriber', 94131),
	(329746, 431, '2014-06-18 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94105),
	(329747, 447, '2014-06-18 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94104),
	(329749, 295, '2014-06-18 16:50:00', 'Steuart at Market', 74, '2014-06-18 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94117),
	(329751, 437, '2014-06-18 16:50:00', 'Market at 4th', 76, '2014-06-18 16:57:00', 'Market at 10th', 67, 488, 'Subscriber', 94102),
	(329752, 729, '2014-06-18 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94070),
	(329753, 2870, '2014-06-18 16:50:00', 'Broadway St at Battery St', 82, '2014-06-18 17:38:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', 72810),
	(329754, 1043, '2014-06-18 16:51:00', 'Clay at Battery', 41, '2014-06-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94087),
	(329755, 380, '2014-06-18 16:51:00', 'Embarcadero at Vallejo', 48, '2014-06-18 16:58:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94105),
	(329756, 731, '2014-06-18 16:51:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95122),
	(329757, 708, '2014-06-18 16:51:00', 'Market at 10th', 67, '2014-06-18 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(329758, 192, '2014-06-18 16:51:00', 'Mountain View City Hall', 27, '2014-06-18 16:55:00', 'Mountain View Caltrain Station', 28, 160, 'Subscriber', 94107),
	(329759, 544, '2014-06-18 16:52:00', '2nd at Townsend', 61, '2014-06-18 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94611),
	(329760, 1261, '2014-06-18 16:52:00', 'Market at 10th', 67, '2014-06-18 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 94102),
	(329761, 721, '2014-06-18 16:52:00', 'Townsend at 7th', 65, '2014-06-18 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94501),
	(329762, 1212, '2014-06-18 16:51:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94086),
	(329763, 480, '2014-06-18 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94025),
	(329764, 778, '2014-06-18 16:53:00', 'Beale at Market', 56, '2014-06-18 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94041),
	(329767, 512, '2014-06-18 16:53:00', 'Powell Street BART (bis)', 39, '2014-06-18 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94602),
	(329768, 361, '2014-06-18 16:53:00', 'Mountain View Caltrain Station', 28, '2014-06-18 16:59:00', 'Evelyn Park and Ride', 30, 71, 'Subscriber', 95032),
	(329769, 696, '2014-06-18 16:53:00', 'Townsend at 7th', 65, '2014-06-18 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94903),
	(329770, 602, '2014-06-18 16:55:00', 'Market at 10th', 67, '2014-06-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95112),
	(329771, 420, '2014-06-18 16:55:00', 'South Van Ness at Market', 66, '2014-06-18 17:02:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94803),
	(329772, 2606, '2014-06-18 16:55:00', 'Broadway St at Battery St', 82, '2014-06-18 17:38:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', 72815),
	(329775, 184, '2014-06-18 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94607),
	(329776, 622, '2014-06-18 16:56:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 95131),
	(329777, 2574, '2014-06-18 16:56:00', 'Embarcadero at Sansome', 60, '2014-06-18 17:39:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 5009),
	(329778, 296, '2014-06-18 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 95014),
	(329779, 1322, '2014-06-18 16:56:00', 'Commercial at Montgomery', 45, '2014-06-18 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94303),
	(329780, 2575, '2014-06-18 16:57:00', 'Embarcadero at Sansome', 60, '2014-06-18 17:40:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', 5009),
	(329781, 2490, '2014-06-18 16:57:00', 'Broadway St at Battery St', 82, '2014-06-18 17:38:00', 'Embarcadero at Vallejo', 48, 560, 'Customer', 72150),
	(329783, 249, '2014-06-18 16:58:00', 'San Antonio Shopping Center', 31, '2014-06-18 17:02:00', 'San Antonio Caltrain Station', 29, 67, 'Subscriber', 94070),
	(329784, 436, '2014-06-18 16:58:00', 'Market at 4th', 76, '2014-06-18 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94558),
	(329785, 615, '2014-06-18 16:58:00', 'Powell at Post (Union Square)', 71, '2014-06-18 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94107),
	(329786, 335, '2014-06-18 16:59:00', 'Embarcadero at Sansome', 60, '2014-06-18 17:04:00', 'Steuart at Market', 74, 519, 'Subscriber', 94549),
	(329788, 636, '2014-06-18 16:59:00', '2nd at Townsend', 61, '2014-06-18 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94941),
	(329789, 202, '2014-06-18 16:59:00', 'Market at Sansome', 77, '2014-06-18 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94618),
	(329790, 237, '2014-06-18 16:59:00', 'Market at Sansome', 77, '2014-06-18 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94510),
	(329791, 204, '2014-06-18 17:00:00', 'Adobe on Almaden', 5, '2014-06-18 17:03:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94002),
	(329792, 547, '2014-06-18 17:00:00', 'Market at 4th', 76, '2014-06-18 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94039),
	(329793, 449, '2014-06-18 17:00:00', 'Beale at Market', 56, '2014-06-18 17:08:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94111),
	(329794, 585, '2014-06-18 17:00:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94404),
	(329795, 289, '2014-06-18 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94087),
	(329796, 772, '2014-06-18 17:01:00', 'Golden Gate at Polk', 59, '2014-06-18 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94610),
	(329797, 457, '2014-06-18 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 17:09:00', 'Powell Street BART (bis)', 39, 459, 'Subscriber', 94538),
	(329798, 162, '2014-06-18 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:04:00', 'Steuart at Market', 74, 322, 'Subscriber', 94582),
	(329799, 273, '2014-06-18 17:02:00', 'Powell Street BART (bis)', 39, '2014-06-18 17:07:00', 'Market at 4th', 76, 380, 'Customer', 7551),
	(329800, 355, '2014-06-18 17:02:00', 'Market at 4th', 76, '2014-06-18 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94706),
	(329801, 538, '2014-06-18 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94041),
	(329802, 565, '2014-06-18 17:03:00', '2nd at Townsend', 61, '2014-06-18 17:12:00', 'Steuart at Market', 74, 325, 'Subscriber', 94605),
	(329803, 648, '2014-06-18 17:05:00', 'Steuart at Market', 74, '2014-06-18 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94158),
	(329804, 618, '2014-06-18 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', NULL),
	(329805, 679, '2014-06-18 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 92620),
	(329806, 646, '2014-06-18 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', NULL),
	(329807, 381, '2014-06-18 17:05:00', '2nd at Townsend', 61, '2014-06-18 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Customer', 80129),
	(329808, 377, '2014-06-18 17:05:00', '5th at Howard', 57, '2014-06-18 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94403),
	(329809, 624, '2014-06-18 17:05:00', 'South Van Ness at Market', 66, '2014-06-18 17:16:00', '5th at Howard', 57, 407, 'Subscriber', 94702),
	(329810, 165, '2014-06-18 17:05:00', 'Townsend at 7th', 65, '2014-06-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94109),
	(329811, 542, '2014-06-18 17:05:00', '5th at Howard', 57, '2014-06-18 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94402),
	(329812, 866, '2014-06-18 17:06:00', 'St James Park', 13, '2014-06-18 17:21:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95116),
	(329813, 497, '2014-06-18 17:07:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:15:00', 'Washington at Kearney', 46, 629, 'Subscriber', 94133),
	(329814, 941, '2014-06-18 17:07:00', 'Washington at Kearney', 46, '2014-06-18 17:22:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94087),
	(329815, 669, '2014-06-18 17:07:00', 'South Van Ness at Market', 66, '2014-06-18 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94402),
	(329816, 663, '2014-06-18 17:07:00', 'Market at 4th', 76, '2014-06-18 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94158),
	(329817, 414, '2014-06-18 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 17:14:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94111),
	(329818, 242, '2014-06-18 17:08:00', '2nd at Folsom', 62, '2014-06-18 17:12:00', 'Embarcadero at Bryant', 54, 877, 'Subscriber', 94105),
	(329819, 550, '2014-06-18 17:08:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94062),
	(329820, 538, '2014-06-18 17:08:00', 'Embarcadero at Sansome', 60, '2014-06-18 17:17:00', 'Steuart at Market', 74, 508, 'Subscriber', 94568),
	(329821, 450, '2014-06-18 17:08:00', '2nd at Townsend', 61, '2014-06-18 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94901),
	(329822, 777, '2014-06-18 17:08:00', 'Market at 10th', 67, '2014-06-18 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95110),
	(329823, 320, '2014-06-18 17:09:00', '5th at Howard', 57, '2014-06-18 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94941),
	(329824, 381, '2014-06-18 17:09:00', '2nd at South Park', 64, '2014-06-18 17:15:00', 'Market at Sansome', 77, 283, 'Subscriber', 94109),
	(329825, 803, '2014-06-18 17:09:00', 'Commercial at Montgomery', 45, '2014-06-18 17:22:00', 'Market at 10th', 67, 556, 'Subscriber', 94122),
	(329826, 314, '2014-06-18 17:09:00', 'Howard at 2nd', 63, '2014-06-18 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94947),
	(329827, 644, '2014-06-18 17:09:00', 'South Van Ness at Market', 66, '2014-06-18 17:20:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94102),
	(329828, 608, '2014-06-18 17:10:00', 'Market at Sansome', 77, '2014-06-18 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95124),
	(329829, 233, '2014-06-18 17:11:00', 'Mountain View Caltrain Station', 28, '2014-06-18 17:14:00', 'Mountain View City Hall', 27, 20, 'Subscriber', 94041),
	(329832, 541, '2014-06-18 17:13:00', 'Howard at 2nd', 63, '2014-06-18 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94107),
	(329833, 517, '2014-06-18 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 17:22:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94609),
	(329834, 613, '2014-06-18 17:14:00', 'Beale at Market', 56, '2014-06-18 17:25:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(329835, 568, '2014-06-18 17:15:00', 'Steuart at Market', 74, '2014-06-18 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94010),
	(329838, 555, '2014-06-18 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 17:24:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94107),
	(329839, 433, '2014-06-18 17:15:00', '5th at Howard', 57, '2014-06-18 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94170),
	(329840, 1564, '2014-06-18 17:16:00', 'Commercial at Montgomery', 45, '2014-06-18 17:42:00', '2nd at Townsend', 61, 270, 'Customer', 94061),
	(329841, 430, '2014-06-18 17:16:00', 'Townsend at 7th', 65, '2014-06-18 17:23:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94706),
	(329842, 1177, '2014-06-18 17:16:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:36:00', 'Market at 10th', 67, 594, 'Subscriber', 94103),
	(329843, 832, '2014-06-18 17:16:00', 'South Van Ness at Market', 66, '2014-06-18 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 9611),
	(329844, 906, '2014-06-18 17:17:00', 'Market at Sansome', 77, '2014-06-18 17:32:00', 'Embarcadero at Vallejo', 48, 582, 'Customer', 90039),
	(329845, 1499, '2014-06-18 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 17:42:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 94102),
	(329848, 535, '2014-06-18 17:18:00', 'Powell Street BART (bis)', 39, '2014-06-18 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94085),
	(329849, 1467, '2014-06-18 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 17:42:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 94102),
	(329850, 831, '2014-06-18 17:18:00', 'Market at Sansome', 77, '2014-06-18 17:32:00', 'Embarcadero at Vallejo', 48, 436, 'Customer', 90039),
	(329851, 510, '2014-06-18 17:19:00', 'Beale at Market', 56, '2014-06-18 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94010),
	(329853, 426, '2014-06-18 17:20:00', 'Clay at Battery', 41, '2014-06-18 17:27:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94107),
	(329854, 1265, '2014-06-18 17:20:00', 'Embarcadero at Sansome', 60, '2014-06-18 17:41:00', '5th at Howard', 57, 547, 'Customer', 90210),
	(329856, 397, '2014-06-18 17:20:00', 'Howard at 2nd', 63, '2014-06-18 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94404),
	(329857, 716, '2014-06-18 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 17:33:00', 'Post at Kearney', 47, 378, 'Subscriber', 94601),
	(329858, 783, '2014-06-18 17:21:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94063),
	(329859, 454, '2014-06-18 17:21:00', 'Washington at Kearney', 46, '2014-06-18 17:29:00', 'Beale at Market', 56, 273, 'Subscriber', 94122),
	(329860, 180, '2014-06-18 17:22:00', '2nd at South Park', 64, '2014-06-18 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94063),
	(329861, 414, '2014-06-18 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94002),
	(329864, 608, '2014-06-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 17:33:00', 'Steuart at Market', 74, 511, 'Subscriber', 94709),
	(329865, 735, '2014-06-18 17:23:00', 'Commercial at Montgomery', 45, '2014-06-18 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94087),
	(329867, 441, '2014-06-18 17:23:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:30:00', 'Steuart at Market', 74, 464, 'Subscriber', 94611),
	(329869, 362, '2014-06-18 17:23:00', 'Townsend at 7th', 65, '2014-06-18 17:29:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94707),
	(329870, 509, '2014-06-18 17:24:00', 'Market at 10th', 67, '2014-06-18 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94061),
	(329871, 490, '2014-06-18 17:24:00', 'Market at 4th', 76, '2014-06-18 17:32:00', '2nd at Folsom', 62, 380, 'Customer', 7551),
	(329872, 205, '2014-06-18 17:25:00', 'Arena Green / SAP Center', 14, '2014-06-18 17:28:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 95113),
	(329874, 695, '2014-06-18 17:26:00', 'Davis at Jackson', 42, '2014-06-18 17:37:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94109),
	(329875, 247, '2014-06-18 17:26:00', 'Mountain View City Hall', 27, '2014-06-18 17:30:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94158),
	(329876, 686, '2014-06-18 17:26:00', 'California Ave Caltrain Station', 36, '2014-06-18 17:38:00', 'University and Emerson', 35, 102, 'Subscriber', 94131),
	(329879, 1013, '2014-06-18 17:27:00', 'Park at Olive', 38, '2014-06-18 17:44:00', 'Palo Alto Caltrain Station', 34, 140, 'Subscriber', 94107),
	(329880, 808, '2014-06-18 17:28:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:41:00', 'Market at 4th', 76, 471, 'Subscriber', 94131),
	(329881, 1146, '2014-06-18 17:28:00', 'Broadway St at Battery St', 82, '2014-06-18 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94402),
	(329882, 352, '2014-06-18 17:28:00', 'Mountain View Caltrain Station', 28, '2014-06-18 17:34:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94041),
	(329883, 500, '2014-06-18 17:28:00', 'Embarcadero at Sansome', 60, '2014-06-18 17:37:00', 'Steuart at Market', 74, 516, 'Subscriber', 94519),
	(329884, 255, '2014-06-18 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 17:33:00', '2nd at Townsend', 61, 371, 'Subscriber', 94107),
	(329886, 442, '2014-06-18 17:29:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:37:00', 'Steuart at Market', 74, 312, 'Subscriber', 95476),
	(329887, 447, '2014-06-18 17:29:00', 'Market at Sansome', 77, '2014-06-18 17:37:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94111),
	(329888, 377, '2014-06-18 17:29:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:36:00', 'Clay at Battery', 41, 269, 'Subscriber', 94111),
	(329890, 949, '2014-06-18 17:30:00', 'Market at 10th', 67, '2014-06-18 17:45:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94590),
	(329892, 307, '2014-06-18 17:30:00', 'Market at Sansome', 77, '2014-06-18 17:35:00', '2nd at Folsom', 62, 283, 'Subscriber', 94105),
	(329893, 2471, '2014-06-18 17:30:00', 'Howard at 2nd', 63, '2014-06-18 18:11:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 94110),
	(329895, 363, '2014-06-18 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 17:36:00', 'Powell at Post (Union Square)', 71, 466, 'Subscriber', 94941),
	(329896, 954, '2014-06-18 17:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 17:46:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94608),
	(329897, 303, '2014-06-18 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 17:37:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94014),
	(329898, 435, '2014-06-18 17:32:00', 'Spear at Folsom', 49, '2014-06-18 17:39:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94111),
	(329899, 655, '2014-06-18 17:32:00', 'Townsend at 7th', 65, '2014-06-18 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94925),
	(329902, 270, '2014-06-18 17:32:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:37:00', 'Steuart at Market', 74, 481, 'Subscriber', 94555),
	(329903, 433, '2014-06-18 17:32:00', '2nd at Townsend', 61, '2014-06-18 17:39:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(329904, 416, '2014-06-18 17:32:00', 'Broadway St at Battery St', 82, '2014-06-18 17:39:00', 'Steuart at Market', 74, 613, 'Subscriber', 94105),
	(329905, 2316, '2014-06-18 17:32:00', 'Howard at 2nd', 63, '2014-06-18 18:11:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 2120),
	(329906, 349, '2014-06-18 17:33:00', 'Commercial at Montgomery', 45, '2014-06-18 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94704),
	(329907, 279, '2014-06-18 17:33:00', 'Beale at Market', 56, '2014-06-18 17:38:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94930),
	(329908, 873, '2014-06-18 17:33:00', 'Commercial at Montgomery', 45, '2014-06-18 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94010),
	(329909, 543, '2014-06-18 17:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94024),
	(329911, 731, '2014-06-18 17:33:00', 'Embarcadero at Folsom', 51, '2014-06-18 17:45:00', 'Market at 4th', 76, 334, 'Subscriber', 94124),
	(329912, 223, '2014-06-18 17:33:00', 'South Van Ness at Market', 66, '2014-06-18 17:37:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94703),
	(329914, 448, '2014-06-18 17:34:00', 'St James Park', 13, '2014-06-18 17:41:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94108),
	(329915, 542, '2014-06-18 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94901),
	(329916, 519, '2014-06-18 17:35:00', 'Market at Sansome', 77, '2014-06-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95051),
	(329918, 405, '2014-06-18 17:36:00', 'Market at Sansome', 77, '2014-06-18 17:42:00', 'Steuart at Market', 74, 535, 'Subscriber', 94941),
	(329920, 1344, '2014-06-18 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94105),
	(329921, 776, '2014-06-18 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 17:50:00', 'Powell at Post (Union Square)', 71, 566, 'Subscriber', 94618),
	(329922, 470, '2014-06-18 17:37:00', '2nd at South Park', 64, '2014-06-18 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94904),
	(329923, 207, '2014-06-18 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 17:41:00', 'Howard at 2nd', 63, 632, 'Subscriber', 94404),
	(329924, 967, '2014-06-18 17:37:00', 'Townsend at 7th', 65, '2014-06-18 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94611),
	(329925, 903, '2014-06-18 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 17:53:00', 'SJSU - San Salvador at 9th', 16, 190, 'Subscriber', 95126),
	(329926, 894, '2014-06-18 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 17:53:00', 'SJSU - San Salvador at 9th', 16, 226, 'Subscriber', 95126),
	(329929, 629, '2014-06-18 17:39:00', 'Commercial at Montgomery', 45, '2014-06-18 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94061),
	(329930, 322, '2014-06-18 17:39:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:44:00', 'Steuart at Market', 74, 582, 'Subscriber', 94556),
	(329931, 365, '2014-06-18 17:39:00', '2nd at Townsend', 61, '2014-06-18 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94903),
	(329932, 942, '2014-06-18 17:39:00', 'Market at Sansome', 77, '2014-06-18 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95051),
	(329933, 269, '2014-06-18 17:40:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:44:00', 'Steuart at Market', 74, 292, 'Subscriber', 94565),
	(329934, 908, '2014-06-18 17:40:00', 'Embarcadero at Vallejo', 48, '2014-06-18 17:55:00', '2nd at Townsend', 61, 560, 'Subscriber', 94107),
	(329936, 276, '2014-06-18 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94025),
	(329937, 588, '2014-06-18 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94590),
	(329939, 799, '2014-06-18 17:42:00', 'Mountain View Caltrain Station', 28, '2014-06-18 17:55:00', 'Rengstorff Avenue / California Street', 33, 160, 'Subscriber', 94040),
	(329940, 851, '2014-06-18 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95032),
	(329941, 497, '2014-06-18 17:42:00', '2nd at Folsom', 62, '2014-06-18 17:50:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94133),
	(329942, 470, '2014-06-18 17:42:00', 'Market at Sansome', 77, '2014-06-18 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94306),
	(329943, 876, '2014-06-18 17:43:00', 'Embarcadero at Sansome', 60, '2014-06-18 17:57:00', '2nd at Townsend', 61, 509, 'Subscriber', 94133),
	(329944, 1166, '2014-06-18 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:02:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94708),
	(329946, 400, '2014-06-18 17:44:00', 'Spear at Folsom', 49, '2014-06-18 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94303),
	(329947, 487, '2014-06-18 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94404),
	(329950, 305, '2014-06-18 17:44:00', 'Castro Street and El Camino Real', 32, '2014-06-18 17:49:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94107),
	(329953, 425, '2014-06-18 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 17:51:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94804),
	(329954, 757, '2014-06-18 17:44:00', 'Beale at Market', 56, '2014-06-18 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94158),
	(329955, 679, '2014-06-18 17:46:00', 'Howard at 2nd', 63, '2014-06-18 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 95054),
	(329956, 702, '2014-06-18 17:46:00', 'Commercial at Montgomery', 45, '2014-06-18 17:58:00', '2nd at Townsend', 61, 611, 'Subscriber', 94041),
	(329957, 403, '2014-06-18 17:46:00', 'Market at 10th', 67, '2014-06-18 17:53:00', 'Market at 4th', 76, 488, 'Subscriber', 94609),
	(329958, 851, '2014-06-18 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Subscriber', 94103),
	(329961, 378, '2014-06-18 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94062),
	(329962, 443, '2014-06-18 17:48:00', '2nd at Townsend', 61, '2014-06-18 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94579),
	(329963, 617, '2014-06-18 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94107),
	(329964, 250, '2014-06-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 17:52:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94107),
	(329965, 568, '2014-06-18 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 17:57:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94501),
	(329966, 517, '2014-06-18 17:48:00', 'Market at Sansome', 77, '2014-06-18 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94024),
	(329967, 1784, '2014-06-18 17:49:00', 'Spear at Folsom', 49, '2014-06-18 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94703),
	(329968, 336, '2014-06-18 17:49:00', 'Mountain View Caltrain Station', 28, '2014-06-18 17:54:00', 'Mountain View City Hall', 27, 241, 'Subscriber', 95116),
	(329969, 343, '2014-06-18 17:49:00', 'Commercial at Montgomery', 45, '2014-06-18 17:55:00', 'Market at Sansome', 77, 311, 'Subscriber', 94703),
	(329970, 347, '2014-06-18 17:50:00', 'Commercial at Montgomery', 45, '2014-06-18 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94611),
	(329971, 1039, '2014-06-18 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:07:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94133),
	(329972, 381, '2014-06-18 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94107),
	(329973, 811, '2014-06-18 17:50:00', 'Beale at Market', 56, '2014-06-18 18:04:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94129),
	(329974, 678, '2014-06-18 17:51:00', 'Howard at 2nd', 63, '2014-06-18 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94014),
	(329975, 345, '2014-06-18 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 17:57:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(329978, 277, '2014-06-18 17:53:00', 'Broadway St at Battery St', 82, '2014-06-18 17:58:00', 'Beale at Market', 56, 260, 'Subscriber', 94710),
	(329982, 376, '2014-06-18 17:55:00', 'Howard at 2nd', 63, '2014-06-18 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94710),
	(329983, 441, '2014-06-18 17:55:00', '2nd at Folsom', 62, '2014-06-18 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 92882),
	(329985, 618, '2014-06-18 17:56:00', 'Steuart at Market', 74, '2014-06-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94040),
	(329986, 290, '2014-06-18 17:55:00', 'Embarcadero at Sansome', 60, '2014-06-18 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94111),
	(329987, 442, '2014-06-18 17:55:00', 'Broadway St at Battery St', 82, '2014-06-18 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94610),
	(329988, 627, '2014-06-18 17:56:00', 'Howard at 2nd', 63, '2014-06-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95014),
	(329989, 730, '2014-06-18 17:56:00', 'Broadway St at Battery St', 82, '2014-06-18 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95130),
	(329990, 137, '2014-06-18 17:57:00', 'Spear at Folsom', 49, '2014-06-18 17:59:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(329991, 574, '2014-06-18 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:06:00', '5th at Howard', 57, 491, 'Subscriber', 94530),
	(329992, 437, '2014-06-18 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 18:04:00', 'Market at Sansome', 77, 377, 'Subscriber', 94595),
	(329993, 709, '2014-06-18 17:57:00', '2nd at Townsend', 61, '2014-06-18 18:09:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94133),
	(329994, 263, '2014-06-18 17:57:00', 'San Antonio Shopping Center', 31, '2014-06-18 18:02:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94103),
	(329995, 599, '2014-06-18 17:58:00', 'Washington at Kearney', 46, '2014-06-18 18:08:00', 'Market at Sansome', 77, 562, 'Customer', 90005),
	(329996, 729, '2014-06-18 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94501),
	(329997, 671, '2014-06-18 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94618),
	(329999, 187, '2014-06-18 17:58:00', '2nd at Folsom', 62, '2014-06-18 18:01:00', 'Market at Sansome', 77, 380, 'Subscriber', 94102),
	(330000, 682, '2014-06-18 17:58:00', 'Embarcadero at Sansome', 60, '2014-06-18 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94602),
	(330001, 1028, '2014-06-18 17:58:00', 'Market at 10th', 67, '2014-06-18 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(330002, 740, '2014-06-18 17:58:00', 'Market at 10th', 67, '2014-06-18 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94040),
	(330006, 436, '2014-06-18 17:59:00', 'Market at 4th', 76, '2014-06-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94041),
	(330007, 334, '2014-06-18 18:01:00', '2nd at South Park', 64, '2014-06-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95126),
	(330010, 616, '2014-06-18 18:02:00', 'Steuart at Market', 74, '2014-06-18 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94024),
	(330011, 413, '2014-06-18 18:01:00', 'Howard at 2nd', 63, '2014-06-18 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94903),
	(330012, 582, '2014-06-18 18:02:00', 'Steuart at Market', 74, '2014-06-18 18:12:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94117),
	(330013, 617, '2014-06-18 18:01:00', 'Broadway St at Battery St', 82, '2014-06-18 18:12:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94710),
	(330014, 412, '2014-06-18 18:01:00', '2nd at Folsom', 62, '2014-06-18 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94070),
	(330015, 251, '2014-06-18 18:02:00', '2nd at South Park', 64, '2014-06-18 18:06:00', 'Market at Sansome', 77, 361, 'Subscriber', 94702),
	(330016, 804, '2014-06-18 18:02:00', 'Market at 10th', 67, '2014-06-18 18:15:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94111),
	(330017, 278, '2014-06-18 18:02:00', '2nd at South Park', 64, '2014-06-18 18:07:00', 'Market at Sansome', 77, 398, 'Subscriber', 94705),
	(330018, 744, '2014-06-18 18:02:00', 'South Van Ness at Market', 66, '2014-06-18 18:15:00', '2nd at Folsom', 62, 636, 'Customer', 9405),
	(330019, 1394, '2014-06-18 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:25:00', 'Embarcadero at Sansome', 60, 502, 'Customer', NULL),
	(330021, 607, '2014-06-18 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94040),
	(330024, 252, '2014-06-18 18:04:00', 'Clay at Battery', 41, '2014-06-18 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94602),
	(330026, 514, '2014-06-18 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94107),
	(330027, 605, '2014-06-18 18:06:00', 'San Jose City Hall', 10, '2014-06-18 18:16:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94010),
	(330028, 1092, '2014-06-18 18:07:00', 'Steuart at Market', 74, '2014-06-18 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94158),
	(330030, 262, '2014-06-18 18:06:00', 'Santa Clara at Almaden', 4, '2014-06-18 18:10:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95113),
	(330032, 598, '2014-06-18 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 18:17:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 95113),
	(330033, 707, '2014-06-18 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94901),
	(330034, 684, '2014-06-18 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94303),
	(330037, 833, '2014-06-18 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 18:23:00', 'Steuart at Market', 74, 415, 'Subscriber', 94609),
	(330038, 424, '2014-06-18 18:09:00', '2nd at Folsom', 62, '2014-06-18 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94903),
	(330039, 754, '2014-06-18 18:09:00', 'South Van Ness at Market', 66, '2014-06-18 18:21:00', 'Steuart at Market', 74, 427, 'Subscriber', 94920),
	(330040, 290, '2014-06-18 18:09:00', 'Market at Sansome', 77, '2014-06-18 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94618),
	(330041, 936, '2014-06-18 18:09:00', 'Beale at Market', 56, '2014-06-18 18:25:00', 'South Van Ness at Market', 66, 634, 'Subscriber', 94105),
	(330042, 697, '2014-06-18 18:09:00', 'Spear at Folsom', 49, '2014-06-18 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94158),
	(330043, 518, '2014-06-18 18:10:00', 'Golden Gate at Polk', 59, '2014-06-18 18:18:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94109),
	(330044, 878, '2014-06-18 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 18:25:00', 'Broadway St at Battery St', 82, 446, 'Subscriber', 94107),
	(330045, 375, '2014-06-18 18:10:00', '5th at Howard', 57, '2014-06-18 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94402),
	(330046, 733, '2014-06-18 18:11:00', '2nd at Townsend', 61, '2014-06-18 18:23:00', 'Steuart at Market', 74, 515, 'Subscriber', 94611),
	(330047, 765, '2014-06-18 18:11:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 18:24:00', 'Broadway St at Battery St', 82, 281, 'Subscriber', 94133),
	(330048, 489, '2014-06-18 18:11:00', 'Embarcadero at Folsom', 51, '2014-06-18 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94062),
	(330049, 382, '2014-06-18 18:12:00', 'Embarcadero at Bryant', 54, '2014-06-18 18:18:00', 'Steuart at Market', 74, 585, 'Subscriber', 94611),
	(330050, 270, '2014-06-18 18:12:00', 'Broadway St at Battery St', 82, '2014-06-18 18:17:00', 'Beale at Market', 56, 326, 'Subscriber', 94609),
	(330051, 350, '2014-06-18 18:13:00', 'Market at Sansome', 77, '2014-06-18 18:18:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Subscriber', 94133),
	(330052, 433, '2014-06-18 18:13:00', '2nd at Folsom', 62, '2014-06-18 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94904),
	(330053, 599, '2014-06-18 18:05:00', 'Embarcadero at Bryant', 54, '2014-06-18 18:15:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 94133),
	(330054, 646, '2014-06-18 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:23:00', '5th at Howard', 57, 395, 'Customer', 84111),
	(330055, 812, '2014-06-18 18:13:00', 'Howard at 2nd', 63, '2014-06-18 18:27:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94105),
	(330056, 1096, '2014-06-18 18:13:00', 'San Francisco City Hall', 58, '2014-06-18 18:31:00', '2nd at South Park', 64, 472, 'Subscriber', 94612),
	(330059, 623, '2014-06-18 18:14:00', '2nd at Folsom', 62, '2014-06-18 18:24:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94122),
	(330061, 531, '2014-06-18 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 18:23:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94582),
	(330063, 430, '2014-06-18 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 18:23:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94111),
	(330065, 678, '2014-06-18 18:16:00', '2nd at Townsend', 61, '2014-06-18 18:27:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94107),
	(330067, 505, '2014-06-18 18:16:00', 'Embarcadero at Sansome', 60, '2014-06-18 18:24:00', 'Steuart at Market', 74, 527, 'Subscriber', 94117),
	(330068, 634, '2014-06-18 18:16:00', '2nd at Folsom', 62, '2014-06-18 18:27:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94105),
	(330069, 292, '2014-06-18 18:17:00', '2nd at Folsom', 62, '2014-06-18 18:22:00', 'Market at Sansome', 77, 457, 'Subscriber', 94608),
	(330070, 271, '2014-06-18 18:18:00', 'Redwood City Medical Center', 26, '2014-06-18 18:22:00', 'Redwood City Caltrain Station', 22, 523, 'Subscriber', 94105),
	(330071, 541, '2014-06-18 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 18:27:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94605),
	(330072, 365, '2014-06-18 18:19:00', 'Market at Sansome', 77, '2014-06-18 18:25:00', '5th at Howard', 57, 361, 'Subscriber', 94131),
	(330073, 447, '2014-06-18 18:19:00', 'Market at Sansome', 77, '2014-06-18 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94104),
	(330076, 386, '2014-06-18 18:20:00', 'Beale at Market', 56, '2014-06-18 18:27:00', 'Market at 4th', 76, 266, 'Subscriber', 94117),
	(330077, 183, '2014-06-18 18:21:00', 'Arena Green / SAP Center', 14, '2014-06-18 18:24:00', 'Santa Clara at Almaden', 4, 112, 'Subscriber', 95113),
	(330078, 420, '2014-06-18 18:21:00', 'Washington at Kearney', 46, '2014-06-18 18:28:00', 'Market at 4th', 76, 629, 'Subscriber', 94122),
	(330079, 650, '2014-06-18 18:22:00', '2nd at Townsend', 61, '2014-06-18 18:33:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94111),
	(330080, 333, '2014-06-18 18:22:00', '2nd at Folsom', 62, '2014-06-18 18:28:00', '5th at Howard', 57, 530, 'Subscriber', 94117),
	(330081, 321, '2014-06-18 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 18:28:00', 'Embarcadero at Bryant', 54, 570, 'Subscriber', 94105),
	(330082, 492, '2014-06-18 18:24:00', '2nd at Townsend', 61, '2014-06-18 18:32:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94403),
	(330085, 198, '2014-06-18 18:27:00', '5th at Howard', 57, '2014-06-18 18:30:00', 'Market at 4th', 76, 491, 'Subscriber', 94108),
	(330086, 373, '2014-06-18 18:27:00', 'Arena Green / SAP Center', 14, '2014-06-18 18:33:00', 'St James Park', 13, 685, 'Subscriber', 95112),
	(330087, 509, '2014-06-18 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:36:00', 'Market at Sansome', 77, 569, 'Subscriber', 94611),
	(330088, 291, '2014-06-18 18:28:00', 'Powell Street BART (bis)', 39, '2014-06-18 18:32:00', 'Market at Sansome', 77, 540, 'Subscriber', 94122),
	(330089, 561, '2014-06-18 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94403),
	(330090, 545, '2014-06-18 18:28:00', 'Embarcadero at Sansome', 60, '2014-06-18 18:37:00', 'Beale at Market', 56, 270, 'Subscriber', 94131),
	(330091, 397, '2014-06-18 18:29:00', '2nd at Townsend', 61, '2014-06-18 18:35:00', 'Market at Sansome', 77, 560, 'Subscriber', 94709),
	(330092, 845, '2014-06-18 18:30:00', 'Embarcadero at Vallejo', 48, '2014-06-18 18:44:00', '2nd at South Park', 64, 345, 'Subscriber', 94602),
	(330093, 307, '2014-06-18 18:33:00', 'Castro Street and El Camino Real', 32, '2014-06-18 18:38:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94401),
	(330094, 833, '2014-06-18 18:34:00', 'Commercial at Montgomery', 45, '2014-06-18 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94030),
	(330095, 460, '2014-06-18 18:34:00', '2nd at Folsom', 62, '2014-06-18 18:42:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94105),
	(330096, 644, '2014-06-18 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 18:46:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94105),
	(330097, 543, '2014-06-18 18:35:00', 'Market at 4th', 76, '2014-06-18 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94102),
	(330098, 567, '2014-06-18 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 18:45:00', 'Civic Center BART (7th at Market)', 72, 605, 'Customer', 11215),
	(330099, 83, '2014-06-18 18:35:00', 'Embarcadero at Vallejo', 48, '2014-06-18 18:37:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94105),
	(330100, 400, '2014-06-18 18:36:00', '5th at Howard', 57, '2014-06-18 18:43:00', '2nd at South Park', 64, 354, 'Subscriber', 94945),
	(330101, 332, '2014-06-18 18:36:00', 'Embarcadero at Sansome', 60, '2014-06-18 18:42:00', 'Steuart at Market', 74, 437, 'Subscriber', 94597),
	(330102, 564, '2014-06-18 18:37:00', '2nd at Townsend', 61, '2014-06-18 18:46:00', 'Steuart at Market', 74, 350, 'Subscriber', 94588),
	(330104, 596, '2014-06-18 18:37:00', 'Embarcadero at Vallejo', 48, '2014-06-18 18:47:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94105),
	(330105, 480, '2014-06-18 18:38:00', 'Howard at 2nd', 63, '2014-06-18 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94025),
	(330106, 768, '2014-06-18 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 18:51:00', 'Japantown', 9, 104, 'Subscriber', 95112),
	(330108, 336, '2014-06-18 18:39:00', 'Clay at Battery', 41, '2014-06-18 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94109),
	(330109, 266, '2014-06-18 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 18:43:00', 'Santa Clara at Almaden', 4, 75, 'Subscriber', 95110),
	(330110, 612, '2014-06-18 18:40:00', 'Townsend at 7th', 65, '2014-06-18 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94611),
	(330111, 301, '2014-06-18 18:40:00', 'Embarcadero at Vallejo', 48, '2014-06-18 18:45:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94133),
	(330112, 489, '2014-06-18 18:40:00', 'Market at 4th', 76, '2014-06-18 18:48:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94102),
	(330113, 627, '2014-06-18 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:51:00', 'Steuart at Market', 74, 349, 'Subscriber', 94612),
	(330114, 769, '2014-06-18 18:41:00', 'Embarcadero at Sansome', 60, '2014-06-18 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94111),
	(330115, 741, '2014-06-18 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:54:00', 'Market at Sansome', 77, 519, 'Customer', 94609),
	(330116, 808, '2014-06-18 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 18:55:00', 'Market at 10th', 67, 508, 'Subscriber', 94133),
	(330117, 200, '2014-06-18 18:42:00', 'Townsend at 7th', 65, '2014-06-18 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Customer', NULL),
	(330118, 448, '2014-06-18 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 18:50:00', 'Powell at Post (Union Square)', 71, 402, 'Subscriber', 94109),
	(330119, 48602, '2014-06-18 18:43:00', 'Howard at 2nd', 63, '2014-06-19 08:13:00', 'Beale at Market', 56, 632, 'Subscriber', 94303),
	(330121, 561, '2014-06-18 18:41:00', 'Steuart at Market', 74, '2014-06-18 18:50:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(330122, 587, '2014-06-18 18:43:00', 'Townsend at 7th', 65, '2014-06-18 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94553),
	(330123, 746, '2014-06-18 18:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 18:56:00', 'Japantown', 9, 46, 'Subscriber', 95112),
	(330124, 609, '2014-06-18 18:44:00', 'Paseo de San Antonio', 7, '2014-06-18 18:54:00', 'Ryland Park', 84, 648, 'Subscriber', 5112),
	(330125, 487, '2014-06-18 18:44:00', 'Market at 10th', 67, '2014-06-18 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94065),
	(330126, 729, '2014-06-18 18:45:00', 'Steuart at Market', 74, '2014-06-18 18:58:00', '2nd at South Park', 64, 535, 'Subscriber', 94107),
	(330127, 628, '2014-06-18 18:45:00', 'Commercial at Montgomery', 45, '2014-06-18 18:55:00', 'Howard at 2nd', 63, 687, 'Subscriber', 94111),
	(330128, 377, '2014-06-18 18:45:00', '2nd at Folsom', 62, '2014-06-18 18:51:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94119),
	(330129, 200, '2014-06-18 18:46:00', '2nd at South Park', 64, '2014-06-18 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94602),
	(330130, 177, '2014-06-18 18:49:00', '2nd at South Park', 64, '2014-06-18 18:52:00', '2nd at South Park', 64, 357, 'Customer', 94404),
	(330131, 195, '2014-06-18 18:49:00', '2nd at South Park', 64, '2014-06-18 18:53:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94107),
	(330132, 583, '2014-06-18 18:50:00', '2nd at Folsom', 62, '2014-06-18 18:59:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94109),
	(330133, 498, '2014-06-18 18:50:00', '2nd at South Park', 64, '2014-06-18 18:58:00', 'Market at Sansome', 77, 505, 'Subscriber', 94501),
	(330134, 336, '2014-06-18 18:51:00', 'Market at Sansome', 77, '2014-06-18 18:56:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94116),
	(330135, 565, '2014-06-18 18:51:00', 'Post at Kearney', 47, '2014-06-18 19:01:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94133),
	(330136, 241, '2014-06-18 18:51:00', '2nd at South Park', 64, '2014-06-18 18:55:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94044),
	(330137, 510, '2014-06-18 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 19:01:00', 'Market at Sansome', 77, 315, 'Subscriber', 94611),
	(330139, 333, '2014-06-18 18:53:00', 'Powell Street BART (bis)', 39, '2014-06-18 18:59:00', 'South Van Ness at Market', 66, 388, 'Subscriber', 94117),
	(330140, 330, '2014-06-18 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 19:00:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94108),
	(330141, 574, '2014-06-18 18:54:00', '2nd at South Park', 64, '2014-06-18 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Customer', 94404),
	(330142, 665, '2014-06-18 18:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:06:00', 'Ryland Park', 84, 94, 'Subscriber', 95110),
	(330143, 752, '2014-06-18 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94030),
	(330144, 298, '2014-06-18 18:56:00', 'Market at Sansome', 77, '2014-06-18 19:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Subscriber', 94107),
	(330146, 493, '2014-06-18 18:57:00', 'Adobe on Almaden', 5, '2014-06-18 19:05:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95112),
	(330147, 850, '2014-06-18 18:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:12:00', 'Japantown', 9, 77, 'Subscriber', 95112),
	(330148, 855, '2014-06-18 18:58:00', 'SJSU - San Salvador at 9th', 16, '2014-06-18 19:12:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95126),
	(330149, 835, '2014-06-18 18:58:00', 'SJSU - San Salvador at 9th', 16, '2014-06-18 19:12:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95126),
	(330150, 368, '2014-06-18 18:58:00', 'Market at 4th', 76, '2014-06-18 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94608),
	(330152, 8560, '2014-06-18 18:58:00', 'Evelyn Park and Ride', 30, '2014-06-18 21:21:00', 'Evelyn Park and Ride', 30, 242, 'Customer', 94086),
	(330153, 641, '2014-06-18 19:00:00', '2nd at Townsend', 61, '2014-06-18 19:11:00', 'Beale at Market', 56, 527, 'Subscriber', 94110),
	(330154, 724, '2014-06-18 19:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:12:00', 'SJSU - San Salvador at 9th', 16, 120, 'Subscriber', 95112),
	(330155, 318, '2014-06-18 19:01:00', 'Broadway St at Battery St', 82, '2014-06-18 19:06:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94111),
	(330156, 392, '2014-06-18 19:01:00', 'Mountain View Caltrain Station', 28, '2014-06-18 19:07:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 95032),
	(330157, 857, '2014-06-18 19:02:00', 'Mountain View Caltrain Station', 28, '2014-06-18 19:16:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94040),
	(330158, 482, '2014-06-18 19:02:00', 'Commercial at Montgomery', 45, '2014-06-18 19:10:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94107),
	(330160, 626, '2014-06-18 19:04:00', 'Broadway St at Battery St', 82, '2014-06-18 19:15:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94109),
	(330161, 342, '2014-06-18 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 19:10:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94105),
	(330162, 513, '2014-06-18 19:05:00', 'Broadway St at Battery St', 82, '2014-06-18 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94602),
	(330163, 1899, '2014-06-18 19:06:00', 'Market at 4th', 76, '2014-06-18 19:38:00', 'Embarcadero at Sansome', 60, 491, 'Customer', NULL),
	(330164, 529, '2014-06-18 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 19:15:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(330165, 1153, '2014-06-18 19:07:00', 'California Ave Caltrain Station', 36, '2014-06-18 19:26:00', 'San Antonio Caltrain Station', 29, 219, 'Subscriber', 94024),
	(330166, 234, '2014-06-18 19:07:00', 'Townsend at 7th', 65, '2014-06-18 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94158),
	(330167, 435, '2014-06-18 19:08:00', 'Howard at 2nd', 63, '2014-06-18 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94306),
	(330168, 508, '2014-06-18 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 19:16:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94103),
	(330169, 634, '2014-06-18 19:09:00', 'Powell at Post (Union Square)', 71, '2014-06-18 19:20:00', 'Spear at Folsom', 49, 548, 'Customer', 11215),
	(330170, 216, '2014-06-18 19:09:00', 'Embarcadero at Vallejo', 48, '2014-06-18 19:13:00', 'Steuart at Market', 74, 534, 'Subscriber', 94102),
	(330172, 621, '2014-06-18 19:09:00', 'Townsend at 7th', 65, '2014-06-18 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94117),
	(330173, 1179, '2014-06-18 19:11:00', 'Market at 10th', 67, '2014-06-18 19:30:00', '2nd at South Park', 64, 400, 'Subscriber', 94107),
	(330174, 375, '2014-06-18 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94087),
	(330175, 609, '2014-06-18 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94158),
	(330176, 1608, '2014-06-18 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 19:38:00', 'Embarcadero at Sansome', 60, 590, 'Customer', NULL),
	(330177, 612, '2014-06-18 19:09:00', 'Embarcadero at Vallejo', 48, '2014-06-18 19:19:00', 'Embarcadero at Vallejo', 48, 602, 'Subscriber', 94102),
	(330179, 157, '2014-06-18 19:13:00', 'Embarcadero at Bryant', 54, '2014-06-18 19:16:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(330180, 472, '2014-06-18 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:24:00', 'St James Park', 13, 233, 'Subscriber', 95112),
	(330181, 461, '2014-06-18 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:24:00', 'San Jose Civic Center', 3, 207, 'Subscriber', 95136),
	(330183, 114, '2014-06-18 19:17:00', 'Howard at 2nd', 63, '2014-06-18 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94611),
	(330184, 377, '2014-06-18 19:18:00', '2nd at South Park', 64, '2014-06-18 19:24:00', '2nd at South Park', 64, 440, 'Subscriber', 94102),
	(330185, 370, '2014-06-18 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 19:25:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94107),
	(330186, 268, '2014-06-18 19:19:00', 'Embarcadero at Vallejo', 48, '2014-06-18 19:24:00', 'Steuart at Market', 74, 504, 'Subscriber', 94114),
	(330187, 827, '2014-06-18 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:33:00', 'Ryland Park', 84, 221, 'Customer', NULL),
	(330188, 278, '2014-06-18 19:20:00', '5th at Howard', 57, '2014-06-18 19:25:00', 'Civic Center BART (7th at Market)', 72, 530, 'Subscriber', 94117),
	(330189, 508, '2014-06-18 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:29:00', 'Paseo de San Antonio', 7, 226, 'Subscriber', 95113),
	(330190, 746, '2014-06-18 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 19:34:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94117),
	(330191, 967, '2014-06-18 19:21:00', 'Embarcadero at Sansome', 60, '2014-06-18 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94111),
	(330192, 634, '2014-06-18 19:22:00', 'Market at 10th', 67, '2014-06-18 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94118),
	(330193, 877, '2014-06-18 19:23:00', 'Beale at Market', 56, '2014-06-18 19:37:00', 'Powell at Post (Union Square)', 71, 527, 'Customer', 2474),
	(330196, 476, '2014-06-18 19:24:00', 'Market at 10th', 67, '2014-06-18 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94404),
	(330199, 857, '2014-06-18 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 19:42:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94107),
	(330201, 876, '2014-06-18 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 19:48:00', 'Golden Gate at Polk', 59, 485, 'Subscriber', 94109),
	(330202, 534, '2014-06-18 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:45:00', 'SJSU - San Salvador at 9th', 16, 713, 'Subscriber', 95112),
	(330203, 505, '2014-06-18 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 19:45:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94080),
	(330204, 153, '2014-06-18 19:36:00', 'Post at Kearney', 47, '2014-06-18 19:39:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94107),
	(330205, 391, '2014-06-18 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-18 19:43:00', 'Paseo de San Antonio', 7, 62, 'Subscriber', 95112),
	(330206, 470, '2014-06-18 19:38:00', 'Powell Street BART (bis)', 39, '2014-06-18 19:46:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94133),
	(330207, 896, '2014-06-18 19:38:00', 'Embarcadero at Sansome', 60, '2014-06-18 19:53:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94102),
	(330208, 827, '2014-06-18 19:38:00', '2nd at South Park', 64, '2014-06-18 19:52:00', 'Market at 10th', 67, 440, 'Subscriber', 94102),
	(330209, 1074, '2014-06-18 19:38:00', 'Embarcadero at Sansome', 60, '2014-06-18 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', NULL),
	(330210, 297, '2014-06-18 19:39:00', 'Mountain View Caltrain Station', 28, '2014-06-18 19:44:00', 'Evelyn Park and Ride', 30, 121, 'Subscriber', 94041),
	(330211, 866, '2014-06-18 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 19:53:00', 'Golden Gate at Polk', 59, 526, 'Subscriber', 94104),
	(330212, 290, '2014-06-18 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 19:44:00', '2nd at South Park', 64, 636, 'Subscriber', 94105),
	(330213, 737, '2014-06-18 19:39:00', 'Howard at 2nd', 63, '2014-06-18 19:51:00', 'South Van Ness at Market', 66, 445, 'Subscriber', 94103),
	(330216, 3894, '2014-06-18 19:40:00', 'Embarcadero at Sansome', 60, '2014-06-18 20:45:00', 'Market at 4th', 76, 491, 'Customer', NULL),
	(330217, 828, '2014-06-18 19:40:00', 'South Van Ness at Market', 66, '2014-06-18 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94611),
	(330221, 222, '2014-06-18 19:44:00', 'Market at Sansome', 77, '2014-06-18 19:47:00', '2nd at Folsom', 62, 380, 'Subscriber', 94028),
	(330222, 557, '2014-06-18 19:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94708),
	(330223, 269, '2014-06-18 19:45:00', 'Market at Sansome', 77, '2014-06-18 19:50:00', 'Market at 4th', 76, 315, 'Subscriber', 94107),
	(330224, 291, '2014-06-18 19:45:00', '5th at Howard', 57, '2014-06-18 19:50:00', 'Market at 4th', 76, 361, 'Subscriber', 95110),
	(330226, 691, '2014-06-18 19:48:00', 'South Van Ness at Market', 66, '2014-06-18 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94102),
	(330229, 254, '2014-06-18 19:50:00', 'Embarcadero at Bryant', 54, '2014-06-18 19:55:00', 'Steuart at Market', 74, 431, 'Subscriber', 94553),
	(330230, 428, '2014-06-18 19:52:00', 'Market at Sansome', 77, '2014-06-18 19:59:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Subscriber', 94133),
	(330231, 220, '2014-06-18 19:53:00', '2nd at Folsom', 62, '2014-06-18 19:57:00', 'Market at Sansome', 77, 288, 'Subscriber', 94117),
	(330232, 186, '2014-06-18 19:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 19:56:00', '5th at Howard', 57, 501, 'Subscriber', 94103),
	(330233, 217, '2014-06-18 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 19:58:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94103),
	(330235, 514, '2014-06-18 19:56:00', '2nd at Folsom', 62, '2014-06-18 20:04:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94122),
	(330236, 1351, '2014-06-18 19:56:00', 'Davis at Jackson', 42, '2014-06-18 20:18:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94111),
	(330237, 421, '2014-06-18 19:57:00', 'Embarcadero at Sansome', 60, '2014-06-18 20:04:00', 'Steuart at Market', 74, 502, 'Subscriber', 94612),
	(330238, 243, '2014-06-18 19:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-18 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94903),
	(330239, 316, '2014-06-18 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94102),
	(330241, 292, '2014-06-18 20:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 20:05:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(330242, 173, '2014-06-18 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 20:03:00', '2nd at Townsend', 61, 590, 'Subscriber', 94107),
	(330244, 385, '2014-06-18 20:01:00', 'Clay at Battery', 41, '2014-06-18 20:08:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94107),
	(330246, 445, '2014-06-18 20:02:00', 'Powell Street BART (bis)', 39, '2014-06-18 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94107),
	(330247, 311, '2014-06-18 20:02:00', '5th at Howard', 57, '2014-06-18 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95110),
	(330251, 429, '2014-06-18 19:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 20:07:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94597),
	(330253, 218, '2014-06-18 20:05:00', 'Embarcadero at Folsom', 51, '2014-06-18 20:08:00', 'Beale at Market', 56, 421, 'Subscriber', 94111),
	(330254, 242, '2014-06-18 20:07:00', 'Townsend at 7th', 65, '2014-06-18 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94103),
	(330255, 243, '2014-06-18 20:11:00', 'Embarcadero at Bryant', 54, '2014-06-18 20:15:00', '2nd at Townsend', 61, 627, 'Subscriber', 94105),
	(330256, 619, '2014-06-18 20:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-18 20:26:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94117),
	(330258, 921, '2014-06-18 20:17:00', 'San Pedro Square', 6, '2014-06-18 20:32:00', 'Japantown', 9, 159, 'Subscriber', 94103),
	(330259, 388, '2014-06-18 20:17:00', 'Embarcadero at Bryant', 54, '2014-06-18 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94129),
	(330260, 407, '2014-06-18 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 20:25:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94133),
	(330261, 580, '2014-06-18 20:19:00', 'Spear at Folsom', 49, '2014-06-18 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94105),
	(330262, 327, '2014-06-18 20:20:00', 'Broadway St at Battery St', 82, '2014-06-18 20:26:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(330263, 538, '2014-06-18 20:21:00', 'Townsend at 7th', 65, '2014-06-18 20:30:00', '2nd at Folsom', 62, 556, 'Subscriber', 94105),
	(330264, 398, '2014-06-18 20:23:00', 'Market at 4th', 76, '2014-06-18 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94102),
	(330267, 545, '2014-06-18 20:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-18 20:33:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94103),
	(330268, 827, '2014-06-18 20:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-18 20:38:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94102),
	(330270, 1141, '2014-06-18 20:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-18 20:47:00', 'Powell at Post (Union Square)', 71, 575, 'Customer', 95814),
	(330271, 693, '2014-06-18 20:29:00', 'Market at Sansome', 77, '2014-06-18 20:40:00', 'Market at 10th', 67, 288, 'Subscriber', 94104),
	(330272, 691, '2014-06-18 20:29:00', 'Market at Sansome', 77, '2014-06-18 20:40:00', 'Market at 10th', 67, 505, 'Subscriber', 94102),
	(330273, 468, '2014-06-18 20:29:00', 'Powell Street BART (bis)', 39, '2014-06-18 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94107),
	(330274, 439, '2014-06-18 20:32:00', 'South Van Ness at Market', 66, '2014-06-18 20:39:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94107),
	(330275, 321, '2014-06-18 20:34:00', 'Embarcadero at Bryant', 54, '2014-06-18 20:39:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94102),
	(330276, 375, '2014-06-18 20:42:00', 'Powell Street BART (bis)', 39, '2014-06-18 20:48:00', 'Market at 10th', 67, 593, 'Subscriber', 94404),
	(330278, 254, '2014-06-18 20:43:00', 'Evelyn Park and Ride', 30, '2014-06-18 20:47:00', 'Mountain View Caltrain Station', 28, 308, 'Customer', 94025),
	(330279, 229, '2014-06-18 20:47:00', 'Townsend at 7th', 65, '2014-06-18 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(330280, 558, '2014-06-18 20:47:00', 'Golden Gate at Polk', 59, '2014-06-18 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 510, 'Subscriber', 94530),
	(330282, 6755, '2014-06-18 20:51:00', 'Post at Kearney', 47, '2014-06-18 22:44:00', 'Post at Kearney', 47, 571, 'Customer', 98604),
	(330285, 506, '2014-06-18 20:52:00', 'Commercial at Montgomery', 45, '2014-06-18 21:01:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(330288, 189, '2014-06-18 20:54:00', 'Cowper at University', 37, '2014-06-18 20:57:00', 'Palo Alto Caltrain Station', 34, 9, 'Subscriber', 94133),
	(330292, 522, '2014-06-18 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 21:08:00', 'Powell Street BART (bis)', 39, 411, 'Subscriber', 94607),
	(330293, 1516, '2014-06-18 20:59:00', 'Embarcadero at Sansome', 60, '2014-06-18 21:25:00', 'Market at 10th', 67, 483, 'Customer', 94102),
	(330294, 1457, '2014-06-18 21:00:00', 'Embarcadero at Sansome', 60, '2014-06-18 21:24:00', 'Market at 10th', 67, 373, 'Customer', 94102),
	(330295, 471, '2014-06-18 21:01:00', 'Embarcadero at Folsom', 51, '2014-06-18 21:09:00', 'Embarcadero at Bryant', 54, 606, 'Subscriber', 94107),
	(330296, 519, '2014-06-18 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 21:13:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94109),
	(330298, 532, '2014-06-18 21:14:00', 'Beale at Market', 56, '2014-06-18 21:23:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94111),
	(330299, 1015, '2014-06-18 21:16:00', 'Clay at Battery', 41, '2014-06-18 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94158),
	(330300, 382, '2014-06-18 21:16:00', '2nd at Townsend', 61, '2014-06-18 21:23:00', 'Market at Sansome', 77, 590, 'Subscriber', 94612),
	(330301, 571, '2014-06-18 21:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 21:27:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94102),
	(330302, 1134, '2014-06-18 21:20:00', 'Market at 4th', 76, '2014-06-18 21:39:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94109),
	(330303, 967, '2014-06-18 21:22:00', 'Castro Street and El Camino Real', 32, '2014-06-18 21:38:00', 'Castro Street and El Camino Real', 32, 296, 'Customer', NULL),
	(330304, 196, '2014-06-18 21:24:00', '2nd at Townsend', 61, '2014-06-18 21:27:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94105),
	(330305, 388, '2014-06-18 21:25:00', '2nd at Folsom', 62, '2014-06-18 21:32:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94133),
	(330306, 364, '2014-06-18 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 21:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94158),
	(330307, 286, '2014-06-18 21:28:00', 'Post at Kearney', 47, '2014-06-18 21:33:00', '5th at Howard', 57, 438, 'Subscriber', 94107),
	(330308, 433, '2014-06-18 21:26:00', 'Market at 4th', 76, '2014-06-18 21:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94402),
	(330309, 154, '2014-06-18 21:31:00', 'Evelyn Park and Ride', 30, '2014-06-18 21:33:00', 'Evelyn Park and Ride', 30, 19, 'Customer', 94041),
	(330310, 1418, '2014-06-18 21:31:00', 'Evelyn Park and Ride', 30, '2014-06-18 21:55:00', 'Mountain View Caltrain Station', 28, 242, 'Customer', 94041),
	(330311, 1242, '2014-06-18 21:34:00', 'Evelyn Park and Ride', 30, '2014-06-18 21:55:00', 'Mountain View Caltrain Station', 28, 63, 'Customer', 94041),
	(330314, 835, '2014-06-18 21:43:00', 'Davis at Jackson', 42, '2014-06-18 21:57:00', 'Golden Gate at Polk', 59, 542, 'Customer', 95472),
	(330316, 235, '2014-06-18 21:46:00', 'Embarcadero at Vallejo', 48, '2014-06-18 21:50:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94111),
	(330318, 212, '2014-06-18 22:01:00', 'Powell Street BART (bis)', 39, '2014-06-18 22:04:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94107),
	(330319, 207, '2014-06-18 22:02:00', 'Howard at 2nd', 63, '2014-06-18 22:05:00', '2nd at Townsend', 61, 621, 'Subscriber', 94107),
	(330320, 226, '2014-06-18 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-18 22:10:00', 'Townsend at 7th', 65, 330, 'Customer', 91789),
	(330321, 495, '2014-06-18 22:07:00', '2nd at Townsend', 61, '2014-06-18 22:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94112),
	(330322, 206, '2014-06-18 22:11:00', 'Redwood City Caltrain Station', 22, '2014-06-18 22:15:00', 'Franklin at Maple', 21, 523, 'Subscriber', 94063),
	(330323, 287, '2014-06-18 22:19:00', 'Embarcadero at Vallejo', 48, '2014-06-18 22:24:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94133),
	(330325, 373, '2014-06-18 22:25:00', 'Washington at Kearney', 46, '2014-06-18 22:31:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94111),
	(330326, 438, '2014-06-18 22:25:00', 'Powell Street BART (bis)', 39, '2014-06-18 22:32:00', 'Beale at Market', 56, 496, 'Subscriber', 94597),
	(330327, 635, '2014-06-18 22:34:00', 'Powell at Post (Union Square)', 71, '2014-06-18 22:44:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(330328, 292, '2014-06-18 22:40:00', 'Embarcadero at Sansome', 60, '2014-06-18 22:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94517),
	(330329, 571, '2014-06-18 22:41:00', 'Market at 10th', 67, '2014-06-18 22:50:00', 'Washington at Kearney', 46, 440, 'Subscriber', 94133),
	(330330, 615, '2014-06-18 22:46:00', 'Townsend at 7th', 65, '2014-06-18 22:56:00', '2nd at Folsom', 62, 330, 'Subscriber', 94105),
	(330331, 194, '2014-06-18 23:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-18 23:03:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94107),
	(330332, 707, '2014-06-18 23:05:00', 'San Antonio Caltrain Station', 29, '2014-06-18 23:17:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94109),
	(330333, 135, '2014-06-18 23:09:00', 'Commercial at Montgomery', 45, '2014-06-18 23:11:00', 'Market at Sansome', 77, 284, 'Subscriber', 94112),
	(330334, 361, '2014-06-18 23:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-18 23:28:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94041),
	(330336, 347, '2014-06-18 23:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 00:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94158),
	(330337, 583, '2014-06-19 00:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 00:14:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94598),
	(330338, 790, '2014-06-19 00:04:00', 'Townsend at 7th', 65, '2014-06-19 00:17:00', 'Davis at Jackson', 42, 487, 'Customer', 2113),
	(330339, 683, '2014-06-19 00:24:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 00:35:00', 'San Salvador at 1st', 8, 713, 'Subscriber', 95112),
	(330340, 298, '2014-06-19 01:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 01:47:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94103),
	(330341, 267, '2014-06-19 01:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 01:47:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94103),
	(330342, 690, '2014-06-19 05:08:00', 'Davis at Jackson', 42, '2014-06-19 05:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94111),
	(330343, 251, '2014-06-19 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 05:30:00', 'Market at Sansome', 77, 597, 'Subscriber', 94133),
	(330344, 618, '2014-06-19 05:34:00', 'Embarcadero at Bryant', 54, '2014-06-19 05:45:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94105),
	(330345, 329, '2014-06-19 05:43:00', 'Market at 10th', 67, '2014-06-19 05:48:00', 'Market at 4th', 76, 593, 'Subscriber', 94102),
	(330346, 233, '2014-06-19 05:49:00', '2nd at Folsom', 62, '2014-06-19 05:53:00', 'Market at Sansome', 77, 609, 'Subscriber', 94107),
	(330347, 305, '2014-06-19 05:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 05:54:00', 'Market at Sansome', 77, 398, 'Subscriber', 94133),
	(330348, 291, '2014-06-19 05:51:00', 'Beale at Market', 56, '2014-06-19 05:55:00', 'Broadway St at Battery St', 82, 496, 'Subscriber', 94530),
	(330350, 142, '2014-06-19 05:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 05:59:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94105),
	(330351, 325, '2014-06-19 06:10:00', 'Spear at Folsom', 49, '2014-06-19 06:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94105),
	(330352, 444, '2014-06-19 06:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 06:18:00', 'Steuart at Market', 74, 518, 'Subscriber', 94112),
	(330353, 232, '2014-06-19 06:20:00', '2nd at Townsend', 61, '2014-06-19 06:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(330354, 511, '2014-06-19 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94949),
	(330355, 502, '2014-06-19 06:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 06:35:00', '2nd at Townsend', 61, 384, 'Subscriber', 94945),
	(330356, 355, '2014-06-19 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 06:36:00', '2nd at Townsend', 61, 381, 'Subscriber', 94610),
	(330357, 429, '2014-06-19 06:31:00', '5th at Howard', 57, '2014-06-19 06:38:00', 'Commercial at Montgomery', 45, 438, 'Subscriber', 94103),
	(330358, 498, '2014-06-19 06:33:00', 'San Francisco City Hall', 58, '2014-06-19 06:41:00', 'Post at Kearney', 47, 652, 'Subscriber', 94117),
	(330359, 426, '2014-06-19 06:34:00', 'St James Park', 13, '2014-06-19 06:41:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(330360, 144, '2014-06-19 06:38:00', 'Steuart at Market', 74, '2014-06-19 06:40:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94105),
	(330361, 403, '2014-06-19 06:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 06:45:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(330362, 163, '2014-06-19 06:39:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 06:42:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94530),
	(330363, 499, '2014-06-19 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 06:49:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94403),
	(330364, 835, '2014-06-19 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94030),
	(330365, 471, '2014-06-19 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 06:49:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 95124),
	(330366, 430, '2014-06-19 06:42:00', 'Embarcadero at Sansome', 60, '2014-06-19 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94111),
	(330367, 236, '2014-06-19 06:44:00', 'Evelyn Park and Ride', 30, '2014-06-19 06:48:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 95032),
	(330375, 457, '2014-06-19 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 07:02:00', 'Broadway St at Battery St', 82, 267, 'Subscriber', 94610),
	(330377, 235, '2014-06-19 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 07:02:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 95020),
	(330378, 206, '2014-06-19 06:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 07:01:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94121),
	(330379, 217, '2014-06-19 06:59:00', 'Howard at 2nd', 63, '2014-06-19 07:02:00', '2nd at South Park', 64, 629, 'Subscriber', 94709),
	(330380, 640, '2014-06-19 06:59:00', '2nd at Townsend', 61, '2014-06-19 07:10:00', 'Beale at Market', 56, 621, 'Subscriber', 94107),
	(330382, 266, '2014-06-19 07:00:00', 'Beale at Market', 56, '2014-06-19 07:05:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94611),
	(330388, 194, '2014-06-19 07:02:00', 'Townsend at 7th', 65, '2014-06-19 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(330389, 475, '2014-06-19 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 07:13:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94107),
	(330394, 401, '2014-06-19 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:14:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94062),
	(330395, 562, '2014-06-19 07:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 07:17:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94122),
	(330396, 773, '2014-06-19 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:21:00', 'Clay at Battery', 41, 582, 'Subscriber', 94402),
	(330397, 852, '2014-06-19 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:22:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94061),
	(330399, 978, '2014-06-19 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:25:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94062),
	(330400, 707, '2014-06-19 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94158),
	(330401, 228, '2014-06-19 07:09:00', 'Beale at Market', 56, '2014-06-19 07:13:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94111),
	(330402, 465, '2014-06-19 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:17:00', 'Market at Sansome', 77, 389, 'Subscriber', 95008),
	(330403, 530, '2014-06-19 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:18:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94303),
	(330404, 395, '2014-06-19 07:13:00', 'Beale at Market', 56, '2014-06-19 07:19:00', '2nd at South Park', 64, 621, 'Subscriber', 94563),
	(330405, 449, '2014-06-19 07:13:00', '2nd at Townsend', 61, '2014-06-19 07:21:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94107),
	(330406, 244, '2014-06-19 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 07:21:00', 'Clay at Battery', 41, 377, 'Subscriber', 94105),
	(330407, 323, '2014-06-19 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 07:22:00', '2nd at South Park', 64, 345, 'Subscriber', 94602),
	(330408, 830, '2014-06-19 07:17:00', 'Ryland Park', 84, '2014-06-19 07:31:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Customer', NULL),
	(330409, 489, '2014-06-19 07:19:00', 'Paseo de San Antonio', 7, '2014-06-19 07:27:00', 'Japantown', 9, 59, 'Subscriber', 95112),
	(330410, 430, '2014-06-19 07:20:00', 'Steuart at Market', 74, '2014-06-19 07:27:00', '2nd at Townsend', 61, 312, 'Subscriber', 94941),
	(330411, 506, '2014-06-19 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:29:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94306),
	(330412, 273, '2014-06-19 07:21:00', 'Spear at Folsom', 49, '2014-06-19 07:26:00', 'Steuart at Market', 74, 599, 'Subscriber', 94105),
	(330413, 418, '2014-06-19 07:21:00', 'Embarcadero at Bryant', 54, '2014-06-19 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94105),
	(330414, 962, '2014-06-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94025),
	(330415, 471, '2014-06-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:29:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94062),
	(330416, 712, '2014-06-19 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 07:35:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94102),
	(330417, 388, '2014-06-19 07:24:00', 'Embarcadero at Sansome', 60, '2014-06-19 07:31:00', 'Beale at Market', 56, 586, 'Subscriber', 94111),
	(330418, 370, '2014-06-19 07:26:00', 'Davis at Jackson', 42, '2014-06-19 07:32:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94111),
	(330419, 1754, '2014-06-19 07:27:00', 'Townsend at 7th', 65, '2014-06-19 07:57:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94107),
	(330420, 779, '2014-06-19 07:28:00', 'Broadway St at Battery St', 82, '2014-06-19 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94133),
	(330421, 1122, '2014-06-19 07:28:00', 'Washington at Kearney', 46, '2014-06-19 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94133),
	(330422, 821, '2014-06-19 07:28:00', 'Japantown', 9, '2014-06-19 07:42:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95112),
	(330423, 410, '2014-06-19 07:29:00', '2nd at Townsend', 61, '2014-06-19 07:35:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(330427, 890, '2014-06-19 07:29:00', 'San Francisco City Hall', 58, '2014-06-19 07:44:00', 'Post at Kearney', 47, 503, 'Subscriber', 94117),
	(330428, 501, '2014-06-19 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 07:38:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94602),
	(330429, 654, '2014-06-19 07:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 07:42:00', 'Post at Kearney', 47, 467, 'Subscriber', 94114),
	(330431, 407, '2014-06-19 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 07:40:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(330432, 453, '2014-06-19 07:33:00', 'Embarcadero at Bryant', 54, '2014-06-19 07:40:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94105),
	(330433, 396, '2014-06-19 07:34:00', '2nd at Townsend', 61, '2014-06-19 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94107),
	(330434, 371, '2014-06-19 07:34:00', 'Market at 4th', 76, '2014-06-19 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94080),
	(330435, 793, '2014-06-19 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 07:48:00', 'San Jose City Hall', 10, 150, 'Subscriber', 94502),
	(330436, 830, '2014-06-19 07:35:00', 'Market at Sansome', 77, '2014-06-19 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94530),
	(330437, 655, '2014-06-19 07:36:00', 'Steuart at Market', 74, '2014-06-19 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94612),
	(330441, 626, '2014-06-19 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 07:46:00', '2nd at Townsend', 61, 581, 'Subscriber', 94960),
	(330443, 463, '2014-06-19 07:38:00', '5th at Howard', 57, '2014-06-19 07:46:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94103),
	(330444, 434, '2014-06-19 07:38:00', 'Embarcadero at Bryant', 54, '2014-06-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94105),
	(330445, 431, '2014-06-19 07:39:00', 'Broadway St at Battery St', 82, '2014-06-19 07:46:00', 'Post at Kearney', 47, 267, 'Subscriber', 94945),
	(330447, 449, '2014-06-19 07:40:00', 'Steuart at Market', 74, '2014-06-19 07:48:00', '2nd at Townsend', 61, 515, 'Subscriber', 94611),
	(330448, 354, '2014-06-19 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 07:46:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94102),
	(330449, 965, '2014-06-19 07:41:00', 'South Van Ness at Market', 66, '2014-06-19 07:57:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94103),
	(330451, 302, '2014-06-19 07:39:00', 'Evelyn Park and Ride', 30, '2014-06-19 07:44:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 95014),
	(330452, 356, '2014-06-19 07:42:00', 'Golden Gate at Polk', 59, '2014-06-19 07:48:00', 'South Van Ness at Market', 66, 553, 'Subscriber', 94945),
	(330453, 446, '2014-06-19 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 07:49:00', 'Market at 4th', 76, 554, 'Subscriber', 94102),
	(330454, 448, '2014-06-19 07:42:00', '2nd at Townsend', 61, '2014-06-19 07:50:00', 'Market at Sansome', 77, 490, 'Subscriber', 94109),
	(330455, 308, '2014-06-19 07:43:00', 'Embarcadero at Folsom', 51, '2014-06-19 07:48:00', '2nd at Townsend', 61, 614, 'Subscriber', 94501),
	(330456, 352, '2014-06-19 07:43:00', 'Powell at Post (Union Square)', 71, '2014-06-19 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94109),
	(330457, 622, '2014-06-19 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:54:00', 'Steuart at Market', 74, 381, 'Subscriber', 94158),
	(330458, 870, '2014-06-19 07:45:00', 'Steuart at Market', 74, '2014-06-19 07:59:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94526),
	(330459, 782, '2014-06-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:58:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94025),
	(330460, 300, '2014-06-19 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 07:50:00', '5th at Howard', 57, 541, 'Subscriber', 94403),
	(330461, 521, '2014-06-19 07:45:00', 'Powell at Post (Union Square)', 71, '2014-06-19 07:54:00', 'Steuart at Market', 74, 430, 'Customer', 95814),
	(330463, 191, '2014-06-19 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 07:50:00', 'Clay at Battery', 41, 358, 'Subscriber', 94111),
	(330465, 290, '2014-06-19 07:47:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 07:52:00', 'SJSU 4th at San Carlos', 12, 82, 'Subscriber', 94044),
	(330467, 572, '2014-06-19 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:57:00', 'Market at 4th', 76, 349, 'Subscriber', 95124),
	(330469, 732, '2014-06-19 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:00:00', 'Market at Sansome', 77, 380, 'Subscriber', 94132),
	(330471, 466, '2014-06-19 07:49:00', 'Steuart at Market', 74, '2014-06-19 07:56:00', '2nd at Townsend', 61, 516, 'Subscriber', 94588),
	(330475, 658, '2014-06-19 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 95032),
	(330476, 860, '2014-06-19 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:02:00', 'Davis at Jackson', 42, 441, 'Subscriber', 94087),
	(330477, 263, '2014-06-19 07:48:00', '2nd at South Park', 64, '2014-06-19 07:53:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94107),
	(330478, 198, '2014-06-19 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 07:52:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94043),
	(330479, 365, '2014-06-19 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 07:55:00', '5th at Howard', 57, 462, 'Subscriber', 94602),
	(330480, 340, '2014-06-19 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 07:55:00', '5th at Howard', 57, 451, 'Subscriber', 95118),
	(330483, 688, '2014-06-19 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94030),
	(330484, 193, '2014-06-19 07:50:00', 'Townsend at 7th', 65, '2014-06-19 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(330485, 1207, '2014-06-19 07:50:00', 'Golden Gate at Polk', 59, '2014-06-19 08:10:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', NULL),
	(330486, 761, '2014-06-19 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 95134),
	(330487, 1166, '2014-06-19 07:51:00', 'Golden Gate at Polk', 59, '2014-06-19 08:10:00', 'Embarcadero at Vallejo', 48, 291, 'Customer', NULL),
	(330488, 201, '2014-06-19 07:51:00', 'Powell Street BART (bis)', 39, '2014-06-19 07:54:00', 'Market at 4th', 76, 411, 'Subscriber', 94103),
	(330489, 323, '2014-06-19 07:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 07:56:00', 'San Pedro Square', 6, 221, 'Subscriber', 95377),
	(330490, 418, '2014-06-19 07:51:00', 'Powell Street BART (bis)', 39, '2014-06-19 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94609),
	(330491, 543, '2014-06-19 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:01:00', 'Market at Sansome', 77, 635, 'Subscriber', 94403),
	(330492, 527, '2014-06-19 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:01:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94107),
	(330494, 411, '2014-06-19 07:52:00', 'Paseo de San Antonio', 7, '2014-06-19 07:59:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 95112),
	(330495, 473, '2014-06-19 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 08:01:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(330496, 287, '2014-06-19 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 07:59:00', '2nd at Townsend', 61, 558, 'Subscriber', 94606),
	(330497, 997, '2014-06-19 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94133),
	(330498, 605, '2014-06-19 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 95050),
	(330499, 474, '2014-06-19 07:55:00', '2nd at Townsend', 61, '2014-06-19 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 95120),
	(330500, 831, '2014-06-19 07:55:00', 'Market at Sansome', 77, '2014-06-19 08:09:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94121),
	(330501, 381, '2014-06-19 07:56:00', 'Powell Street BART (bis)', 39, '2014-06-19 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94612),
	(330503, 498, '2014-06-19 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:04:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94109),
	(330504, 430, '2014-06-19 07:56:00', 'Embarcadero at Sansome', 60, '2014-06-19 08:03:00', 'Steuart at Market', 74, 285, 'Subscriber', 94111),
	(330505, 295, '2014-06-19 07:56:00', 'Evelyn Park and Ride', 30, '2014-06-19 08:01:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 95130),
	(330508, 890, '2014-06-19 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:12:00', 'Broadway St at Battery St', 82, 559, 'Subscriber', 94710),
	(330510, 344, '2014-06-19 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94042),
	(330511, 577, '2014-06-19 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:08:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94403),
	(330512, 682, '2014-06-19 07:59:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 08:10:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95112),
	(330513, 482, '2014-06-19 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:07:00', 'Howard at 2nd', 63, 547, 'Subscriber', 95014),
	(330515, 472, '2014-06-19 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:07:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94602),
	(330516, 698, '2014-06-19 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94403),
	(330517, 963, '2014-06-19 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:17:00', 'Beale at Market', 56, 566, 'Subscriber', 94070),
	(330518, 578, '2014-06-19 08:01:00', 'Golden Gate at Polk', 59, '2014-06-19 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94109),
	(330519, 219, '2014-06-19 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:05:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94070),
	(330521, 186, '2014-06-19 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 08:05:00', 'Market at 10th', 67, 531, 'Subscriber', 94117),
	(330522, 1131, '2014-06-19 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:21:00', 'Post at Kearney', 47, 479, 'Subscriber', 94401),
	(330524, 560, '2014-06-19 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 08:12:00', 'MLK Library', 11, 258, 'Subscriber', 94010),
	(330525, 711, '2014-06-19 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:15:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94040),
	(330526, 554, '2014-06-19 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:12:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94133),
	(330527, 752, '2014-06-19 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:16:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94402),
	(330528, 464, '2014-06-19 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:11:00', '2nd at Townsend', 61, 527, 'Subscriber', 94904),
	(330529, 2148, '2014-06-19 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:39:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94925),
	(330531, 390, '2014-06-19 08:04:00', 'Embarcadero at Bryant', 54, '2014-06-19 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94108),
	(330532, 3089, '2014-06-19 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:56:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94590),
	(330533, 218, '2014-06-19 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94904),
	(330534, 255, '2014-06-19 08:05:00', 'Townsend at 7th', 65, '2014-06-19 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Customer', 91789),
	(330535, 531, '2014-06-19 08:05:00', '5th at Howard', 57, '2014-06-19 08:14:00', 'Spear at Folsom', 49, 462, 'Subscriber', 94103),
	(330536, 563, '2014-06-19 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:15:00', 'Steuart at Market', 74, 538, 'Subscriber', 94061),
	(330537, 699, '2014-06-19 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:18:00', 'Market at Sansome', 77, 277, 'Subscriber', 94402),
	(330538, 512, '2014-06-19 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:15:00', '5th at Howard', 57, 687, 'Subscriber', 94503),
	(330539, 283, '2014-06-19 08:05:00', 'Castro Street and El Camino Real', 32, '2014-06-19 08:10:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94040),
	(330540, 606, '2014-06-19 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:17:00', '2nd at South Park', 64, 342, 'Subscriber', 94949),
	(330541, 790, '2014-06-19 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94901),
	(330542, 734, '2014-06-19 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:20:00', 'Broadway St at Battery St', 82, 338, 'Subscriber', 95130),
	(330543, 415, '2014-06-19 08:09:00', 'Steuart at Market', 74, '2014-06-19 08:16:00', '2nd at Townsend', 61, 431, 'Subscriber', 94708),
	(330544, 296, '2014-06-19 08:08:00', '2nd at Folsom', 62, '2014-06-19 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94107),
	(330545, 193, '2014-06-19 08:10:00', 'Steuart at Market', 74, '2014-06-19 08:13:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94609),
	(330546, 348, '2014-06-19 08:09:00', 'Mezes Park', 83, '2014-06-19 08:14:00', 'Redwood City Caltrain Station', 22, 704, 'Subscriber', 94063),
	(330547, 384, '2014-06-19 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:15:00', '5th at Howard', 57, 315, 'Subscriber', 94170),
	(330548, 417, '2014-06-19 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:16:00', '5th at Howard', 57, 343, 'Subscriber', 94402),
	(330550, 439, '2014-06-19 08:09:00', 'Beale at Market', 56, '2014-06-19 08:17:00', '2nd at South Park', 64, 514, 'Subscriber', 94611),
	(330551, 423, '2014-06-19 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:17:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94602),
	(330552, 502, '2014-06-19 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:19:00', '2nd at Townsend', 61, 614, 'Subscriber', 94558),
	(330553, 473, '2014-06-19 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 08:18:00', 'Townsend at 7th', 65, 510, 'Subscriber', 94582),
	(330554, 972, '2014-06-19 08:10:00', 'South Van Ness at Market', 66, '2014-06-19 08:27:00', 'Post at Kearney', 47, 359, 'Subscriber', 94122),
	(330555, 693, '2014-06-19 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:22:00', 'Market at 10th', 67, 329, 'Subscriber', 95110),
	(330556, 631, '2014-06-19 08:11:00', 'South Van Ness at Market', 66, '2014-06-19 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94117),
	(330557, 779, '2014-06-19 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:24:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94014),
	(330558, 1134, '2014-06-19 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 08:31:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94122),
	(330559, 475, '2014-06-19 08:12:00', 'Embarcadero at Folsom', 51, '2014-06-19 08:20:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(330561, 396, '2014-06-19 08:13:00', 'Washington at Kearney', 46, '2014-06-19 08:19:00', 'Market at Sansome', 77, 611, 'Subscriber', 94133),
	(330562, 303, '2014-06-19 08:13:00', 'Market at Sansome', 77, '2014-06-19 08:18:00', '2nd at South Park', 64, 389, 'Subscriber', 94606),
	(330563, 236, '2014-06-19 08:13:00', 'Townsend at 7th', 65, '2014-06-19 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(330564, 6930, '2014-06-19 08:13:00', 'Embarcadero at Vallejo', 48, '2014-06-19 10:09:00', 'Embarcadero at Vallejo', 48, 291, 'Customer', NULL),
	(330565, 6920, '2014-06-19 08:14:00', 'Embarcadero at Vallejo', 48, '2014-06-19 10:09:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', NULL),
	(330566, 520, '2014-06-19 08:14:00', 'South Van Ness at Market', 66, '2014-06-19 08:22:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94102),
	(330573, 340, '2014-06-19 08:15:00', 'Commercial at Montgomery', 45, '2014-06-19 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94133),
	(330574, 533, '2014-06-19 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94133),
	(330575, 412, '2014-06-19 08:15:00', 'Ryland Park', 84, '2014-06-19 08:22:00', 'San Jose Civic Center', 3, 84, 'Subscriber', 5112),
	(330576, 1049, '2014-06-19 08:16:00', 'Steuart at Market', 74, '2014-06-19 08:34:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94706),
	(330578, 352, '2014-06-19 08:17:00', 'Steuart at Market', 74, '2014-06-19 08:22:00', '2nd at Townsend', 61, 538, 'Subscriber', 94597),
	(330579, 221, '2014-06-19 08:16:00', 'Embarcadero at Vallejo', 48, '2014-06-19 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94133),
	(330580, 184, '2014-06-19 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:20:00', 'Howard at 2nd', 63, 457, 'Subscriber', 94602),
	(330581, 186, '2014-06-19 08:17:00', 'Powell at Post (Union Square)', 71, '2014-06-19 08:20:00', 'Market at Sansome', 77, 275, 'Subscriber', 94102),
	(330582, 663, '2014-06-19 08:17:00', 'Powell at Post (Union Square)', 71, '2014-06-19 08:28:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94109),
	(330585, 311, '2014-06-19 08:18:00', 'Embarcadero at Bryant', 54, '2014-06-19 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94105),
	(330586, 545, '2014-06-19 08:18:00', 'Paseo de San Antonio', 7, '2014-06-19 08:27:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95113),
	(330588, 748, '2014-06-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:33:00', 'Market at 10th', 67, 287, 'Subscriber', 94061),
	(330589, 683, '2014-06-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:32:00', 'Davis at Jackson', 42, 570, 'Subscriber', 94030),
	(330590, 726, '2014-06-19 08:21:00', 'Beale at Market', 56, '2014-06-19 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94709),
	(330592, 551, '2014-06-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:30:00', 'Market at Sansome', 77, 637, 'Subscriber', 94062),
	(330593, 535, '2014-06-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:30:00', 'Market at Sansome', 77, 318, 'Subscriber', 94404),
	(330594, 438, '2014-06-19 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94062),
	(330595, 492, '2014-06-19 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:30:00', 'Market at 4th', 76, 327, 'Subscriber', 94501),
	(330596, 357, '2014-06-19 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:28:00', '2nd at South Park', 64, 465, 'Subscriber', 94062),
	(330597, 476, '2014-06-19 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:31:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94061),
	(330598, 1951, '2014-06-19 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:56:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94002),
	(330599, 468, '2014-06-19 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:32:00', '5th at Howard', 57, 335, 'Subscriber', 94941),
	(330600, 453, '2014-06-19 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94903),
	(330601, 421, '2014-06-19 08:26:00', 'Spear at Folsom', 49, '2014-06-19 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94610),
	(330603, 516, '2014-06-19 08:27:00', 'Spear at Folsom', 49, '2014-06-19 08:35:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94105),
	(330604, 516, '2014-06-19 08:27:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 08:35:00', 'Adobe on Almaden', 5, 146, 'Subscriber', 95112),
	(330605, 68, '2014-06-19 08:29:00', 'Steuart at Market', 74, '2014-06-19 08:30:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94133),
	(330606, 392, '2014-06-19 08:28:00', 'Powell Street BART (bis)', 39, '2014-06-19 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94607),
	(330607, 626, '2014-06-19 08:28:00', 'Golden Gate at Polk', 59, '2014-06-19 08:39:00', 'Steuart at Market', 74, 542, 'Subscriber', 94102),
	(330608, 470, '2014-06-19 08:28:00', 'Evelyn Park and Ride', 30, '2014-06-19 08:36:00', 'Mountain View Caltrain Station', 28, 71, 'Customer', 94041),
	(330609, 621, '2014-06-19 08:28:00', 'Ryland Park', 84, '2014-06-19 08:39:00', 'SJSU 4th at San Carlos', 12, 156, 'Subscriber', 95112),
	(330612, 1060, '2014-06-19 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:46:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94903),
	(330614, 1299, '2014-06-19 08:29:00', 'Townsend at 7th', 65, '2014-06-19 08:50:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94107),
	(330616, 1096, '2014-06-19 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:48:00', 'Townsend at 7th', 65, 546, 'Customer', 94960),
	(330617, 772, '2014-06-19 08:30:00', 'South Van Ness at Market', 66, '2014-06-19 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94102),
	(330618, 536, '2014-06-19 08:30:00', 'Market at 10th', 67, '2014-06-19 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94103),
	(330619, 901, '2014-06-19 08:30:00', 'Embarcadero at Folsom', 51, '2014-06-19 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94930),
	(330621, 291, '2014-06-19 08:30:00', 'St James Park', 13, '2014-06-19 08:35:00', 'Arena Green / SAP Center', 14, 685, 'Subscriber', 95112),
	(330622, 501, '2014-06-19 08:30:00', '5th at Howard', 57, '2014-06-19 08:39:00', 'Clay at Battery', 41, 315, 'Subscriber', 94103),
	(330623, 338, '2014-06-19 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 08:36:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 94403),
	(330624, 471, '2014-06-19 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94158),
	(330625, 603, '2014-06-19 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94061),
	(330628, 1476, '2014-06-19 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 08:57:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94040),
	(330629, 347, '2014-06-19 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:38:00', '5th at Howard', 57, 269, 'Subscriber', 94707),
	(330630, 449, '2014-06-19 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:40:00', 'Market at 4th', 76, 314, 'Subscriber', 94706),
	(330631, 854, '2014-06-19 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 08:46:00', 'Steuart at Market', 74, 489, 'Subscriber', 94103),
	(330632, 668, '2014-06-19 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94107),
	(330633, 334, '2014-06-19 08:34:00', 'Market at Sansome', 77, '2014-06-19 08:39:00', '2nd at South Park', 64, 608, 'Subscriber', 94705),
	(330634, 533, '2014-06-19 08:33:00', 'Embarcadero at Bryant', 54, '2014-06-19 08:42:00', 'Clay at Battery', 41, 374, 'Subscriber', 94105),
	(330635, 318, '2014-06-19 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94105),
	(330636, 490, '2014-06-19 08:29:00', 'Market at 4th', 76, '2014-06-19 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94601),
	(330637, 920, '2014-06-19 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:50:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94611),
	(330640, 468, '2014-06-19 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 08:44:00', '2nd at Townsend', 61, 366, 'Subscriber', 94133),
	(330641, 271, '2014-06-19 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 08:42:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94124),
	(330644, 433, '2014-06-19 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:45:00', 'Beale at Market', 56, 598, 'Subscriber', 94133),
	(330645, 752, '2014-06-19 08:38:00', 'Market at 10th', 67, '2014-06-19 08:51:00', '2nd at South Park', 64, 379, 'Subscriber', 94102),
	(330646, 663, '2014-06-19 08:38:00', 'Market at 10th', 67, '2014-06-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94117),
	(330647, 359, '2014-06-19 08:40:00', 'Steuart at Market', 74, '2014-06-19 08:46:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94595),
	(330648, 543, '2014-06-19 08:39:00', '2nd at Folsom', 62, '2014-06-19 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Customer', 94107),
	(330649, 436, '2014-06-19 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 08:46:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94609),
	(330650, 247, '2014-06-19 08:39:00', 'San Antonio Caltrain Station', 29, '2014-06-19 08:43:00', 'San Antonio Shopping Center', 31, 51, 'Subscriber', 94040),
	(330651, 226, '2014-06-19 08:39:00', 'San Antonio Caltrain Station', 29, '2014-06-19 08:43:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94133),
	(330652, 377, '2014-06-19 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 08:46:00', '5th at Howard', 57, 618, 'Subscriber', 94618),
	(330653, 428, '2014-06-19 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:47:00', 'Market at Sansome', 77, 309, 'Subscriber', 94133),
	(330654, 281, '2014-06-19 08:40:00', 'Clay at Battery', 41, '2014-06-19 08:45:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94133),
	(330655, 765, '2014-06-19 08:41:00', 'Powell at Post (Union Square)', 71, '2014-06-19 08:53:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94122),
	(330656, 688, '2014-06-19 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 08:52:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 9611),
	(330657, 164, '2014-06-19 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 08:43:00', 'Market at 10th', 67, 412, 'Subscriber', 94112),
	(330658, 715, '2014-06-19 08:42:00', 'Market at 10th', 67, '2014-06-19 08:54:00', '2nd at Folsom', 62, 483, 'Subscriber', 94107),
	(330659, 698, '2014-06-19 08:42:00', '2nd at South Park', 64, '2014-06-19 08:53:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94105),
	(330660, 571, '2014-06-19 08:38:00', 'Embarcadero at Bryant', 54, '2014-06-19 08:47:00', 'Clay at Battery', 41, 579, 'Subscriber', 94107),
	(330661, 437, '2014-06-19 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 08:50:00', 'Market at Sansome', 77, 574, 'Subscriber', 94110),
	(330663, 666, '2014-06-19 08:43:00', 'Golden Gate at Polk', 59, '2014-06-19 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94109),
	(330664, 627, '2014-06-19 08:44:00', 'Beale at Market', 56, '2014-06-19 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94618),
	(330665, 297, '2014-06-19 08:44:00', 'Mountain View Caltrain Station', 28, '2014-06-19 08:49:00', 'Castro Street and El Camino Real', 32, 239, 'Subscriber', 94040),
	(330666, 504, '2014-06-19 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94403),
	(330668, 418, '2014-06-19 08:45:00', 'Ryland Park', 84, '2014-06-19 08:52:00', 'San Jose Government Center', 80, 703, 'Subscriber', 95112),
	(330669, 624, '2014-06-19 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:56:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94070),
	(330670, 759, '2014-06-19 08:46:00', 'Townsend at 7th', 65, '2014-06-19 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94107),
	(330671, 369, '2014-06-19 08:46:00', 'Embarcadero at Sansome', 60, '2014-06-19 08:52:00', 'Steuart at Market', 74, 290, 'Subscriber', 94133),
	(330672, 707, '2014-06-19 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:58:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94010),
	(330673, 802, '2014-06-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94404),
	(330674, 698, '2014-06-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 08:58:00', 'Steuart at Market', 74, 329, 'Subscriber', 94403),
	(330675, 355, '2014-06-19 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:53:00', 'Market at Sansome', 77, 540, 'Subscriber', 94133),
	(330676, 485, '2014-06-19 08:48:00', 'Steuart at Market', 74, '2014-06-19 08:56:00', '2nd at South Park', 64, 504, 'Subscriber', 94110),
	(330677, 276, '2014-06-19 08:47:00', 'Embarcadero at Vallejo', 48, '2014-06-19 08:51:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94132),
	(330678, 382, '2014-06-19 08:47:00', 'South Van Ness at Market', 66, '2014-06-19 08:53:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94117),
	(330679, 669, '2014-06-19 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 08:58:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94041),
	(330680, 378, '2014-06-19 08:43:00', 'Embarcadero at Bryant', 54, '2014-06-19 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94105),
	(330681, 393, '2014-06-19 08:45:00', 'Embarcadero at Bryant', 54, '2014-06-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 95608),
	(330682, 887, '2014-06-19 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:03:00', 'Embarcadero at Vallejo', 48, 332, 'Subscriber', 94025),
	(330686, 1308, '2014-06-19 08:49:00', 'Embarcadero at Sansome', 60, '2014-06-19 09:10:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94133),
	(330687, 277, '2014-06-19 08:49:00', 'Mountain View Caltrain Station', 28, '2014-06-19 08:53:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94107),
	(330690, 685, '2014-06-19 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:00:00', '2nd at Folsom', 62, 375, 'Customer', 94404),
	(330691, 280, '2014-06-19 08:50:00', 'Powell Street BART (bis)', 39, '2014-06-19 08:54:00', 'Market at Sansome', 77, 365, 'Subscriber', 94116),
	(330692, 524, '2014-06-19 08:50:00', 'Beale at Market', 56, '2014-06-19 08:58:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94131),
	(330693, 622, '2014-06-19 08:50:00', '2nd at Townsend', 61, '2014-06-19 09:00:00', 'Market at 4th', 76, 384, 'Subscriber', 94107),
	(330694, 522, '2014-06-19 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 08:58:00', 'Market at Sansome', 77, 320, 'Subscriber', 94117),
	(330696, 735, '2014-06-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:03:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94070),
	(330697, 816, '2014-06-19 08:51:00', 'Howard at 2nd', 63, '2014-06-19 09:05:00', 'Market at 4th', 76, 513, 'Customer', 7551),
	(330698, 603, '2014-06-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94040),
	(330699, 370, '2014-06-19 08:51:00', 'Powell Street BART (bis)', 39, '2014-06-19 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94501),
	(330700, 706, '2014-06-19 08:51:00', 'South Van Ness at Market', 66, '2014-06-19 09:03:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94116),
	(330701, 411, '2014-06-19 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:00:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94608),
	(330702, 891, '2014-06-19 08:53:00', 'South Van Ness at Market', 66, '2014-06-19 09:08:00', 'Steuart at Market', 74, 537, 'Subscriber', 94102),
	(330703, 558, '2014-06-19 08:53:00', 'Golden Gate at Polk', 59, '2014-06-19 09:03:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94118),
	(330706, 748, '2014-06-19 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:06:00', 'Market at Sansome', 77, 593, 'Subscriber', 94010),
	(330707, 457, '2014-06-19 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:01:00', '2nd at Folsom', 62, 287, 'Subscriber', 94070),
	(330708, 595, '2014-06-19 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:04:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94002),
	(330713, 506, '2014-06-19 08:55:00', '2nd at Folsom', 62, '2014-06-19 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94158),
	(330715, 155, '2014-06-19 08:55:00', 'Embarcadero at Bryant', 54, '2014-06-19 08:58:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94105),
	(330716, 405, '2014-06-19 08:55:00', '2nd at Townsend', 61, '2014-06-19 09:02:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94117),
	(330717, 631, '2014-06-19 08:56:00', 'Palo Alto Caltrain Station', 34, '2014-06-19 09:06:00', 'California Ave Caltrain Station', 36, 140, 'Subscriber', 94131),
	(330718, 859, '2014-06-19 08:56:00', 'South Van Ness at Market', 66, '2014-06-19 09:10:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94117),
	(330719, 682, '2014-06-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94939),
	(330720, 763, '2014-06-19 08:56:00', '2nd at Townsend', 61, '2014-06-19 09:09:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94041),
	(330721, 439, '2014-06-19 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:04:00', 'Broadway St at Battery St', 82, 495, 'Subscriber', 94710),
	(330722, 395, '2014-06-19 08:57:00', 'Market at Sansome', 77, '2014-06-19 09:04:00', '2nd at Folsom', 62, 637, 'Subscriber', 94804),
	(330724, 493, '2014-06-19 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 09:05:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94618),
	(330726, 403, '2014-06-19 08:58:00', '2nd at Folsom', 62, '2014-06-19 09:04:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94107),
	(330728, 410, '2014-06-19 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:05:00', '2nd at Townsend', 61, 408, 'Subscriber', 94611),
	(330729, 439, '2014-06-19 08:58:00', '2nd at Townsend', 61, '2014-06-19 09:05:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94107),
	(330731, 673, '2014-06-19 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:09:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94087),
	(330732, 466, '2014-06-19 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:06:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94947),
	(330733, 357, '2014-06-19 08:59:00', '5th at Howard', 57, '2014-06-19 09:04:00', 'Beale at Market', 56, 335, 'Subscriber', 94107),
	(330734, 1096, '2014-06-19 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:17:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94546),
	(330735, 421, '2014-06-19 08:54:00', 'Powell at Post (Union Square)', 71, '2014-06-19 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94130),
	(330736, 647, '2014-06-19 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:10:00', '2nd at South Park', 64, 371, 'Subscriber', 94945),
	(330737, 350, '2014-06-19 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94086),
	(330738, 334, '2014-06-19 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:04:00', 'Market at 4th', 76, 345, 'Subscriber', 94608),
	(330739, 427, '2014-06-19 08:59:00', 'Market at Sansome', 77, '2014-06-19 09:06:00', '2nd at South Park', 64, 635, 'Customer', 94544),
	(330740, 630, '2014-06-19 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94611),
	(330741, 764, '2014-06-19 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94930),
	(330742, 567, '2014-06-19 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:09:00', 'Market at Sansome', 77, 473, 'Subscriber', 94306),
	(330743, 405, '2014-06-19 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:07:00', '2nd at Townsend', 61, 580, 'Subscriber', 94901),
	(330744, 374, '2014-06-19 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:06:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94043),
	(330745, 349, '2014-06-19 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:06:00', '2nd at Folsom', 62, 330, 'Subscriber', 94070),
	(330746, 566, '2014-06-19 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:10:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94404),
	(330747, 825, '2014-06-19 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:15:00', 'Beale at Market', 56, 600, 'Subscriber', 94401),
	(330748, 739, '2014-06-19 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94002),
	(330750, 419, '2014-06-19 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:09:00', '2nd at Folsom', 62, 447, 'Subscriber', 94040),
	(330751, 532, '2014-06-19 09:02:00', 'Beale at Market', 56, '2014-06-19 09:11:00', '2nd at South Park', 64, 598, 'Subscriber', 94941),
	(330752, 376, '2014-06-19 09:03:00', 'Mountain View Caltrain Station', 28, '2014-06-19 09:09:00', 'Castro Street and El Camino Real', 32, 701, 'Subscriber', 94107),
	(330753, 400, '2014-06-19 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 09:10:00', 'Market at Sansome', 77, 279, 'Subscriber', 94133),
	(330754, 1046, '2014-06-19 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:21:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94611),
	(330756, 839, '2014-06-19 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:19:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94609),
	(330758, 298, '2014-06-19 09:06:00', 'Broadway St at Battery St', 82, '2014-06-19 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94960),
	(330759, 472, '2014-06-19 09:06:00', 'Embarcadero at Vallejo', 48, '2014-06-19 09:14:00', 'Beale at Market', 56, 332, 'Subscriber', 94941),
	(330761, 402, '2014-06-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:13:00', 'Howard at 2nd', 63, 620, 'Subscriber', 95112),
	(330762, 1307, '2014-06-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:29:00', 'Howard at 2nd', 63, 386, 'Customer', 94087),
	(330763, 389, '2014-06-19 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 09:13:00', 'Steuart at Market', 74, 501, 'Subscriber', 94133),
	(330764, 224, '2014-06-19 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:11:00', 'Townsend at 7th', 65, 326, 'Subscriber', 95122),
	(330765, 599, '2014-06-19 09:07:00', 'Market at Sansome', 77, '2014-06-19 09:17:00', '2nd at Townsend', 61, 574, 'Subscriber', 94115),
	(330766, 297, '2014-06-19 09:08:00', 'Davis at Jackson', 42, '2014-06-19 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94121),
	(330767, 543, '2014-06-19 09:09:00', '2nd at Townsend', 61, '2014-06-19 09:18:00', 'Steuart at Market', 74, 538, 'Subscriber', 94070),
	(330768, 590, '2014-06-19 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 09:19:00', 'Beale at Market', 56, 623, 'Subscriber', 94109),
	(330770, 272, '2014-06-19 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 09:14:00', 'Townsend at 7th', 65, 356, 'Subscriber', 95120),
	(330771, 368, '2014-06-19 09:10:00', 'Market at Sansome', 77, '2014-06-19 09:16:00', '2nd at Townsend', 61, 677, 'Subscriber', 94588),
	(330772, 528, '2014-06-19 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:19:00', '5th at Howard', 57, 877, 'Subscriber', 94705),
	(330773, 628, '2014-06-19 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94086),
	(330774, 548, '2014-06-19 09:12:00', 'Steuart at Market', 74, '2014-06-19 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94117),
	(330775, 470, '2014-06-19 09:12:00', 'Market at Sansome', 77, '2014-06-19 09:20:00', '2nd at Townsend', 61, 365, 'Subscriber', 94702),
	(330777, 514, '2014-06-19 09:13:00', 'Market at Sansome', 77, '2014-06-19 09:21:00', '2nd at Townsend', 61, 597, 'Subscriber', 94568),
	(330778, 540, '2014-06-19 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:23:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94602),
	(330780, 349, '2014-06-19 09:14:00', 'Powell at Post (Union Square)', 71, '2014-06-19 09:20:00', 'Washington at Kearney', 46, 466, 'Subscriber', 94109),
	(330781, 361, '2014-06-19 09:14:00', 'Beale at Market', 56, '2014-06-19 09:20:00', '2nd at Townsend', 61, 332, 'Subscriber', 94523),
	(330782, 759, '2014-06-19 09:15:00', 'San Antonio Shopping Center', 31, '2014-06-19 09:27:00', 'Mountain View Caltrain Station', 28, 662, 'Subscriber', 94040),
	(330784, 557, '2014-06-19 09:15:00', 'Washington at Kearney', 46, '2014-06-19 09:25:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94133),
	(330785, 467, '2014-06-19 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:24:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94555),
	(330786, 832, '2014-06-19 09:17:00', 'Market at 10th', 67, '2014-06-19 09:31:00', 'Clay at Battery', 41, 555, 'Customer', 94947),
	(330787, 474, '2014-06-19 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 09:25:00', 'St James Park', 13, 666, 'Subscriber', 94108),
	(330788, 341, '2014-06-19 09:18:00', 'Howard at 2nd', 63, '2014-06-19 09:24:00', '2nd at Townsend', 61, 530, 'Subscriber', 94941),
	(330789, 585, '2014-06-19 09:16:00', '2nd at Folsom', 62, '2014-06-19 09:25:00', 'Clay at Battery', 41, 33, 'Subscriber', 94404),
	(330790, 465, '2014-06-19 09:18:00', 'Powell Street BART (bis)', 39, '2014-06-19 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94107),
	(330791, 630, '2014-06-19 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 09:29:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94124),
	(330792, 542, '2014-06-19 09:19:00', 'Powell Street BART (bis)', 39, '2014-06-19 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94109),
	(330793, 225, '2014-06-19 09:19:00', 'Mountain View City Hall', 27, '2014-06-19 09:23:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94041),
	(330794, 454, '2014-06-19 09:17:00', 'Market at 4th', 76, '2014-06-19 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94587),
	(330795, 438, '2014-06-19 09:20:00', 'Steuart at Market', 74, '2014-06-19 09:28:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94519),
	(330796, 613, '2014-06-19 09:20:00', 'Powell Street BART (bis)', 39, '2014-06-19 09:30:00', 'Townsend at 7th', 65, 584, 'Customer', 34),
	(330797, 552, '2014-06-19 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:29:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94303),
	(330798, 243, '2014-06-19 09:21:00', 'Post at Kearney', 47, '2014-06-19 09:25:00', 'Market at 4th', 76, 378, 'Subscriber', 94608),
	(330799, 132, '2014-06-19 09:21:00', 'Beale at Market', 56, '2014-06-19 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94122),
	(330800, 516, '2014-06-19 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:30:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94920),
	(330801, 237, '2014-06-19 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94920),
	(330803, 562, '2014-06-19 09:17:00', 'Davis at Jackson', 42, '2014-06-19 09:27:00', '2nd at Townsend', 61, 441, 'Subscriber', 94111),
	(330804, 425, '2014-06-19 09:22:00', 'Powell at Post (Union Square)', 71, '2014-06-19 09:29:00', 'Clay at Battery', 41, 575, 'Subscriber', 94595),
	(330805, 227, '2014-06-19 09:23:00', 'San Antonio Shopping Center', 31, '2014-06-19 09:27:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94040),
	(330806, 332, '2014-06-19 09:23:00', 'Redwood City Caltrain Station', 22, '2014-06-19 09:28:00', 'Broadway at Main', 25, 74, 'Customer', 98110),
	(330807, 372, '2014-06-19 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94040),
	(330809, 664, '2014-06-19 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:35:00', 'Market at Sansome', 77, 423, 'Subscriber', 95051),
	(330810, 985, '2014-06-19 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:40:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94303),
	(330811, 630, '2014-06-19 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:34:00', 'Steuart at Market', 74, 342, 'Subscriber', 94040),
	(330812, 505, '2014-06-19 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:32:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94133),
	(330813, 344, '2014-06-19 09:24:00', 'Santa Clara at Almaden', 4, '2014-06-19 09:30:00', 'Arena Green / SAP Center', 14, 112, 'Subscriber', 95113),
	(330814, 413, '2014-06-19 09:24:00', 'Market at 10th', 67, '2014-06-19 09:31:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94549),
	(330815, 404, '2014-06-19 09:24:00', 'Market at Sansome', 77, '2014-06-19 09:31:00', '2nd at Townsend', 61, 320, 'Subscriber', 94611),
	(330816, 346, '2014-06-19 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94025),
	(330817, 803, '2014-06-19 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:38:00', 'Market at 10th', 67, 537, 'Subscriber', 94065),
	(330818, 1087, '2014-06-19 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94611),
	(330819, 410, '2014-06-19 09:29:00', 'Steuart at Market', 74, '2014-06-19 09:36:00', 'Embarcadero at Bryant', 54, 501, 'Subscriber', 94611),
	(330820, 305, '2014-06-19 09:27:00', 'Market at 4th', 76, '2014-06-19 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94611),
	(330821, 753, '2014-06-19 09:31:00', 'Beale at Market', 56, '2014-06-19 09:44:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94606),
	(330822, 642, '2014-06-19 09:32:00', '5th at Howard', 57, '2014-06-19 09:43:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 95110),
	(330829, 267, '2014-06-19 09:34:00', 'Market at 4th', 76, '2014-06-19 09:38:00', 'Howard at 2nd', 63, 429, 'Customer', 7551),
	(330836, 738, '2014-06-19 09:36:00', 'Market at Sansome', 77, '2014-06-19 09:49:00', '2nd at Townsend', 61, 562, 'Subscriber', 94501),
	(330837, 281, '2014-06-19 09:37:00', 'San Antonio Caltrain Station', 29, '2014-06-19 09:41:00', 'San Antonio Shopping Center', 31, 219, 'Subscriber', 94103),
	(330838, 397, '2014-06-19 09:38:00', 'Market at Sansome', 77, '2014-06-19 09:44:00', '2nd at Folsom', 62, 275, 'Subscriber', 94549),
	(330839, 331, '2014-06-19 09:33:00', 'Embarcadero at Bryant', 54, '2014-06-19 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94105),
	(330840, 79, '2014-06-19 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-06-19 09:39:00', 'Palo Alto Caltrain Station', 34, 52, 'Subscriber', 95608),
	(330842, 655, '2014-06-19 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-06-19 09:50:00', 'Park at Olive', 38, 126, 'Subscriber', 95608),
	(330843, 429, '2014-06-19 09:40:00', 'Market at Sansome', 77, '2014-06-19 09:47:00', '2nd at Townsend', 61, 590, 'Subscriber', 94131),
	(330844, 249, '2014-06-19 09:41:00', 'Mountain View Caltrain Station', 28, '2014-06-19 09:45:00', 'Castro Street and El Camino Real', 32, 694, 'Subscriber', 94110),
	(330845, 269, '2014-06-19 09:41:00', 'Clay at Battery', 41, '2014-06-19 09:46:00', 'Broadway St at Battery St', 82, 33, 'Subscriber', 94556),
	(330846, 603, '2014-06-19 09:42:00', '2nd at Townsend', 61, '2014-06-19 09:52:00', '5th at Howard', 57, 515, 'Subscriber', 94117),
	(330847, 385, '2014-06-19 09:44:00', 'Powell Street BART (bis)', 39, '2014-06-19 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94107),
	(330849, 197, '2014-06-19 09:44:00', 'Townsend at 7th', 65, '2014-06-19 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(330850, 20076, '2014-06-19 09:45:00', 'Golden Gate at Polk', 59, '2014-06-19 15:20:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94102),
	(330851, 1035, '2014-06-19 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94117),
	(330852, 589, '2014-06-19 09:46:00', 'Market at 10th', 67, '2014-06-19 09:56:00', 'Market at Sansome', 77, 505, 'Subscriber', 94102),
	(330853, 600, '2014-06-19 09:46:00', 'Market at 10th', 67, '2014-06-19 09:56:00', 'Market at Sansome', 77, 288, 'Subscriber', 94104),
	(330854, 602, '2014-06-19 09:46:00', '5th at Howard', 57, '2014-06-19 09:56:00', '2nd at Folsom', 62, 451, 'Subscriber', 94158),
	(330856, 380, '2014-06-19 09:47:00', 'Mountain View Caltrain Station', 28, '2014-06-19 09:53:00', 'Evelyn Park and Ride', 30, 242, 'Subscriber', 94102),
	(330857, 302, '2014-06-19 09:47:00', 'Washington at Kearney', 46, '2014-06-19 09:52:00', 'Steuart at Market', 74, 539, 'Subscriber', 94133),
	(330858, 530, '2014-06-19 09:46:00', 'Embarcadero at Bryant', 54, '2014-06-19 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94105),
	(330862, 620, '2014-06-19 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 10:01:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 95014),
	(330863, 364, '2014-06-19 09:51:00', 'San Francisco City Hall', 58, '2014-06-19 09:57:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94102),
	(330864, 847, '2014-06-19 09:52:00', 'South Van Ness at Market', 66, '2014-06-19 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 445, 'Subscriber', 94103),
	(330865, 180, '2014-06-19 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 09:55:00', '2nd at Townsend', 61, 623, 'Subscriber', 94158),
	(330866, 679, '2014-06-19 09:54:00', 'Steuart at Market', 74, '2014-06-19 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94403),
	(330871, 18891, '2014-06-19 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 15:10:00', 'Market at 4th', 76, 461, 'Customer', 94903),
	(330873, 849, '2014-06-19 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 10:10:00', 'Clay at Battery', 41, 491, 'Subscriber', 94158),
	(330876, 333, '2014-06-19 09:56:00', 'Beale at Market', 56, '2014-06-19 10:02:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94109),
	(330879, 523, '2014-06-19 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 10:07:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94105),
	(330880, 676, '2014-06-19 09:59:00', 'Market at 10th', 67, '2014-06-19 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94133),
	(330881, 219, '2014-06-19 10:00:00', '2nd at Townsend', 61, '2014-06-19 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(330882, 377, '2014-06-19 10:00:00', 'South Van Ness at Market', 66, '2014-06-19 10:07:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94404),
	(330883, 287, '2014-06-19 10:01:00', 'Market at Sansome', 77, '2014-06-19 10:05:00', '2nd at Folsom', 62, 423, 'Subscriber', 94119),
	(330884, 515, '2014-06-19 10:01:00', '2nd at Townsend', 61, '2014-06-19 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94107),
	(330890, 274, '2014-06-19 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 10:08:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 94110),
	(330891, 244, '2014-06-19 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 10:08:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 94061),
	(330892, 378, '2014-06-19 10:05:00', 'Steuart at Market', 74, '2014-06-19 10:11:00', '2nd at Townsend', 61, 544, 'Subscriber', 94612),
	(330893, 605, '2014-06-19 10:04:00', 'Spear at Folsom', 49, '2014-06-19 10:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94107),
	(330896, 241, '2014-06-19 10:05:00', '2nd at Folsom', 62, '2014-06-19 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94804),
	(330897, 312, '2014-06-19 10:06:00', 'Market at 10th', 67, '2014-06-19 10:11:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94102),
	(330898, 119, '2014-06-19 10:06:00', 'Beale at Market', 56, '2014-06-19 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94122),
	(330899, 602, '2014-06-19 10:07:00', 'Powell Street BART (bis)', 39, '2014-06-19 10:17:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94108),
	(330900, 329, '2014-06-19 10:08:00', 'Embarcadero at Sansome', 60, '2014-06-19 10:14:00', 'Clay at Battery', 41, 632, 'Subscriber', 94107),
	(330901, 939, '2014-06-19 10:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 10:25:00', 'Embarcadero at Sansome', 60, 238, 'Subscriber', 94102),
	(330902, 321, '2014-06-19 10:09:00', 'Broadway St at Battery St', 82, '2014-06-19 10:15:00', 'Steuart at Market', 74, 363, 'Subscriber', 94133),
	(330903, 1427, '2014-06-19 10:10:00', 'Embarcadero at Vallejo', 48, '2014-06-19 10:34:00', 'Golden Gate at Polk', 59, 291, 'Customer', NULL),
	(330904, 1466, '2014-06-19 10:10:00', 'Embarcadero at Vallejo', 48, '2014-06-19 10:34:00', 'Golden Gate at Polk', 59, 448, 'Customer', NULL),
	(330905, 1300, '2014-06-19 10:11:00', 'Powell Street BART (bis)', 39, '2014-06-19 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 90041),
	(330906, 347, '2014-06-19 10:12:00', 'Beale at Market', 56, '2014-06-19 10:18:00', 'Broadway St at Battery St', 82, 335, 'Subscriber', 94131),
	(330907, 553, '2014-06-19 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 10:23:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94111),
	(330908, 445, '2014-06-19 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 10:21:00', 'Market at 4th', 76, 539, 'Subscriber', 94041),
	(330911, 327, '2014-06-19 10:14:00', 'Beale at Market', 56, '2014-06-19 10:19:00', 'Embarcadero at Vallejo', 48, 561, 'Subscriber', 94111),
	(330913, 557, '2014-06-19 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 10:23:00', 'Market at Sansome', 77, 537, 'Subscriber', 95051),
	(330915, 513, '2014-06-19 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 10:23:00', 'Market at Sansome', 77, 546, 'Subscriber', 94306),
	(330916, 1054, '2014-06-19 10:14:00', 'Powell Street BART (bis)', 39, '2014-06-19 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Customer', 90041),
	(330917, 461, '2014-06-19 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 10:25:00', '5th at Howard', 57, 487, 'Subscriber', 94402),
	(330918, 344, '2014-06-19 10:20:00', 'Howard at 2nd', 63, '2014-06-19 10:25:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94105),
	(330919, 242, '2014-06-19 10:20:00', 'Mountain View Caltrain Station', 28, '2014-06-19 10:24:00', 'Mountain View City Hall', 27, 263, 'Subscriber', 94401),
	(330920, 322, '2014-06-19 10:20:00', 'Powell Street BART (bis)', 39, '2014-06-19 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94108),
	(330921, 935, '2014-06-19 10:21:00', 'Golden Gate at Polk', 59, '2014-06-19 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94109),
	(330922, 501, '2014-06-19 10:22:00', 'Post at Kearney', 47, '2014-06-19 10:30:00', 'Broadway St at Battery St', 82, 503, 'Subscriber', 94109),
	(330924, 531, '2014-06-19 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 10:35:00', '2nd at Folsom', 62, 450, 'Subscriber', 94536),
	(330926, 377, '2014-06-19 10:26:00', 'Spear at Folsom', 49, '2014-06-19 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94105),
	(330927, 309, '2014-06-19 10:27:00', '5th at Howard', 57, '2014-06-19 10:32:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94103),
	(330928, 429, '2014-06-19 10:27:00', 'Spear at Folsom', 49, '2014-06-19 10:34:00', '2nd at Townsend', 61, 532, 'Subscriber', 94105),
	(330929, 781, '2014-06-19 10:28:00', 'Golden Gate at Polk', 59, '2014-06-19 10:41:00', '2nd at South Park', 64, 485, 'Subscriber', 94122),
	(330930, 575, '2014-06-19 10:29:00', 'Washington at Kearney', 46, '2014-06-19 10:39:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94133),
	(330931, 290, '2014-06-19 10:31:00', 'Embarcadero at Bryant', 54, '2014-06-19 10:36:00', '2nd at Townsend', 61, 558, 'Subscriber', 94105),
	(330933, 15654, '2014-06-19 10:33:00', 'Market at 4th', 76, '2014-06-19 14:54:00', 'Market at 4th', 76, 554, 'Customer', 95033),
	(330934, 425, '2014-06-19 10:32:00', '2nd at Folsom', 62, '2014-06-19 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94549),
	(330935, 417, '2014-06-19 10:37:00', 'Commercial at Montgomery', 45, '2014-06-19 10:44:00', '5th at Howard', 57, 618, 'Subscriber', 95110),
	(330937, 263, '2014-06-19 10:39:00', 'San Francisco City Hall', 58, '2014-06-19 10:44:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94611),
	(330938, 697, '2014-06-19 10:43:00', 'Davis at Jackson', 42, '2014-06-19 10:55:00', '2nd at Townsend', 61, 276, 'Customer', NULL),
	(330940, 1713, '2014-06-19 10:45:00', '2nd at Townsend', 61, '2014-06-19 11:14:00', 'Powell at Post (Union Square)', 71, 516, 'Subscriber', 94158),
	(330942, 478, '2014-06-19 10:46:00', 'Commercial at Montgomery', 45, '2014-06-19 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94107),
	(330944, 305, '2014-06-19 10:45:00', '2nd at Folsom', 62, '2014-06-19 10:50:00', 'Market at Sansome', 77, 330, 'Subscriber', 94028),
	(330946, 607, '2014-06-19 10:49:00', 'Clay at Battery', 41, '2014-06-19 10:59:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94111),
	(330949, 399, '2014-06-19 10:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 10:57:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94015),
	(330950, 359, '2014-06-19 10:53:00', 'Market at 10th', 67, '2014-06-19 10:59:00', 'Market at 4th', 76, 373, 'Subscriber', 94402),
	(330951, 1200, '2014-06-19 10:56:00', 'Steuart at Market', 74, '2014-06-19 11:16:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94103),
	(330952, 379, '2014-06-19 10:56:00', 'Post at Kearney', 47, '2014-06-19 11:03:00', '2nd at South Park', 64, 571, 'Subscriber', 94108),
	(330955, 631, '2014-06-19 11:01:00', 'Embarcadero at Bryant', 54, '2014-06-19 11:12:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94105),
	(330956, 944, '2014-06-19 11:02:00', 'Davis at Jackson', 42, '2014-06-19 11:17:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94109),
	(330959, 99, '2014-06-19 11:08:00', 'Beale at Market', 56, '2014-06-19 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94105),
	(330960, 230, '2014-06-19 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 11:12:00', '2nd at Townsend', 61, 287, 'Subscriber', 94109),
	(330961, 8560, '2014-06-19 11:09:00', 'Market at 4th', 76, '2014-06-19 13:32:00', 'Market at 4th', 76, 378, 'Customer', 46220),
	(330962, 8646, '2014-06-19 11:11:00', 'Market at 10th', 67, '2014-06-19 13:35:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94103),
	(330963, 1075, '2014-06-19 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 11:29:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 90041),
	(330964, 392, '2014-06-19 11:11:00', 'Powell Street BART (bis)', 39, '2014-06-19 11:18:00', 'Market at 10th', 67, 440, 'Subscriber', 94133),
	(330965, 981, '2014-06-19 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 11:28:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 90041),
	(330966, 411, '2014-06-19 11:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 11:22:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94707),
	(330970, 261, '2014-06-19 11:18:00', 'San Jose City Hall', 10, '2014-06-19 11:22:00', 'San Pedro Square', 6, 98, 'Subscriber', 94041),
	(330971, 852, '2014-06-19 11:18:00', 'Spear at Folsom', 49, '2014-06-19 11:33:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94037),
	(330972, 8167, '2014-06-19 11:19:00', 'South Van Ness at Market', 66, '2014-06-19 13:35:00', 'Civic Center BART (7th at Market)', 72, 572, 'Customer', 14850),
	(330973, 282, '2014-06-19 11:23:00', 'Powell at Post (Union Square)', 71, '2014-06-19 11:27:00', 'Market at Sansome', 77, 516, 'Subscriber', 94109),
	(330974, 361, '2014-06-19 11:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 11:30:00', 'Steuart at Market', 74, 387, 'Subscriber', 94111),
	(330975, 504, '2014-06-19 11:23:00', 'Market at 4th', 76, '2014-06-19 11:31:00', 'Spear at Folsom', 49, 373, 'Subscriber', 94105),
	(330976, 453, '2014-06-19 11:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 11:32:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94015),
	(330977, 682, '2014-06-19 11:25:00', 'Market at Sansome', 77, '2014-06-19 11:37:00', 'Steuart at Market', 74, 318, 'Subscriber', 95008),
	(330978, 231, '2014-06-19 11:26:00', 'Howard at 2nd', 63, '2014-06-19 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94131),
	(330979, 814, '2014-06-19 11:30:00', 'Golden Gate at Polk', 59, '2014-06-19 11:44:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94102),
	(330981, 813, '2014-06-19 11:32:00', 'Powell Street BART (bis)', 39, '2014-06-19 11:46:00', 'Steuart at Market', 74, 529, 'Customer', 98102),
	(330982, 575, '2014-06-19 11:32:00', 'South Van Ness at Market', 66, '2014-06-19 11:42:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94124),
	(330983, 705, '2014-06-19 11:32:00', 'Embarcadero at Bryant', 54, '2014-06-19 11:44:00', 'Broadway St at Battery St', 82, 501, 'Subscriber', 94107),
	(330984, 517, '2014-06-19 11:33:00', 'Beale at Market', 56, '2014-06-19 11:42:00', '2nd at Townsend', 61, 566, 'Subscriber', 94402),
	(330986, 728, '2014-06-19 11:35:00', 'Market at 4th', 76, '2014-06-19 11:47:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94122),
	(330987, 369, '2014-06-19 11:35:00', 'Embarcadero at Vallejo', 48, '2014-06-19 11:41:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(330988, 281, '2014-06-19 11:35:00', 'MLK Library', 11, '2014-06-19 11:40:00', 'San Pedro Square', 6, 178, 'Subscriber', 94041),
	(330989, 521, '2014-06-19 11:38:00', 'Embarcadero at Folsom', 51, '2014-06-19 11:47:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94404),
	(330990, 382, '2014-06-19 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 11:45:00', 'Clay at Battery', 41, 289, 'Subscriber', 94015),
	(330991, 418, '2014-06-19 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 11:46:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94025),
	(330992, 1251, '2014-06-19 11:41:00', 'Steuart at Market', 74, '2014-06-19 12:02:00', '2nd at Townsend', 61, 489, 'Customer', 94966),
	(330993, 675, '2014-06-19 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 11:52:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 95129),
	(330994, 340, '2014-06-19 11:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 11:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94019),
	(330995, 194, '2014-06-19 11:41:00', 'Powell Street BART (bis)', 39, '2014-06-19 11:44:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94601),
	(330996, 473, '2014-06-19 11:42:00', 'Commercial at Montgomery', 45, '2014-06-19 11:50:00', 'Market at 4th', 76, 528, 'Subscriber', 94015),
	(330998, 672, '2014-06-19 11:44:00', 'Market at 10th', 67, '2014-06-19 11:55:00', 'Powell Street BART (bis)', 39, 440, 'Customer', 94102),
	(331000, 887, '2014-06-19 11:44:00', '2nd at Townsend', 61, '2014-06-19 11:59:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94061),
	(331001, 374, '2014-06-19 11:44:00', 'Embarcadero at Bryant', 54, '2014-06-19 11:51:00', 'Steuart at Market', 74, 290, 'Subscriber', 94010),
	(331002, 596, '2014-06-19 11:44:00', 'Powell at Post (Union Square)', 71, '2014-06-19 11:54:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94108),
	(331003, 409, '2014-06-19 11:46:00', 'Spear at Folsom', 49, '2014-06-19 11:52:00', '5th at Howard', 57, 312, 'Subscriber', 94105),
	(331004, 595, '2014-06-19 11:46:00', '2nd at South Park', 64, '2014-06-19 11:56:00', 'Steuart at Market', 74, 485, 'Subscriber', 94117),
	(331005, 195, '2014-06-19 11:47:00', 'Cowper at University', 37, '2014-06-19 11:51:00', 'University and Emerson', 35, 157, 'Subscriber', 94070),
	(331006, 394, '2014-06-19 11:48:00', 'Broadway St at Battery St', 82, '2014-06-19 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94610),
	(331007, 731, '2014-06-19 11:48:00', 'Market at Sansome', 77, '2014-06-19 12:00:00', 'Market at 10th', 67, 631, 'Subscriber', 94131),
	(331008, 399, '2014-06-19 11:48:00', 'South Van Ness at Market', 66, '2014-06-19 11:55:00', 'Powell Street BART (bis)', 39, 420, 'Customer', 94102),
	(331009, 226, '2014-06-19 11:49:00', 'Powell Street BART (bis)', 39, '2014-06-19 11:52:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94124),
	(331014, 446, '2014-06-19 11:50:00', 'Embarcadero at Sansome', 60, '2014-06-19 11:58:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94133),
	(331017, 262, '2014-06-19 11:52:00', 'Howard at 2nd', 63, '2014-06-19 11:56:00', '2nd at South Park', 64, 547, 'Subscriber', 94109),
	(331018, 384, '2014-06-19 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94903),
	(331019, 466, '2014-06-19 11:53:00', '2nd at South Park', 64, '2014-06-19 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94107),
	(331020, 428, '2014-06-19 11:54:00', 'Embarcadero at Bryant', 54, '2014-06-19 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94105),
	(331021, 665, '2014-06-19 11:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 12:07:00', '5th at Howard', 57, 320, 'Subscriber', 94133),
	(331025, 328, '2014-06-19 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 12:03:00', 'Powell at Post (Union Square)', 71, 570, 'Subscriber', 94121),
	(331027, 493, '2014-06-19 11:59:00', 'Embarcadero at Folsom', 51, '2014-06-19 12:07:00', '2nd at Townsend', 61, 585, 'Subscriber', 94109),
	(331029, 609, '2014-06-19 12:01:00', 'San Jose Government Center', 80, '2014-06-19 12:11:00', 'Ryland Park', 84, 703, 'Subscriber', 95112),
	(331031, 526, '2014-06-19 12:02:00', 'Powell at Post (Union Square)', 71, '2014-06-19 12:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94109),
	(331035, 679, '2014-06-19 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 12:14:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94127),
	(331036, 371, '2014-06-19 12:03:00', 'Market at Sansome', 77, '2014-06-19 12:09:00', '2nd at South Park', 64, 593, 'Subscriber', 94606),
	(331039, 226, '2014-06-19 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 12:07:00', '5th at Howard', 57, 413, 'Subscriber', 94965),
	(331040, 1144, '2014-06-19 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 12:23:00', 'Townsend at 7th', 65, 332, 'Customer', 94806),
	(331041, 562, '2014-06-19 12:07:00', 'Steuart at Market', 74, '2014-06-19 12:16:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 98102),
	(331042, 628, '2014-06-19 12:06:00', 'Embarcadero at Sansome', 60, '2014-06-19 12:16:00', 'Steuart at Market', 74, 238, 'Subscriber', 94608),
	(331043, 387, '2014-06-19 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 12:12:00', 'Clay at Battery', 41, 551, 'Subscriber', 94706),
	(331044, 429, '2014-06-19 12:06:00', 'Market at 4th', 76, '2014-06-19 12:13:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94015),
	(331045, 1529, '2014-06-19 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 12:32:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 21045),
	(331046, 1450, '2014-06-19 12:07:00', 'Embarcadero at Vallejo', 48, '2014-06-19 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94070),
	(331047, 1435, '2014-06-19 12:07:00', 'Embarcadero at Vallejo', 48, '2014-06-19 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94015),
	(331048, 655, '2014-06-19 12:07:00', 'Golden Gate at Polk', 59, '2014-06-19 12:18:00', 'Market at Sansome', 77, 480, 'Subscriber', 94102),
	(331049, 448, '2014-06-19 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 12:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94903),
	(331050, 345, '2014-06-19 12:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 12:14:00', 'Market at 4th', 76, 447, 'Subscriber', 94109),
	(331051, 510, '2014-06-19 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 12:17:00', 'Market at 10th', 67, 324, 'Subscriber', 94107),
	(331052, 438, '2014-06-19 12:13:00', 'Powell Street BART (bis)', 39, '2014-06-19 12:20:00', '2nd at Folsom', 62, 273, 'Subscriber', 94133),
	(331053, 1231, '2014-06-19 12:14:00', 'Embarcadero at Sansome', 60, '2014-06-19 12:34:00', '2nd at Townsend', 61, 329, 'Subscriber', 94061),
	(331056, 386, '2014-06-19 12:15:00', 'Embarcadero at Sansome', 60, '2014-06-19 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94404),
	(331060, 132, '2014-06-19 12:16:00', '2nd at Folsom', 62, '2014-06-19 12:19:00', '2nd at South Park', 64, 450, 'Subscriber', 94501),
	(331061, 699, '2014-06-19 12:19:00', 'Powell at Post (Union Square)', 71, '2014-06-19 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94158),
	(331062, 767, '2014-06-19 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 12:33:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94403),
	(331063, 191, '2014-06-19 12:22:00', 'Embarcadero at Vallejo', 48, '2014-06-19 12:25:00', 'Embarcadero at Vallejo', 48, 557, 'Customer', 21017),
	(331064, 271, '2014-06-19 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 12:27:00', 'Market at 4th', 76, 495, 'Subscriber', 94107),
	(331066, 556, '2014-06-19 12:24:00', 'Market at Sansome', 77, '2014-06-19 12:33:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94925),
	(331067, 419, '2014-06-19 12:23:00', 'Market at 4th', 76, '2014-06-19 12:30:00', 'Market at 10th', 67, 411, 'Subscriber', 94402),
	(331069, 441, '2014-06-19 12:26:00', 'Commercial at Montgomery', 45, '2014-06-19 12:34:00', 'Market at 4th', 76, 368, 'Subscriber', 94122),
	(331071, 233, '2014-06-19 12:29:00', 'Steuart at Market', 74, '2014-06-19 12:33:00', 'Market at Sansome', 77, 290, 'Subscriber', 95008),
	(331073, 252, '2014-06-19 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94015),
	(331074, 827, '2014-06-19 12:32:00', 'Embarcadero at Sansome', 60, '2014-06-19 12:46:00', '2nd at Townsend', 61, 318, 'Subscriber', 94111),
	(331075, 953, '2014-06-19 12:34:00', 'Market at Sansome', 77, '2014-06-19 12:49:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94108),
	(331076, 416, '2014-06-19 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 12:41:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94015),
	(331077, 806, '2014-06-19 12:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94133),
	(331078, 411, '2014-06-19 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 12:41:00', 'Broadway St at Battery St', 82, 561, 'Subscriber', 94070),
	(331079, 661, '2014-06-19 12:35:00', '2nd at South Park', 64, '2014-06-19 12:46:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94705),
	(331080, 337, '2014-06-19 12:35:00', 'Powell Street BART (bis)', 39, '2014-06-19 12:40:00', 'Market at Sansome', 77, 492, 'Subscriber', 94103),
	(331081, 878, '2014-06-19 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94070),
	(331082, 1133, '2014-06-19 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 12:54:00', 'Beale at Market', 56, 265, 'Subscriber', 94107),
	(331083, 490, '2014-06-19 12:37:00', '2nd at Townsend', 61, '2014-06-19 12:45:00', 'Steuart at Market', 74, 489, 'Subscriber', 94523),
	(331084, 1037, '2014-06-19 12:37:00', 'Howard at 2nd', 63, '2014-06-19 12:55:00', 'Powell Street BART (bis)', 39, 360, 'Subscriber', 94941),
	(331085, 2350, '2014-06-19 12:41:00', 'Embarcadero at Sansome', 60, '2014-06-19 13:20:00', 'Market at Sansome', 77, 340, 'Customer', 21017),
	(331086, 488, '2014-06-19 12:42:00', 'Embarcadero at Bryant', 54, '2014-06-19 12:50:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94105),
	(331087, 295, '2014-06-19 12:42:00', 'Market at Sansome', 77, '2014-06-19 12:47:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94306),
	(331088, 605, '2014-06-19 12:42:00', '2nd at Townsend', 61, '2014-06-19 12:52:00', 'Clay at Battery', 41, 287, 'Subscriber', 94109),
	(331090, 544, '2014-06-19 12:44:00', '2nd at South Park', 64, '2014-06-19 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94107),
	(331091, 418, '2014-06-19 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 12:51:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94608),
	(331092, 1231, '2014-06-19 12:44:00', 'Market at 10th', 67, '2014-06-19 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94109),
	(331093, 262, '2014-06-19 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 12:51:00', 'Howard at 2nd', 63, 498, 'Subscriber', 94544),
	(331094, 1109, '2014-06-19 12:47:00', 'Market at 10th', 67, '2014-06-19 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 7630),
	(331096, 918, '2014-06-19 12:49:00', 'Commercial at Montgomery', 45, '2014-06-19 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94402),
	(331098, 805, '2014-06-19 12:50:00', 'San Francisco City Hall', 58, '2014-06-19 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94598),
	(331099, 8470, '2014-06-19 12:51:00', '2nd at Townsend', 61, '2014-06-19 15:12:00', 'Market at 4th', 76, 366, 'Customer', 92677),
	(331100, 842, '2014-06-19 12:52:00', 'Market at Sansome', 77, '2014-06-19 13:06:00', 'Market at Sansome', 77, 492, 'Subscriber', 94920),
	(331101, 853, '2014-06-19 12:52:00', 'Embarcadero at Sansome', 60, '2014-06-19 13:06:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94108),
	(331102, 351, '2014-06-19 12:52:00', 'Clay at Battery', 41, '2014-06-19 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94015),
	(331103, 290, '2014-06-19 12:52:00', 'Market at 4th', 76, '2014-06-19 12:57:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94109),
	(331104, 163, '2014-06-19 12:53:00', 'Embarcadero at Vallejo', 48, '2014-06-19 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94037),
	(331105, 232, '2014-06-19 12:55:00', 'Townsend at 7th', 65, '2014-06-19 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94107),
	(331106, 637, '2014-06-19 12:56:00', 'Townsend at 7th', 65, '2014-06-19 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94127),
	(331107, 235, '2014-06-19 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 13:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94132),
	(331108, 875, '2014-06-19 12:57:00', 'Townsend at 7th', 65, '2014-06-19 13:12:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94037),
	(331109, 618, '2014-06-19 12:58:00', 'Market at 10th', 67, '2014-06-19 13:08:00', 'Market at Sansome', 77, 631, 'Subscriber', 94131),
	(331110, 468, '2014-06-19 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 13:07:00', '5th at Howard', 57, 421, 'Subscriber', 94404),
	(331112, 213, '2014-06-19 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 13:06:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94133),
	(331113, 431, '2014-06-19 13:02:00', 'Market at Sansome', 77, '2014-06-19 13:09:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94132),
	(331114, 6252, '2014-06-19 13:02:00', 'Embarcadero at Vallejo', 48, '2014-06-19 14:46:00', 'Embarcadero at Vallejo', 48, 563, 'Customer', NULL),
	(331115, 6263, '2014-06-19 13:02:00', 'Embarcadero at Vallejo', 48, '2014-06-19 14:47:00', 'Embarcadero at Vallejo', 48, 353, 'Customer', NULL),
	(331116, 684, '2014-06-19 13:04:00', 'Townsend at 7th', 65, '2014-06-19 13:16:00', 'Powell Street BART (bis)', 39, 283, 'Customer', 34),
	(331117, 297, '2014-06-19 13:06:00', 'Steuart at Market', 74, '2014-06-19 13:11:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94597),
	(331118, 298, '2014-06-19 13:06:00', '5th at Howard', 57, '2014-06-19 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94965),
	(331119, 1316, '2014-06-19 13:06:00', 'Washington at Kearney', 46, '2014-06-19 13:28:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94015),
	(331120, 192, '2014-06-19 13:07:00', 'Powell at Post (Union Square)', 71, '2014-06-19 13:10:00', 'Post at Kearney', 47, 379, 'Subscriber', 94110),
	(331121, 3326, '2014-06-19 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 14:05:00', 'Embarcadero at Sansome', 60, 381, 'Customer', NULL),
	(331122, 3309, '2014-06-19 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 14:05:00', 'Embarcadero at Sansome', 60, 189, 'Customer', NULL),
	(331123, 1522, '2014-06-19 13:10:00', 'San Antonio Shopping Center', 31, '2014-06-19 13:35:00', 'University and Emerson', 35, 83, 'Subscriber', 94301),
	(331124, 431, '2014-06-19 13:10:00', 'Powell Street BART (bis)', 39, '2014-06-19 13:17:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94941),
	(331125, 331, '2014-06-19 13:10:00', 'Market at Sansome', 77, '2014-06-19 13:16:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94107),
	(331126, 444, '2014-06-19 13:11:00', '5th at Howard', 57, '2014-06-19 13:18:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(331127, 608, '2014-06-19 13:11:00', '5th at Howard', 57, '2014-06-19 13:21:00', 'South Van Ness at Market', 66, 687, 'Subscriber', 94117),
	(331128, 532, '2014-06-19 13:11:00', 'Market at Sansome', 77, '2014-06-19 13:20:00', '2nd at Townsend', 61, 492, 'Subscriber', 94117),
	(331129, 600, '2014-06-19 13:13:00', 'Steuart at Market', 74, '2014-06-19 13:23:00', '2nd at Townsend', 61, 485, 'Customer', 94966),
	(331130, 397, '2014-06-19 13:13:00', 'Embarcadero at Folsom', 51, '2014-06-19 13:19:00', 'Post at Kearney', 47, 542, 'Subscriber', 94133),
	(331131, 345, '2014-06-19 13:13:00', 'Howard at 2nd', 63, '2014-06-19 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94544),
	(331132, 188, '2014-06-19 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 13:16:00', 'Post at Kearney', 47, 402, 'Subscriber', 94105),
	(331133, 436, '2014-06-19 13:13:00', 'Market at Sansome', 77, '2014-06-19 13:20:00', '2nd at Townsend', 61, 357, 'Customer', 94117),
	(331134, 775, '2014-06-19 13:13:00', '5th at Howard', 57, '2014-06-19 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94404),
	(331135, 1452, '2014-06-19 13:13:00', 'San Francisco City Hall', 58, '2014-06-19 13:37:00', 'Steuart at Market', 74, 391, 'Subscriber', 94552),
	(331136, 763, '2014-06-19 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 13:26:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(331137, 629, '2014-06-19 13:15:00', 'Market at 4th', 76, '2014-06-19 13:26:00', 'Powell at Post (Union Square)', 71, 384, 'Customer', 94102),
	(331138, 485, '2014-06-19 13:18:00', 'Market at 4th', 76, '2014-06-19 13:26:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', 94102),
	(331139, 5276, '2014-06-19 13:18:00', 'Broadway St at Battery St', 82, '2014-06-19 14:46:00', 'Embarcadero at Vallejo', 48, 567, 'Customer', NULL),
	(331140, 492, '2014-06-19 13:21:00', 'Post at Kearney', 47, '2014-06-19 13:29:00', 'Embarcadero at Bryant', 54, 402, 'Subscriber', 94105),
	(331141, 169, '2014-06-19 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 13:24:00', 'Market at Sansome', 77, 596, 'Subscriber', 94133),
	(331142, 405, '2014-06-19 13:19:00', 'Davis at Jackson', 42, '2014-06-19 13:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94403),
	(331143, 453, '2014-06-19 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 13:31:00', 'Broadway St at Battery St', 82, 474, 'Subscriber', 94610),
	(331144, 1373, '2014-06-19 13:23:00', 'Broadway St at Battery St', 82, '2014-06-19 13:46:00', 'Broadway St at Battery St', 82, 559, 'Subscriber', 94105),
	(331145, 490, '2014-06-19 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 13:31:00', '2nd at South Park', 64, 324, 'Subscriber', 94107),
	(331146, 314, '2014-06-19 13:24:00', 'Commercial at Montgomery', 45, '2014-06-19 13:29:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94133),
	(331148, 216, '2014-06-19 13:24:00', 'South Van Ness at Market', 66, '2014-06-19 13:28:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94703),
	(331149, 354, '2014-06-19 13:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 13:33:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94705),
	(331150, 359, '2014-06-19 13:27:00', 'Beale at Market', 56, '2014-06-19 13:33:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94703),
	(331151, 632, '2014-06-19 13:29:00', 'Market at Sansome', 77, '2014-06-19 13:40:00', '2nd at South Park', 64, 279, 'Subscriber', 94610),
	(331152, 873, '2014-06-19 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(331153, 403, '2014-06-19 13:30:00', 'Market at Sansome', 77, '2014-06-19 13:37:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94103),
	(331155, 504, '2014-06-19 13:33:00', 'Powell Street BART (bis)', 39, '2014-06-19 13:41:00', '2nd at South Park', 64, 283, 'Subscriber', 94705),
	(331156, 452, '2014-06-19 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 13:42:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94523),
	(331157, 482, '2014-06-19 13:35:00', 'Ryland Park', 84, '2014-06-19 13:43:00', 'San Jose Government Center', 80, 703, 'Subscriber', 95112),
	(331158, 319, '2014-06-19 13:36:00', 'Davis at Jackson', 42, '2014-06-19 13:41:00', 'Market at Sansome', 77, 468, 'Subscriber', 94306),
	(331159, 158148, '2014-06-19 13:37:00', 'Redwood City Caltrain Station', 22, '2014-06-21 09:33:00', 'Redwood City Caltrain Station', 22, 305, 'Customer', 94061),
	(331160, 2308, '2014-06-19 13:39:00', 'Embarcadero at Sansome', 60, '2014-06-19 14:17:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 21045),
	(331161, 1230, '2014-06-19 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 14:02:00', 'Market at 10th', 67, 405, 'Customer', 7630),
	(331162, 562, '2014-06-19 13:41:00', '2nd at Townsend', 61, '2014-06-19 13:51:00', 'Market at Sansome', 77, 574, 'Subscriber', 94611),
	(331163, 1197, '2014-06-19 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 14:02:00', 'Market at 10th', 67, 579, 'Subscriber', 94109),
	(331164, 359, '2014-06-19 13:43:00', 'Market at 4th', 76, '2014-06-19 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94132),
	(331165, 531, '2014-06-19 13:46:00', 'Embarcadero at Sansome', 60, '2014-06-19 13:55:00', 'Beale at Market', 56, 427, 'Subscriber', 94111),
	(331166, 531, '2014-06-19 13:47:00', 'Steuart at Market', 74, '2014-06-19 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94403),
	(331167, 1466, '2014-06-19 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 14:14:00', 'Market at 10th', 67, 411, 'Subscriber', 94552),
	(331170, 386, '2014-06-19 13:54:00', 'Embarcadero at Sansome', 60, '2014-06-19 14:00:00', 'Market at Sansome', 77, 290, 'Subscriber', 94132),
	(331171, 749, '2014-06-19 13:55:00', 'Powell at Post (Union Square)', 71, '2014-06-19 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94121),
	(331172, 310, '2014-06-19 13:57:00', 'Santa Clara at Almaden', 4, '2014-06-19 14:02:00', 'MLK Library', 11, 44, 'Subscriber', 94041),
	(331173, 383, '2014-06-19 13:57:00', 'Santa Clara at Almaden', 4, '2014-06-19 14:03:00', 'San Jose City Hall', 10, 702, 'Subscriber', 94041),
	(331174, 441, '2014-06-19 13:58:00', 'Post at Kearney', 47, '2014-06-19 14:05:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94133),
	(331175, 1204, '2014-06-19 13:58:00', 'Powell at Post (Union Square)', 71, '2014-06-19 14:18:00', 'Market at 10th', 67, 614, 'Customer', 94102),
	(331176, 631, '2014-06-19 13:59:00', 'Spear at Folsom', 49, '2014-06-19 14:09:00', 'Post at Kearney', 47, 373, 'Subscriber', 94108),
	(331177, 1051, '2014-06-19 14:00:00', 'Powell at Post (Union Square)', 71, '2014-06-19 14:18:00', 'Market at 10th', 67, 465, 'Customer', 94102),
	(331178, 870, '2014-06-19 14:02:00', 'MLK Library', 11, '2014-06-19 14:16:00', 'MLK Library', 11, 258, 'Customer', 94704),
	(331179, 515, '2014-06-19 14:05:00', 'Clay at Battery', 41, '2014-06-19 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94706),
	(331180, 777, '2014-06-19 13:53:00', 'Golden Gate at Polk', 59, '2014-06-19 14:06:00', '2nd at South Park', 64, 448, 'Subscriber', 94122),
	(331181, 381, '2014-06-19 14:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 14:17:00', 'Post at Kearney', 47, 608, 'Subscriber', 94104),
	(331182, 318, '2014-06-19 14:11:00', 'Washington at Kearney', 46, '2014-06-19 14:17:00', 'Beale at Market', 56, 313, 'Subscriber', 94133),
	(331183, 287, '2014-06-19 14:15:00', '5th at Howard', 57, '2014-06-19 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94105),
	(331184, 800, '2014-06-19 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 14:29:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94114),
	(331185, 443, '2014-06-19 14:16:00', 'Embarcadero at Folsom', 51, '2014-06-19 14:23:00', 'Clay at Battery', 41, 300, 'Subscriber', 94015),
	(331190, 697, '2014-06-19 14:20:00', 'Embarcadero at Sansome', 60, '2014-06-19 14:31:00', 'Steuart at Market', 74, 288, 'Subscriber', 94108),
	(331192, 409, '2014-06-19 14:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 14:29:00', 'Market at Sansome', 77, 572, 'Subscriber', 94103),
	(331193, 499, '2014-06-19 14:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 14:33:00', '5th at Howard', 57, 518, 'Customer', 95814),
	(331194, 225, '2014-06-19 14:26:00', 'Townsend at 7th', 65, '2014-06-19 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94002),
	(331195, 91, '2014-06-19 14:29:00', 'Powell Street BART (bis)', 39, '2014-06-19 14:30:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94602),
	(331197, 20671, '2014-06-19 14:30:00', 'MLK Library', 11, '2014-06-19 20:15:00', 'SJSU - San Salvador at 9th', 16, 258, 'Customer', 94704),
	(331198, 337, '2014-06-19 14:31:00', 'Powell Street BART (bis)', 39, '2014-06-19 14:36:00', 'Market at 4th', 76, 360, 'Subscriber', 94602),
	(331199, 699, '2014-06-19 14:34:00', 'Market at 4th', 76, '2014-06-19 14:45:00', 'Market at 4th', 76, 528, 'Subscriber', 94608),
	(331202, 738, '2014-06-19 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Customer', 94966),
	(331205, 485, '2014-06-19 14:42:00', 'Post at Kearney', 47, '2014-06-19 14:50:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94104),
	(331206, 1078, '2014-06-19 14:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 15:00:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 94618),
	(331207, 1313, '2014-06-19 14:21:00', 'Golden Gate at Polk', 59, '2014-06-19 14:42:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94109),
	(331208, 238, '2014-06-19 14:45:00', 'Steuart at Market', 74, '2014-06-19 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94112),
	(331209, 120, '2014-06-19 14:46:00', 'Market at 4th', 76, '2014-06-19 14:48:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94602),
	(331210, 329, '2014-06-19 14:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94949),
	(331211, 611, '2014-06-19 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 15:02:00', 'Post at Kearney', 47, 356, 'Subscriber', 94158),
	(331212, 911, '2014-06-19 14:52:00', 'Embarcadero at Sansome', 60, '2014-06-19 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 21045),
	(331213, 718, '2014-06-19 14:53:00', 'Commercial at Montgomery', 45, '2014-06-19 15:05:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94105),
	(331214, 395, '2014-06-19 14:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 14:59:00', 'Market at Sansome', 77, 608, 'Subscriber', 94133),
	(331215, 324, '2014-06-19 14:54:00', 'South Van Ness at Market', 66, '2014-06-19 14:59:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94121),
	(331217, 144, '2014-06-19 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 14:59:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94105),
	(331218, 803, '2014-06-19 14:58:00', 'Embarcadero at Sansome', 60, '2014-06-19 15:11:00', 'Market at 4th', 76, 363, 'Subscriber', 94608),
	(331219, 788, '2014-06-19 15:03:00', 'Howard at 2nd', 63, '2014-06-19 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Customer', 94087),
	(331220, 196, '2014-06-19 15:08:00', '2nd at Folsom', 62, '2014-06-19 15:11:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(331221, 501, '2014-06-19 15:10:00', '2nd at Townsend', 61, '2014-06-19 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94945),
	(331222, 258, '2014-06-19 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 15:16:00', 'Steuart at Market', 74, 372, 'Customer', 94966),
	(331225, 372, '2014-06-19 15:13:00', 'San Antonio Caltrain Station', 29, '2014-06-19 15:20:00', 'San Antonio Shopping Center', 31, 163, 'Subscriber', 94610),
	(331227, 675, '2014-06-19 15:17:00', 'Market at Sansome', 77, '2014-06-19 15:29:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94403),
	(331229, 354, '2014-06-19 15:17:00', 'Howard at 2nd', 63, '2014-06-19 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94590),
	(331232, 192, '2014-06-19 15:18:00', 'Market at 4th', 76, '2014-06-19 15:21:00', 'Market at Sansome', 77, 461, 'Subscriber', 94107),
	(331236, 664, '2014-06-19 15:19:00', 'Beale at Market', 56, '2014-06-19 15:30:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(331238, 586, '2014-06-19 15:20:00', 'Embarcadero at Sansome', 60, '2014-06-19 15:30:00', 'Beale at Market', 56, 274, 'Customer', 94611),
	(331240, 210, '2014-06-19 15:23:00', 'Commercial at Montgomery', 45, '2014-06-19 15:27:00', 'Market at Sansome', 77, 456, 'Subscriber', 94118),
	(331242, 540, '2014-06-19 15:27:00', 'Market at 4th', 76, '2014-06-19 15:36:00', 'Market at 10th', 67, 368, 'Subscriber', 94102),
	(331243, 357, '2014-06-19 15:27:00', 'Howard at 2nd', 63, '2014-06-19 15:33:00', 'Market at 4th', 76, 442, 'Customer', 94612),
	(331244, 627, '2014-06-19 15:27:00', 'San Jose City Hall', 10, '2014-06-19 15:38:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94010),
	(331245, 4253, '2014-06-19 15:30:00', '2nd at Folsom', 62, '2014-06-19 16:41:00', '2nd at South Park', 64, 423, 'Customer', 94107),
	(331246, 432, '2014-06-19 15:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 15:37:00', '2nd at South Park', 64, 545, 'Subscriber', 94107),
	(331249, 485, '2014-06-19 15:30:00', 'Townsend at 7th', 65, '2014-06-19 15:38:00', '5th at Howard', 57, 477, 'Subscriber', 94549),
	(331250, 281, '2014-06-19 15:34:00', 'Embarcadero at Bryant', 54, '2014-06-19 15:38:00', '2nd at Townsend', 61, 438, 'Subscriber', 94117),
	(331251, 467, '2014-06-19 15:34:00', '2nd at Folsom', 62, '2014-06-19 15:42:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94133),
	(331252, 3992, '2014-06-19 15:34:00', '2nd at South Park', 64, '2014-06-19 16:40:00', '2nd at South Park', 64, 635, 'Customer', 94303),
	(331253, 16797, '2014-06-19 15:35:00', 'MLK Library', 11, '2014-06-19 20:15:00', 'SJSU - San Salvador at 9th', 16, 646, 'Customer', 94708),
	(331254, 222, '2014-06-19 15:36:00', 'South Van Ness at Market', 66, '2014-06-19 15:40:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94124),
	(331255, 2391, '2014-06-19 15:36:00', 'Embarcadero at Folsom', 51, '2014-06-19 16:15:00', 'Embarcadero at Bryant', 54, 386, 'Customer', 570),
	(331256, 2326, '2014-06-19 15:36:00', 'Embarcadero at Folsom', 51, '2014-06-19 16:15:00', 'Embarcadero at Bryant', 54, 361, 'Customer', 570),
	(331257, 573, '2014-06-19 15:37:00', 'Townsend at 7th', 65, '2014-06-19 15:46:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94582),
	(331258, 456, '2014-06-19 15:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 15:45:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94127),
	(331261, 1356, '2014-06-19 15:40:00', 'Embarcadero at Sansome', 60, '2014-06-19 16:02:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94109),
	(331265, 910, '2014-06-19 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94030),
	(331267, 1738, '2014-06-19 15:42:00', '2nd at South Park', 64, '2014-06-19 16:11:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 91214),
	(331268, 1784, '2014-06-19 15:42:00', '2nd at South Park', 64, '2014-06-19 16:12:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 91214),
	(331269, 612, '2014-06-19 15:42:00', 'Golden Gate at Polk', 59, '2014-06-19 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94530),
	(331270, 187, '2014-06-19 15:43:00', '2nd at Folsom', 62, '2014-06-19 15:46:00', 'Market at Sansome', 77, 637, 'Subscriber', 94117),
	(331272, 200, '2014-06-19 15:43:00', 'Post at Kearney', 47, '2014-06-19 15:47:00', 'Washington at Kearney', 46, 467, 'Subscriber', 94133),
	(331275, 591, '2014-06-19 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 15:55:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94960),
	(331277, 586, '2014-06-19 15:46:00', 'Embarcadero at Sansome', 60, '2014-06-19 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Customer', 94618),
	(331279, 654, '2014-06-19 15:47:00', 'Embarcadero at Folsom', 51, '2014-06-19 15:58:00', 'Market at 4th', 76, 281, 'Subscriber', 94066),
	(331280, 479, '2014-06-19 15:47:00', 'Market at Sansome', 77, '2014-06-19 15:55:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94103),
	(331281, 810, '2014-06-19 15:47:00', '2nd at South Park', 64, '2014-06-19 16:01:00', '2nd at South Park', 64, 450, 'Subscriber', 94602),
	(331282, 491, '2014-06-19 15:50:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 15:58:00', 'MLK Library', 11, 31, 'Subscriber', 94044),
	(331283, 510, '2014-06-19 15:52:00', 'Steuart at Market', 74, '2014-06-19 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 95032),
	(331284, 580, '2014-06-19 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94403),
	(331285, 631, '2014-06-19 15:54:00', 'Beale at Market', 56, '2014-06-19 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94066),
	(331286, 609, '2014-06-19 15:55:00', 'Embarcadero at Sansome', 60, '2014-06-19 16:05:00', 'Embarcadero at Bryant', 54, 586, 'Subscriber', 94085),
	(331287, 435, '2014-06-19 15:58:00', '2nd at South Park', 64, '2014-06-19 16:05:00', 'Market at Sansome', 77, 279, 'Subscriber', 94610),
	(331288, 831, '2014-06-19 15:59:00', 'Powell Street BART (bis)', 39, '2014-06-19 16:13:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94618),
	(331289, 670, '2014-06-19 16:01:00', 'Embarcadero at Folsom', 51, '2014-06-19 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94070),
	(331290, 823, '2014-06-19 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 16:15:00', 'Embarcadero at Vallejo', 48, 484, 'Subscriber', 94404),
	(331291, 195, '2014-06-19 16:01:00', 'Townsend at 7th', 65, '2014-06-19 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94043),
	(331292, 478, '2014-06-19 16:01:00', 'Townsend at 7th', 65, '2014-06-19 16:09:00', 'Civic Center BART (7th at Market)', 72, 444, 'Subscriber', 94609),
	(331293, 822, '2014-06-19 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 16:15:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94109),
	(331294, 364, '2014-06-19 16:03:00', 'Clay at Battery', 41, '2014-06-19 16:09:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94133),
	(331295, 561, '2014-06-19 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94939),
	(331296, 1172, '2014-06-19 16:04:00', 'Embarcadero at Sansome', 60, '2014-06-19 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94062),
	(331297, 956, '2014-06-19 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(331298, 538, '2014-06-19 16:06:00', 'Embarcadero at Folsom', 51, '2014-06-19 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94062),
	(331299, 478, '2014-06-19 16:07:00', 'San Jose City Hall', 10, '2014-06-19 16:15:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94502),
	(331300, 431, '2014-06-19 16:08:00', 'Steuart at Market', 74, '2014-06-19 16:15:00', '2nd at Townsend', 61, 350, 'Subscriber', 94158),
	(331301, 555, '2014-06-19 16:08:00', 'Market at Sansome', 77, '2014-06-19 16:17:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94109),
	(331302, 736, '2014-06-19 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94903),
	(331303, 714, '2014-06-19 16:09:00', '5th at Howard', 57, '2014-06-19 16:21:00', 'Steuart at Market', 74, 477, 'Subscriber', 94503),
	(331304, 174, '2014-06-19 16:09:00', 'Post at Kearney', 47, '2014-06-19 16:12:00', 'Howard at 2nd', 63, 359, 'Subscriber', 95124),
	(331305, 658, '2014-06-19 16:10:00', 'Townsend at 7th', 65, '2014-06-19 16:20:00', 'Market at 4th', 76, 481, 'Subscriber', 94108),
	(331306, 812, '2014-06-19 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 16:23:00', 'Beale at Market', 56, 471, 'Subscriber', 94044),
	(331307, 865, '2014-06-19 16:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 16:24:00', 'Ryland Park', 84, 23, 'Customer', NULL),
	(331308, 443, '2014-06-19 16:10:00', '2nd at Townsend', 61, '2014-06-19 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94904),
	(331309, 226, '2014-06-19 16:11:00', 'San Antonio Shopping Center', 31, '2014-06-19 16:15:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94550),
	(331310, 323, '2014-06-19 16:12:00', 'Market at 4th', 76, '2014-06-19 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 95014),
	(331311, 449, '2014-06-19 16:12:00', 'San Francisco City Hall', 58, '2014-06-19 16:20:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94707),
	(331313, 287, '2014-06-19 16:08:00', 'Embarcadero at Vallejo', 48, '2014-06-19 16:13:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94133),
	(331314, 304, '2014-06-19 16:13:00', 'Howard at 2nd', 63, '2014-06-19 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94404),
	(331315, 513, '2014-06-19 16:14:00', '2nd at South Park', 64, '2014-06-19 16:23:00', 'Beale at Market', 56, 448, 'Subscriber', 94941),
	(331316, 396, '2014-06-19 16:15:00', 'Howard at 2nd', 63, '2014-06-19 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 95124),
	(331317, 567, '2014-06-19 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94590),
	(331318, 308, '2014-06-19 16:17:00', '2nd at South Park', 64, '2014-06-19 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94062),
	(331320, 622, '2014-06-19 16:18:00', 'Beale at Market', 56, '2014-06-19 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 95050),
	(331321, 215, '2014-06-19 16:18:00', 'Embarcadero at Bryant', 54, '2014-06-19 16:22:00', 'Embarcadero at Folsom', 51, 586, 'Customer', 570),
	(331322, 226, '2014-06-19 16:18:00', 'Embarcadero at Bryant', 54, '2014-06-19 16:22:00', 'Embarcadero at Folsom', 51, 402, 'Customer', 570),
	(331323, 526, '2014-06-19 16:19:00', 'Market at 10th', 67, '2014-06-19 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95112),
	(331324, 451, '2014-06-19 16:19:00', 'San Pedro Square', 6, '2014-06-19 16:26:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95377),
	(331325, 287, '2014-06-19 16:19:00', 'Embarcadero at Vallejo', 48, '2014-06-19 16:24:00', 'Steuart at Market', 74, 484, 'Subscriber', 94066),
	(331326, 1269, '2014-06-19 16:20:00', 'Embarcadero at Sansome', 60, '2014-06-19 16:41:00', 'Washington at Kearney', 46, 441, 'Customer', 91214),
	(331327, 1271, '2014-06-19 16:20:00', 'Embarcadero at Sansome', 60, '2014-06-19 16:41:00', 'Washington at Kearney', 46, 189, 'Customer', 91214),
	(331328, 788, '2014-06-19 16:21:00', 'Townsend at 7th', 65, '2014-06-19 16:34:00', 'Market at 4th', 76, 420, 'Subscriber', 94121),
	(331329, 269, '2014-06-19 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 16:26:00', 'Clay at Battery', 41, 539, 'Subscriber', 94960),
	(331331, 834, '2014-06-19 16:23:00', 'Steuart at Market', 74, '2014-06-19 16:37:00', 'South Van Ness at Market', 66, 430, 'Subscriber', 94102),
	(331332, 402, '2014-06-19 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94062),
	(331334, 525, '2014-06-19 16:24:00', 'Post at Kearney', 47, '2014-06-19 16:33:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(331335, 497, '2014-06-19 16:24:00', '2nd at South Park', 64, '2014-06-19 16:32:00', 'Beale at Market', 56, 593, 'Subscriber', 94563),
	(331336, 370, '2014-06-19 16:25:00', '2nd at Townsend', 61, '2014-06-19 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94611),
	(331337, 985, '2014-06-19 16:26:00', 'Clay at Battery', 41, '2014-06-19 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94025),
	(331338, 482, '2014-06-19 16:26:00', '2nd at Townsend', 61, '2014-06-19 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94606),
	(331339, 248, '2014-06-19 16:29:00', 'Santa Clara at Almaden', 4, '2014-06-19 16:33:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95020),
	(331340, 351, '2014-06-19 16:30:00', '2nd at Townsend', 61, '2014-06-19 16:36:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94121),
	(331343, 709, '2014-06-19 16:32:00', 'Steuart at Market', 74, '2014-06-19 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Customer', 570),
	(331344, 682, '2014-06-19 16:33:00', 'Steuart at Market', 74, '2014-06-19 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Customer', 570),
	(331346, 159, '2014-06-19 16:32:00', 'Market at Sansome', 77, '2014-06-19 16:34:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94112),
	(331349, 591, '2014-06-19 16:34:00', 'South Van Ness at Market', 66, '2014-06-19 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94061),
	(331350, 266, '2014-06-19 16:35:00', 'South Van Ness at Market', 66, '2014-06-19 16:39:00', 'Civic Center BART (7th at Market)', 72, 687, 'Subscriber', 94803),
	(331351, 437, '2014-06-19 16:35:00', 'Howard at 2nd', 63, '2014-06-19 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94306),
	(331353, 246, '2014-06-19 16:36:00', 'Market at Sansome', 77, '2014-06-19 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94705),
	(331356, 282, '2014-06-19 16:37:00', '2nd at South Park', 64, '2014-06-19 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94588),
	(331358, 251, '2014-06-19 16:37:00', 'Broadway St at Battery St', 82, '2014-06-19 16:41:00', 'Commercial at Montgomery', 45, 33, 'Subscriber', 94556),
	(331364, 476, '2014-06-19 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94403),
	(331366, 657, '2014-06-19 16:39:00', 'Market at Sansome', 77, '2014-06-19 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94306),
	(331367, 500, '2014-06-19 16:39:00', 'Embarcadero at Bryant', 54, '2014-06-19 16:47:00', 'Steuart at Market', 74, 284, 'Subscriber', 94109),
	(331368, 687, '2014-06-19 16:40:00', 'Embarcadero at Folsom', 51, '2014-06-19 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95129),
	(331370, 472, '2014-06-19 16:41:00', 'Market at Sansome', 77, '2014-06-19 16:49:00', '2nd at South Park', 64, 279, 'Subscriber', 94117),
	(331371, 487, '2014-06-19 16:43:00', '2nd at Townsend', 61, '2014-06-19 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94558),
	(331372, 859, '2014-06-19 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 16:57:00', 'Golden Gate at Polk', 59, 584, 'Subscriber', 94104),
	(331375, 1054, '2014-06-19 16:43:00', 'Clay at Battery', 41, '2014-06-19 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94301),
	(331377, 1028, '2014-06-19 16:43:00', 'Beale at Market', 56, '2014-06-19 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94070),
	(331380, 343, '2014-06-19 16:44:00', 'Clay at Battery', 41, '2014-06-19 16:49:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 94133),
	(331381, 907, '2014-06-19 16:44:00', 'Mountain View City Hall', 27, '2014-06-19 16:59:00', 'Evelyn Park and Ride', 30, 20, 'Subscriber', 94107),
	(331383, 239, '2014-06-19 16:45:00', 'Santa Clara at Almaden', 4, '2014-06-19 16:49:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 94403),
	(331387, 1516, '2014-06-19 16:46:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:12:00', 'Market at 4th', 76, 567, 'Customer', 85225),
	(331388, 552, '2014-06-19 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 16:56:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94609),
	(331389, 530, '2014-06-19 16:47:00', 'Howard at 2nd', 63, '2014-06-19 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 95014),
	(331392, 567, '2014-06-19 16:48:00', 'South Van Ness at Market', 66, '2014-06-19 16:57:00', 'Market at Sansome', 77, 430, 'Subscriber', 94107),
	(331393, 1314, '2014-06-19 16:48:00', '2nd at South Park', 64, '2014-06-19 17:10:00', 'South Van Ness at Market', 66, 450, 'Customer', 94544),
	(331394, 485, '2014-06-19 16:48:00', 'San Pedro Square', 6, '2014-06-19 16:56:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94002),
	(331400, 586, '2014-06-19 16:50:00', 'Market at Sansome', 77, '2014-06-19 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 95124),
	(331401, 550, '2014-06-19 16:51:00', 'Steuart at Market', 74, '2014-06-19 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94070),
	(331402, 976, '2014-06-19 16:51:00', 'Clay at Battery', 41, '2014-06-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94087),
	(331403, 372, '2014-06-19 16:51:00', 'Market at 4th', 76, '2014-06-19 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94070),
	(331405, 1224, '2014-06-19 16:51:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:12:00', 'Market at 4th', 76, 569, 'Customer', NULL),
	(331406, 1202, '2014-06-19 16:52:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:12:00', 'Market at 4th', 76, 878, 'Customer', NULL),
	(331407, 743, '2014-06-19 16:53:00', 'Beale at Market', 56, '2014-06-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94401),
	(331408, 214, '2014-06-19 16:53:00', 'Townsend at 7th', 65, '2014-06-19 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94109),
	(331409, 613, '2014-06-19 16:53:00', 'Powell Street BART (bis)', 39, '2014-06-19 17:03:00', '2nd at Folsom', 62, 578, 'Subscriber', 94133),
	(331410, 708, '2014-06-19 16:54:00', 'Howard at 2nd', 63, '2014-06-19 17:05:00', 'Market at 10th', 67, 478, 'Subscriber', 94610),
	(331411, 680, '2014-06-19 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:06:00', 'Washington at Kearney', 46, 283, 'Subscriber', 94133),
	(331412, 640, '2014-06-19 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:06:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94107),
	(331413, 407, '2014-06-19 16:56:00', 'Steuart at Market', 74, '2014-06-19 17:03:00', '2nd at Townsend', 61, 529, 'Subscriber', 95120),
	(331414, 368, '2014-06-19 16:56:00', 'Embarcadero at Vallejo', 48, '2014-06-19 17:02:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(331415, 691, '2014-06-19 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 95134),
	(331416, 287, '2014-06-19 16:58:00', 'San Antonio Shopping Center', 31, '2014-06-19 17:02:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94610),
	(331417, 641, '2014-06-19 16:58:00', 'Embarcadero at Folsom', 51, '2014-06-19 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 95131),
	(331418, 275, '2014-06-19 16:58:00', '2nd at South Park', 64, '2014-06-19 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 95014),
	(331419, 1046, '2014-06-19 16:58:00', 'Townsend at 7th', 65, '2014-06-19 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 94960),
	(331420, 336, '2014-06-19 16:59:00', 'Spear at Folsom', 49, '2014-06-19 17:05:00', '2nd at South Park', 64, 451, 'Subscriber', 94107),
	(331421, 281, '2014-06-19 16:59:00', 'San Antonio Shopping Center', 31, '2014-06-19 17:04:00', 'San Antonio Caltrain Station', 29, 142, 'Subscriber', 94040),
	(331422, 365, '2014-06-19 17:00:00', 'Howard at 2nd', 63, '2014-06-19 17:06:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94105),
	(331423, 376, '2014-06-19 17:00:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:06:00', 'Steuart at Market', 74, 394, 'Subscriber', 94595),
	(331424, 247, '2014-06-19 17:00:00', 'Townsend at 7th', 65, '2014-06-19 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94611),
	(331425, 528, '2014-06-19 17:00:00', 'Beale at Market', 56, '2014-06-19 17:09:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94111),
	(331426, 801, '2014-06-19 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:14:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94122),
	(331427, 373, '2014-06-19 17:01:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:07:00', 'Steuart at Market', 74, 583, 'Subscriber', 94549),
	(331428, 1031, '2014-06-19 17:01:00', 'Townsend at 7th', 65, '2014-06-19 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94546),
	(331429, 528, '2014-06-19 17:03:00', 'Steuart at Market', 74, '2014-06-19 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94061),
	(331430, 593, '2014-06-19 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94041),
	(331431, 542, '2014-06-19 17:02:00', 'Howard at 2nd', 63, '2014-06-19 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94920),
	(331432, 708, '2014-06-19 17:02:00', 'South Van Ness at Market', 66, '2014-06-19 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94402),
	(331433, 587, '2014-06-19 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-19 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94404),
	(331434, 376, '2014-06-19 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94903),
	(331435, 320, '2014-06-19 17:03:00', '5th at Howard', 57, '2014-06-19 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94403),
	(331437, 883, '2014-06-19 17:04:00', 'Steuart at Market', 74, '2014-06-19 17:19:00', 'Townsend at 7th', 65, 238, 'Customer', 94122),
	(331438, 326, '2014-06-19 17:04:00', 'Embarcadero at Bryant', 54, '2014-06-19 17:09:00', '2nd at Folsom', 62, 353, 'Subscriber', 94609),
	(331439, 963, '2014-06-19 17:04:00', 'Market at Sansome', 77, '2014-06-19 17:20:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(331440, 541, '2014-06-19 17:05:00', '2nd at South Park', 64, '2014-06-19 17:14:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94598),
	(331441, 827, '2014-06-19 17:05:00', 'Market at Sansome', 77, '2014-06-19 17:19:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94117),
	(331443, 995, '2014-06-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:23:00', 'Powell at Post (Union Square)', 71, 482, 'Customer', 98685),
	(331444, 276, '2014-06-19 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94086),
	(331445, 300, '2014-06-19 17:08:00', '2nd at Folsom', 62, '2014-06-19 17:13:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94105),
	(331446, 509, '2014-06-19 17:08:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:16:00', 'Steuart at Market', 74, 425, 'Subscriber', 94555),
	(331447, 238, '2014-06-19 17:08:00', 'Spear at Folsom', 49, '2014-06-19 17:12:00', 'Beale at Market', 56, 548, 'Subscriber', 94105),
	(331450, 331, '2014-06-19 17:08:00', '2nd at Townsend', 61, '2014-06-19 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94901),
	(331451, 1030, '2014-06-19 17:08:00', 'Spear at Folsom', 49, '2014-06-19 17:25:00', 'Market at 10th', 67, 312, 'Subscriber', 94105),
	(331452, 388, '2014-06-19 17:11:00', 'Howard at 2nd', 63, '2014-06-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94062),
	(331453, 1206, '2014-06-19 17:11:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:31:00', 'Market at 4th', 76, 593, 'Customer', 98102),
	(331454, 153, '2014-06-19 17:11:00', 'Powell Street BART (bis)', 39, '2014-06-19 17:14:00', '5th at Howard', 57, 440, 'Subscriber', 94107),
	(331455, 387, '2014-06-19 17:12:00', 'St James Park', 13, '2014-06-19 17:18:00', 'San Jose Diridon Caltrain Station', 2, 666, 'Subscriber', 94108),
	(331456, 930, '2014-06-19 17:12:00', 'South Van Ness at Market', 66, '2014-06-19 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 9611),
	(331458, 582, '2014-06-19 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:24:00', 'Steuart at Market', 74, 362, 'Subscriber', 94709),
	(331459, 907, '2014-06-19 17:14:00', 'Mountain View City Hall', 27, '2014-06-19 17:29:00', 'San Antonio Caltrain Station', 29, 13, 'Subscriber', 94040),
	(331460, 497, '2014-06-19 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 17:23:00', '5th at Howard', 57, 599, 'Subscriber', 94080),
	(331462, 163, '2014-06-19 17:15:00', 'Embarcadero at Folsom', 51, '2014-06-19 17:18:00', 'Steuart at Market', 74, 542, 'Subscriber', 94582),
	(331464, 247, '2014-06-19 17:15:00', 'Embarcadero at Folsom', 51, '2014-06-19 17:19:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94105),
	(331465, 762, '2014-06-19 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94930),
	(331466, 311, '2014-06-19 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 17:21:00', 'Powell at Post (Union Square)', 71, 589, 'Subscriber', 94941),
	(331468, 618, '2014-06-19 17:16:00', '2nd at Townsend', 61, '2014-06-19 17:26:00', 'Davis at Jackson', 42, 585, 'Customer', NULL),
	(331470, 1583, '2014-06-19 17:17:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:43:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94133),
	(331473, 479, '2014-06-19 17:18:00', '5th at Howard', 57, '2014-06-19 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94402),
	(331474, 422, '2014-06-19 17:18:00', '5th at Howard', 57, '2014-06-19 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94170),
	(331476, 953, '2014-06-19 17:19:00', 'Spear at Folsom', 49, '2014-06-19 17:35:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94122),
	(331477, 383, '2014-06-19 17:19:00', 'Howard at 2nd', 63, '2014-06-19 17:25:00', '2nd at Townsend', 61, 388, 'Subscriber', 94158),
	(331478, 695, '2014-06-19 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94086),
	(331480, 635, '2014-06-19 17:20:00', 'Clay at Battery', 41, '2014-06-19 17:30:00', '2nd at Folsom', 62, 555, 'Subscriber', 94404),
	(331481, 214, '2014-06-19 17:21:00', 'Steuart at Market', 74, '2014-06-19 17:24:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94010),
	(331482, 314, '2014-06-19 17:20:00', 'Market at 4th', 76, '2014-06-19 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94706),
	(331483, 197, '2014-06-19 17:20:00', '2nd at South Park', 64, '2014-06-19 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94602),
	(331485, 675, '2014-06-19 17:20:00', 'San Jose Government Center', 80, '2014-06-19 17:31:00', 'Ryland Park', 84, 703, 'Subscriber', 95112),
	(331487, 994, '2014-06-19 17:21:00', 'Townsend at 7th', 65, '2014-06-19 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 238, 'Subscriber', 94611),
	(331488, 329, '2014-06-19 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95112),
	(331489, 1862, '2014-06-19 17:22:00', 'Palo Alto Caltrain Station', 34, '2014-06-19 17:53:00', 'San Antonio Caltrain Station', 29, 52, 'Subscriber', 94303),
	(331490, 395, '2014-06-19 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94709),
	(331491, 623, '2014-06-19 17:22:00', 'Commercial at Montgomery', 45, '2014-06-19 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94087),
	(331492, 1096, '2014-06-19 17:22:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:40:00', 'Market at 4th', 76, 636, 'Subscriber', 94111),
	(331494, 247, '2014-06-19 17:23:00', '2nd at Folsom', 62, '2014-06-19 17:27:00', 'Post at Kearney', 47, 418, 'Subscriber', 94107),
	(331495, 461, '2014-06-19 17:23:00', 'Market at Sansome', 77, '2014-06-19 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94133),
	(331496, 676, '2014-06-19 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94404),
	(331497, 317, '2014-06-19 17:23:00', 'Powell Street BART (bis)', 39, '2014-06-19 17:28:00', '2nd at Folsom', 62, 465, 'Subscriber', 94107),
	(331501, 208, '2014-06-19 17:24:00', '2nd at Folsom', 62, '2014-06-19 17:27:00', 'Market at Sansome', 77, 273, 'Subscriber', 94536),
	(331502, 966, '2014-06-19 17:24:00', '2nd at South Park', 64, '2014-06-19 17:41:00', 'Golden Gate at Polk', 59, 571, 'Subscriber', 94130),
	(331503, 404, '2014-06-19 17:25:00', 'Market at Sansome', 77, '2014-06-19 17:32:00', '2nd at South Park', 64, 608, 'Subscriber', 94925),
	(331504, 290, '2014-06-19 17:25:00', '2nd at Townsend', 61, '2014-06-19 17:30:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94115),
	(331505, 730, '2014-06-19 17:27:00', 'Golden Gate at Polk', 59, '2014-06-19 17:39:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94109),
	(331508, 931, '2014-06-19 17:27:00', 'Commercial at Montgomery', 45, '2014-06-19 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94010),
	(331509, 750, '2014-06-19 17:27:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:39:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94107),
	(331510, 592, '2014-06-19 17:27:00', 'Market at 4th', 76, '2014-06-19 17:37:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94066),
	(331511, 948, '2014-06-19 17:27:00', 'Embarcadero at Bryant', 54, '2014-06-19 17:43:00', '5th at Howard', 57, 505, 'Subscriber', 94115),
	(331514, 1046, '2014-06-19 17:28:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94063),
	(331515, 877, '2014-06-19 17:28:00', '2nd at South Park', 64, '2014-06-19 17:43:00', 'Market at Sansome', 77, 545, 'Subscriber', 94804),
	(331518, 585, '2014-06-19 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:38:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 94612),
	(331519, 532, '2014-06-19 17:29:00', 'Embarcadero at Folsom', 51, '2014-06-19 17:38:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94133),
	(331520, 1594, '2014-06-19 17:29:00', 'Clay at Battery', 41, '2014-06-19 17:55:00', 'South Van Ness at Market', 66, 539, 'Customer', 94947),
	(331521, 839, '2014-06-19 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 17:43:00', 'Golden Gate at Polk', 59, 466, 'Subscriber', 94109),
	(331522, 244, '2014-06-19 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:34:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94107),
	(331523, 528, '2014-06-19 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 17:40:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94133),
	(331524, 335, '2014-06-19 17:31:00', '2nd at South Park', 64, '2014-06-19 17:37:00', 'Market at Sansome', 77, 279, 'Subscriber', 94705),
	(331525, 518, '2014-06-19 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 17:40:00', 'Powell at Post (Union Square)', 71, 379, 'Subscriber', 94109),
	(331526, 374, '2014-06-19 17:32:00', 'Arena Green / SAP Center', 14, '2014-06-19 17:38:00', 'St James Park', 13, 685, 'Subscriber', 95112),
	(331527, 443, '2014-06-19 17:32:00', 'Clay at Battery', 41, '2014-06-19 17:40:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94107),
	(331528, 644, '2014-06-19 17:32:00', 'Townsend at 7th', 65, '2014-06-19 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94925),
	(331529, 555, '2014-06-19 17:32:00', 'Market at Sansome', 77, '2014-06-19 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95051),
	(331530, 882, '2014-06-19 17:28:00', 'Embarcadero at Folsom', 51, '2014-06-19 17:43:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94588),
	(331531, 548, '2014-06-19 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-19 17:43:00', 'Steuart at Market', 74, 605, 'Subscriber', 94015),
	(331532, 532, '2014-06-19 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:43:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94610),
	(331533, 301, '2014-06-19 17:34:00', '2nd at South Park', 64, '2014-06-19 17:39:00', 'Market at Sansome', 77, 514, 'Subscriber', 94705),
	(331534, 734, '2014-06-19 17:34:00', 'Broadway St at Battery St', 82, '2014-06-19 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 95130),
	(331535, 541, '2014-06-19 17:34:00', 'Howard at 2nd', 63, '2014-06-19 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 95014),
	(331536, 538, '2014-06-19 17:35:00', 'Howard at 2nd', 63, '2014-06-19 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94607),
	(331537, 833, '2014-06-19 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:49:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94612),
	(331538, 965, '2014-06-19 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 17:51:00', 'SJSU - San Salvador at 9th', 16, 190, 'Subscriber', 95126),
	(331540, 873, '2014-06-19 17:35:00', 'San Francisco City Hall', 58, '2014-06-19 17:50:00', 'Clay at Battery', 41, 389, 'Subscriber', 94941),
	(331541, 1155, '2014-06-19 17:35:00', 'Broadway St at Battery St', 82, '2014-06-19 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94114),
	(331542, 436, '2014-06-19 17:36:00', 'Washington at Kearney', 46, '2014-06-19 17:43:00', 'Beale at Market', 56, 283, 'Subscriber', 94122),
	(331543, 903, '2014-06-19 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 17:51:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 95126),
	(331544, 362, '2014-06-19 17:36:00', 'Powell Street BART (bis)', 39, '2014-06-19 17:42:00', 'Market at 10th', 67, 359, 'Subscriber', 94102),
	(331545, 531, '2014-06-19 17:38:00', 'Steuart at Market', 74, '2014-06-19 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94158),
	(331546, 307, '2014-06-19 17:37:00', '5th at Howard', 57, '2014-06-19 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94103),
	(331547, 942, '2014-06-19 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 17:53:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(331550, 493, '2014-06-19 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 17:46:00', 'Powell Street BART (bis)', 39, 372, 'Subscriber', 94601),
	(331551, 407, '2014-06-19 17:38:00', '2nd at Townsend', 61, '2014-06-19 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94941),
	(331552, 682, '2014-06-19 17:39:00', 'South Van Ness at Market', 66, '2014-06-19 17:50:00', '5th at Howard', 57, 310, 'Subscriber', 94618),
	(331554, 489, '2014-06-19 17:39:00', 'Market at Sansome', 77, '2014-06-19 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94306),
	(331555, 1027, '2014-06-19 17:39:00', 'Broadway St at Battery St', 82, '2014-06-19 17:56:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94602),
	(331557, 160, '2014-06-19 17:39:00', 'Broadway St at Battery St', 82, '2014-06-19 17:42:00', 'Clay at Battery', 41, 561, 'Subscriber', 94105),
	(331560, 367, '2014-06-19 17:39:00', '2nd at Townsend', 61, '2014-06-19 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94597),
	(331561, 587, '2014-06-19 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Subscriber', 94403),
	(331562, 495, '2014-06-19 17:40:00', 'Market at 10th', 67, '2014-06-19 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94061),
	(331565, 322, '2014-06-19 17:41:00', '5th at Howard', 57, '2014-06-19 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94042),
	(331567, 94, '2014-06-19 17:41:00', 'Beale at Market', 56, '2014-06-19 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94602),
	(331569, 261, '2014-06-19 17:42:00', 'Market at 4th', 76, '2014-06-19 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94608),
	(331570, 292, '2014-06-19 17:42:00', '2nd at South Park', 64, '2014-06-19 17:47:00', 'Market at Sansome', 77, 608, 'Subscriber', 94606),
	(331571, 528, '2014-06-19 17:42:00', '2nd at Townsend', 61, '2014-06-19 17:51:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94107),
	(331573, 885, '2014-06-19 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95032),
	(331575, 413, '2014-06-19 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 17:50:00', 'Embarcadero at Sansome', 60, 445, 'Subscriber', 94108),
	(331576, 224, '2014-06-19 17:44:00', 'Spear at Folsom', 49, '2014-06-19 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94131),
	(331577, 564, '2014-06-19 17:45:00', 'Commercial at Montgomery', 45, '2014-06-19 17:55:00', '5th at Howard', 57, 493, 'Subscriber', 94103),
	(331578, 691, '2014-06-19 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 17:58:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94611),
	(331580, 530, '2014-06-19 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 17:55:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94501),
	(331581, 780, '2014-06-19 17:48:00', 'Steuart at Market', 74, '2014-06-19 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94158),
	(331583, 235, '2014-06-19 17:47:00', '5th at Howard', 57, '2014-06-19 17:51:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94080),
	(331585, 739, '2014-06-19 17:44:00', '2nd at Folsom', 62, '2014-06-19 17:56:00', 'Market at 10th', 67, 555, 'Subscriber', 94102),
	(331586, 771, '2014-06-19 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 18:01:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94109),
	(331587, 558, '2014-06-19 17:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 17:58:00', '2nd at Folsom', 62, 287, 'Subscriber', 94107),
	(331589, 239, '2014-06-19 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94030),
	(331590, 953, '2014-06-19 17:49:00', 'Embarcadero at Vallejo', 48, '2014-06-19 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94025),
	(331591, 586, '2014-06-19 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94061),
	(331592, 54028, '2014-06-19 17:49:00', 'Castro Street and El Camino Real', 32, '2014-06-20 08:50:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94107),
	(331593, 442, '2014-06-19 17:50:00', 'Powell Street BART (bis)', 39, '2014-06-19 17:57:00', 'Market at 10th', 67, 635, 'Subscriber', 94109),
	(331597, 594, '2014-06-19 17:51:00', '2nd at Folsom', 62, '2014-06-19 18:01:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94117),
	(331598, 392, '2014-06-19 17:51:00', 'Broadway St at Battery St', 82, '2014-06-19 17:57:00', 'Beale at Market', 56, 335, 'Subscriber', 94710),
	(331600, 19578, '2014-06-19 17:51:00', '2nd at Townsend', 61, '2014-06-19 23:17:00', 'Market at Sansome', 77, 529, 'Customer', 94565),
	(331601, 130, '2014-06-19 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 17:54:00', '5th at Howard', 57, 498, 'Subscriber', 94103),
	(331602, 823, '2014-06-19 17:51:00', 'Embarcadero at Bryant', 54, '2014-06-19 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Subscriber', 94107),
	(331603, 242, '2014-06-19 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 17:56:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94107),
	(331604, 558, '2014-06-19 17:52:00', 'San Antonio Caltrain Station', 29, '2014-06-19 18:01:00', 'Rengstorff Avenue / California Street', 33, 142, 'Subscriber', 94040),
	(331605, 740, '2014-06-19 17:52:00', 'Beale at Market', 56, '2014-06-19 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94041),
	(331607, 925, '2014-06-19 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:09:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94133),
	(331608, 262, '2014-06-19 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94025),
	(331609, 261, '2014-06-19 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94107),
	(331610, 293, '2014-06-19 17:54:00', 'Commercial at Montgomery', 45, '2014-06-19 17:59:00', 'Market at Sansome', 77, 513, 'Subscriber', 94703),
	(331611, 1167, '2014-06-19 17:55:00', 'Embarcadero at Sansome', 60, '2014-06-19 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 94028),
	(331612, 297, '2014-06-19 17:55:00', 'Powell Street BART (bis)', 39, '2014-06-19 18:00:00', 'Market at 10th', 67, 516, 'Subscriber', 94510),
	(331616, 631, '2014-06-19 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94002),
	(331617, 719, '2014-06-19 17:57:00', 'Market at 10th', 67, '2014-06-19 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 95110),
	(331619, 445, '2014-06-19 17:58:00', 'Embarcadero at Bryant', 54, '2014-06-19 18:06:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94133),
	(331620, 420, '2014-06-19 17:58:00', 'Broadway St at Battery St', 82, '2014-06-19 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94610),
	(331622, 566, '2014-06-19 17:59:00', '2nd at Townsend', 61, '2014-06-19 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94579),
	(331623, 1113, '2014-06-19 17:59:00', 'Powell at Post (Union Square)', 71, '2014-06-19 18:18:00', 'Commercial at Montgomery', 45, 496, 'Customer', 95762),
	(331624, 266, '2014-06-19 17:59:00', '2nd at Folsom', 62, '2014-06-19 18:04:00', 'Market at Sansome', 77, 287, 'Subscriber', 94118),
	(331625, 263, '2014-06-19 18:01:00', 'Steuart at Market', 74, '2014-06-19 18:05:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94105),
	(331626, 284, '2014-06-19 17:59:00', 'Market at Sansome', 77, '2014-06-19 18:04:00', '2nd at Folsom', 62, 279, 'Subscriber', 94028),
	(331627, 732, '2014-06-19 18:00:00', 'Commercial at Montgomery', 45, '2014-06-19 18:12:00', '2nd at Townsend', 61, 637, 'Customer', 94061),
	(331628, 561, '2014-06-19 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:10:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(331629, 589, '2014-06-19 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:11:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 95608),
	(331630, 599, '2014-06-19 18:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 18:11:00', 'MLK Library', 11, 59, 'Subscriber', 95112),
	(331631, 570, '2014-06-19 18:01:00', 'Market at 10th', 67, '2014-06-19 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94065),
	(331632, 762, '2014-06-19 18:02:00', 'Embarcadero at Vallejo', 48, '2014-06-19 18:14:00', '2nd at Townsend', 61, 535, 'Subscriber', 94107),
	(331634, 545, '2014-06-19 18:02:00', 'Howard at 2nd', 63, '2014-06-19 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95014),
	(331635, 1042, '2014-06-19 18:03:00', 'Steuart at Market', 74, '2014-06-19 18:21:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94109),
	(331636, 574, '2014-06-19 18:02:00', '2nd at Townsend', 61, '2014-06-19 18:12:00', 'Steuart at Market', 74, 318, 'Subscriber', 94611),
	(331637, 607, '2014-06-19 18:02:00', 'Market at 10th', 67, '2014-06-19 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94066),
	(331638, 627, '2014-06-19 18:03:00', '2nd at Folsom', 62, '2014-06-19 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', 94404),
	(331640, 18814, '2014-06-19 18:04:00', '2nd at Townsend', 61, '2014-06-19 23:17:00', 'Market at Sansome', 77, 313, 'Customer', 94565),
	(331641, 404, '2014-06-19 18:04:00', 'Clay at Battery', 41, '2014-06-19 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94105),
	(331642, 92, '2014-06-19 18:04:00', 'Broadway St at Battery St', 82, '2014-06-19 18:06:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94710),
	(331644, 474, '2014-06-19 18:04:00', 'Commercial at Montgomery', 45, '2014-06-19 18:12:00', 'Spear at Folsom', 49, 33, 'Subscriber', 94105),
	(331646, 717, '2014-06-19 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 18:17:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(331647, 362, '2014-06-19 18:05:00', 'Beale at Market', 56, '2014-06-19 18:11:00', 'Market at 4th', 76, 335, 'Subscriber', 94117),
	(331648, 524, '2014-06-19 18:05:00', 'Howard at 2nd', 63, '2014-06-19 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94002),
	(331649, 591, '2014-06-19 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94040),
	(331650, 421, '2014-06-19 18:06:00', '5th at Howard', 57, '2014-06-19 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94707),
	(331652, 617, '2014-06-19 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 18:16:00', '2nd at Townsend', 61, 530, 'Subscriber', 94041),
	(331653, 810, '2014-06-19 18:06:00', 'Clay at Battery', 41, '2014-06-19 18:20:00', 'Golden Gate at Polk', 59, 389, 'Subscriber', 94602),
	(331655, 348, '2014-06-19 18:07:00', 'Embarcadero at Bryant', 54, '2014-06-19 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94107),
	(331656, 670, '2014-06-19 18:07:00', '2nd at Townsend', 61, '2014-06-19 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94960),
	(331657, 315, '2014-06-19 18:07:00', 'Santa Clara at Almaden', 4, '2014-06-19 18:12:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94061),
	(331658, 505, '2014-06-19 18:07:00', 'Embarcadero at Folsom', 51, '2014-06-19 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94303),
	(331659, 348, '2014-06-19 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 18:13:00', 'Powell at Post (Union Square)', 71, 578, 'Subscriber', 94133),
	(331660, 331, '2014-06-19 18:08:00', 'Embarcadero at Sansome', 60, '2014-06-19 18:14:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94133),
	(331661, 228, '2014-06-19 18:09:00', 'Howard at 2nd', 63, '2014-06-19 18:13:00', '2nd at Folsom', 62, 333, 'Subscriber', 95112),
	(331663, 441, '2014-06-19 18:09:00', 'Post at Kearney', 47, '2014-06-19 18:16:00', '2nd at Townsend', 61, 306, 'Subscriber', 94610),
	(331664, 839, '2014-06-19 18:09:00', 'Market at Sansome', 77, '2014-06-19 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95051),
	(331666, 415, '2014-06-19 18:09:00', 'Howard at 2nd', 63, '2014-06-19 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94920),
	(331668, 1043, '2014-06-19 18:11:00', '5th at Howard', 57, '2014-06-19 18:28:00', 'Steuart at Market', 74, 618, 'Subscriber', 94941),
	(331669, 523, '2014-06-19 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94404),
	(331671, 570, '2014-06-19 18:12:00', 'Market at Sansome', 77, '2014-06-19 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95008),
	(331672, 664, '2014-06-19 18:12:00', 'Golden Gate at Polk', 59, '2014-06-19 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94610),
	(331673, 378, '2014-06-19 18:12:00', '2nd at Townsend', 61, '2014-06-19 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94945),
	(331674, 842, '2014-06-19 18:12:00', 'Market at 4th', 76, '2014-06-19 18:26:00', '2nd at Townsend', 61, 335, 'Subscriber', 94609),
	(331676, 1865, '2014-06-19 18:12:00', '5th at Howard', 57, '2014-06-19 18:43:00', 'South Van Ness at Market', 66, 343, 'Customer', 6855),
	(331678, 372, '2014-06-19 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94087),
	(331679, 375, '2014-06-19 18:13:00', '2nd at Folsom', 62, '2014-06-19 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 95112),
	(331682, 356, '2014-06-19 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94105),
	(331685, 356, '2014-06-19 18:14:00', 'Embarcadero at Sansome', 60, '2014-06-19 18:20:00', 'Steuart at Market', 74, 501, 'Subscriber', 94597),
	(331686, 755, '2014-06-19 18:14:00', 'Commercial at Montgomery', 45, '2014-06-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95014),
	(331687, 1164, '2014-06-19 18:15:00', 'Embarcadero at Sansome', 60, '2014-06-19 18:34:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(331688, 514, '2014-06-19 18:15:00', '5th at Howard', 57, '2014-06-19 18:23:00', '2nd at Townsend', 61, 310, 'Subscriber', 94117),
	(331689, 161, '2014-06-19 18:15:00', 'Townsend at 7th', 65, '2014-06-19 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94618),
	(331690, 185, '2014-06-19 18:16:00', 'Davis at Jackson', 42, '2014-06-19 18:19:00', 'Beale at Market', 56, 585, 'Subscriber', 94609),
	(331691, 579, '2014-06-19 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94930),
	(331692, 748, '2014-06-19 18:16:00', 'San Francisco City Hall', 58, '2014-06-19 18:28:00', '2nd at South Park', 64, 475, 'Subscriber', 94117),
	(331693, 236, '2014-06-19 18:16:00', 'Market at Sansome', 77, '2014-06-19 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94602),
	(331694, 634, '2014-06-19 18:16:00', 'Davis at Jackson', 42, '2014-06-19 18:27:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94131),
	(331695, 602, '2014-06-19 18:16:00', '5th at Howard', 57, '2014-06-19 18:26:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(331696, 409, '2014-06-19 18:17:00', '2nd at Townsend', 61, '2014-06-19 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94612),
	(331697, 383, '2014-06-19 18:17:00', 'Market at 4th', 76, '2014-06-19 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94041),
	(331698, 501, '2014-06-19 18:17:00', 'Market at 10th', 67, '2014-06-19 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94402),
	(331699, 643, '2014-06-19 18:19:00', 'Steuart at Market', 74, '2014-06-19 18:29:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94103),
	(331700, 494, '2014-06-19 18:18:00', '2nd at Townsend', 61, '2014-06-19 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, 637, 'Subscriber', 94709),
	(331701, 412, '2014-06-19 18:18:00', 'Powell Street BART (bis)', 39, '2014-06-19 18:25:00', 'Washington at Kearney', 46, 455, 'Subscriber', 94133),
	(331702, 721, '2014-06-19 18:18:00', 'Powell Street BART (bis)', 39, '2014-06-19 18:30:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Subscriber', 94133),
	(331705, 180, '2014-06-19 18:19:00', 'Davis at Jackson', 42, '2014-06-19 18:22:00', 'Beale at Market', 56, 594, 'Subscriber', 94710),
	(331706, 834, '2014-06-19 18:19:00', 'Embarcadero at Folsom', 51, '2014-06-19 18:33:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94121),
	(331707, 139, '2014-06-19 18:20:00', 'Embarcadero at Bryant', 54, '2014-06-19 18:22:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(331708, 6619, '2014-06-19 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 97206),
	(331709, 735, '2014-06-19 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 18:34:00', 'SJSU - San Salvador at 9th', 16, 690, 'Subscriber', 95112),
	(331710, 374, '2014-06-19 18:22:00', '5th at Howard', 57, '2014-06-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94402),
	(331711, 407, '2014-06-19 18:22:00', 'Adobe on Almaden', 5, '2014-06-19 18:29:00', 'SJSU - San Salvador at 9th', 16, 146, 'Subscriber', 95112),
	(331716, 417, '2014-06-19 18:23:00', '5th at Howard', 57, '2014-06-19 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94602),
	(331717, 446, '2014-06-19 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94103),
	(331718, 573, '2014-06-19 18:24:00', 'Spear at Folsom', 49, '2014-06-19 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94037),
	(331720, 114, '2014-06-19 18:25:00', 'Broadway St at Battery St', 82, '2014-06-19 18:27:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94109),
	(331727, 327, '2014-06-19 18:27:00', 'Redwood City Caltrain Station', 22, '2014-06-19 18:33:00', 'Mezes Park', 83, 167, 'Subscriber', 94063),
	(331730, 583, '2014-06-19 18:26:00', 'Embarcadero at Folsom', 51, '2014-06-19 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94040),
	(331731, 233, '2014-06-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:32:00', '2nd at Townsend', 61, 634, 'Subscriber', 94107),
	(331732, 750, '2014-06-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:40:00', 'Steuart at Market', 74, 430, 'Subscriber', 94612),
	(331734, 469, '2014-06-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:36:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94108),
	(331735, 806, '2014-06-19 18:29:00', 'Mountain View City Hall', 27, '2014-06-19 18:42:00', 'San Antonio Shopping Center', 31, 263, 'Subscriber', 94040),
	(331738, 253, '2014-06-19 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 18:35:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(331739, 452, '2014-06-19 18:31:00', '2nd at Townsend', 61, '2014-06-19 18:39:00', 'Market at Sansome', 77, 306, 'Subscriber', 94109),
	(331740, 262, '2014-06-19 18:31:00', '2nd at South Park', 64, '2014-06-19 18:35:00', 'Market at Sansome', 77, 475, 'Subscriber', 94708),
	(331741, 499, '2014-06-19 18:31:00', 'Powell Street BART (bis)', 39, '2014-06-19 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94602),
	(331742, 328, '2014-06-19 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 18:37:00', 'Steuart at Market', 74, 320, 'Subscriber', 94132),
	(331743, 283, '2014-06-19 18:32:00', 'San Salvador at 1st', 8, '2014-06-19 18:37:00', 'San Pedro Square', 6, 681, 'Subscriber', 95112),
	(331744, 322, '2014-06-19 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 18:37:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94133),
	(331745, 853, '2014-06-19 18:33:00', 'Townsend at 7th', 65, '2014-06-19 18:47:00', 'Golden Gate at Polk', 59, 428, 'Subscriber', 94118),
	(331746, 905, '2014-06-19 18:33:00', 'Beale at Market', 56, '2014-06-19 18:48:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94109),
	(331747, 429, '2014-06-19 18:33:00', 'Embarcadero at Vallejo', 48, '2014-06-19 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94602),
	(331749, 269, '2014-06-19 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 18:38:00', 'Market at Sansome', 77, 446, 'Subscriber', 94965),
	(331750, 600, '2014-06-19 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94403),
	(331751, 786, '2014-06-19 18:36:00', 'Golden Gate at Polk', 59, '2014-06-19 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94130),
	(331752, 658, '2014-06-19 18:36:00', 'Market at Sansome', 77, '2014-06-19 18:47:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94105),
	(331753, 579, '2014-06-19 18:37:00', '2nd at Folsom', 62, '2014-06-19 18:46:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94133),
	(331754, 365, '2014-06-19 18:37:00', 'Howard at 2nd', 63, '2014-06-19 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', 94903),
	(331755, 516, '2014-06-19 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 18:47:00', 'St James Park', 13, 233, 'Subscriber', 95112),
	(331756, 710, '2014-06-19 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 18:51:00', 'Golden Gate at Polk', 59, 473, 'Subscriber', 94158),
	(331757, 750, '2014-06-19 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:51:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94618),
	(331758, 190, '2014-06-19 18:39:00', '2nd at Folsom', 62, '2014-06-19 18:42:00', 'Market at Sansome', 77, 353, 'Subscriber', 94702),
	(331759, 531, '2014-06-19 18:40:00', '2nd at Townsend', 61, '2014-06-19 18:49:00', 'Davis at Jackson', 42, 634, 'Subscriber', 94111),
	(331760, 576, '2014-06-19 18:40:00', '2nd at Folsom', 62, '2014-06-19 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94303),
	(331761, 634, '2014-06-19 18:41:00', '2nd at Folsom', 62, '2014-06-19 18:51:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94107),
	(331762, 556, '2014-06-19 18:42:00', 'Embarcadero at Vallejo', 48, '2014-06-19 18:51:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94105),
	(331764, 635, '2014-06-19 18:42:00', 'Davis at Jackson', 42, '2014-06-19 18:52:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94109),
	(331765, 1579, '2014-06-19 18:42:00', 'San Jose Government Center', 80, '2014-06-19 19:09:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95051),
	(331766, 1581, '2014-06-19 18:43:00', 'San Jose Government Center', 80, '2014-06-19 19:09:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95018),
	(331767, 682, '2014-06-19 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94611),
	(331768, 237, '2014-06-19 18:43:00', 'Market at Sansome', 77, '2014-06-19 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94965),
	(331769, 346, '2014-06-19 18:43:00', '5th at Howard', 57, '2014-06-19 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 95118),
	(331770, 383, '2014-06-19 18:44:00', 'Commercial at Montgomery', 45, '2014-06-19 18:50:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94107),
	(331771, 529, '2014-06-19 18:44:00', '2nd at Townsend', 61, '2014-06-19 18:53:00', 'Market at Sansome', 77, 530, 'Subscriber', 94107),
	(331772, 296, '2014-06-19 18:44:00', 'Townsend at 7th', 65, '2014-06-19 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Customer', NULL),
	(331773, 318, '2014-06-19 18:44:00', '2nd at Folsom', 62, '2014-06-19 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94025),
	(331774, 560, '2014-06-19 18:45:00', 'Embarcadero at Folsom', 51, '2014-06-19 18:54:00', 'Washington at Kearney', 46, 532, 'Subscriber', 94124),
	(331775, 371, '2014-06-19 18:45:00', 'Embarcadero at Bryant', 54, '2014-06-19 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95122),
	(331776, 742, '2014-06-19 18:45:00', 'Commercial at Montgomery', 45, '2014-06-19 18:58:00', 'Market at Sansome', 77, 507, 'Subscriber', 94556),
	(331777, 305, '2014-06-19 18:46:00', 'Embarcadero at Bryant', 54, '2014-06-19 18:51:00', 'Steuart at Market', 74, 361, 'Subscriber', 94611),
	(331778, 345, '2014-06-19 18:47:00', 'Powell Street BART (bis)', 39, '2014-06-19 18:53:00', 'Market at 10th', 67, 508, 'Subscriber', 94102),
	(331779, 220, '2014-06-19 18:46:00', 'Townsend at 7th', 65, '2014-06-19 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94061),
	(331780, 360, '2014-06-19 18:49:00', 'Steuart at Market', 74, '2014-06-19 18:55:00', 'Market at Sansome', 77, 501, 'Subscriber', 94117),
	(331781, 352, '2014-06-19 18:49:00', 'Powell Street BART (bis)', 39, '2014-06-19 18:55:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94105),
	(331782, 989, '2014-06-19 18:49:00', 'Castro Street and El Camino Real', 32, '2014-06-19 19:05:00', 'Evelyn Park and Ride', 30, 694, 'Subscriber', 94110),
	(331783, 290, '2014-06-19 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 18:54:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(331784, 501, '2014-06-19 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 18:58:00', 'Powell Street BART (bis)', 39, 457, 'Subscriber', 94607),
	(331786, 610, '2014-06-19 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 19:00:00', 'Market at 4th', 76, 489, 'Subscriber', 94133),
	(331787, 227, '2014-06-19 18:48:00', 'Powell Street BART (bis)', 39, '2014-06-19 18:51:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94103),
	(331788, 743, '2014-06-19 18:52:00', 'Spear at Folsom', 49, '2014-06-19 19:05:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94107),
	(331790, 920, '2014-06-19 18:57:00', '2nd at Folsom', 62, '2014-06-19 19:12:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94122),
	(331791, 1005, '2014-06-19 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94611),
	(331792, 299, '2014-06-19 18:57:00', 'Commercial at Montgomery', 45, '2014-06-19 19:02:00', 'Market at 4th', 76, 496, 'Subscriber', 94024),
	(331793, 522, '2014-06-19 18:57:00', 'Post at Kearney', 47, '2014-06-19 19:06:00', '2nd at Townsend', 61, 418, 'Subscriber', 94107),
	(331794, 441, '2014-06-19 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 19:05:00', '5th at Howard', 57, 506, 'Subscriber', 94103),
	(331795, 790, '2014-06-19 18:58:00', 'Howard at 2nd', 63, '2014-06-19 19:11:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94103),
	(331798, 497, '2014-06-19 18:59:00', '2nd at Townsend', 61, '2014-06-19 19:07:00', 'Steuart at Market', 74, 632, 'Subscriber', 94044),
	(331799, 374, '2014-06-19 18:59:00', 'Embarcadero at Sansome', 60, '2014-06-19 19:05:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94109),
	(331800, 302, '2014-06-19 19:01:00', 'Market at Sansome', 77, '2014-06-19 19:06:00', '5th at Howard', 57, 501, 'Subscriber', 94107),
	(331801, 669, '2014-06-19 19:01:00', 'Commercial at Montgomery', 45, '2014-06-19 19:12:00', 'Howard at 2nd', 63, 521, 'Customer', 95762),
	(331802, 269, '2014-06-19 19:01:00', '2nd at Folsom', 62, '2014-06-19 19:06:00', '2nd at South Park', 64, 333, 'Subscriber', 94947),
	(331804, 398, '2014-06-19 19:02:00', 'Market at 4th', 76, '2014-06-19 19:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94806),
	(331805, 735, '2014-06-19 19:03:00', 'Steuart at Market', 74, '2014-06-19 19:15:00', 'Golden Gate at Polk', 59, 394, 'Subscriber', 94102),
	(331806, 1139, '2014-06-19 19:02:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 19:21:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95126),
	(331807, 1130, '2014-06-19 19:02:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 19:21:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95126),
	(331808, 443, '2014-06-19 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 19:10:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94587),
	(331810, 529, '2014-06-19 19:03:00', '2nd at Townsend', 61, '2014-06-19 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Subscriber', 94107),
	(331811, 292, '2014-06-19 19:02:00', '2nd at Folsom', 62, '2014-06-19 19:07:00', 'Market at Sansome', 77, 510, 'Subscriber', 94606),
	(331812, 749, '2014-06-19 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94070),
	(331813, 706, '2014-06-19 19:04:00', 'Market at 4th', 76, '2014-06-19 19:16:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94111),
	(331814, 519, '2014-06-19 19:05:00', 'Broadway St at Battery St', 82, '2014-06-19 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94702),
	(331815, 850, '2014-06-19 19:06:00', '2nd at Townsend', 61, '2014-06-19 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94903),
	(331817, 630, '2014-06-19 19:09:00', '2nd at Folsom', 62, '2014-06-19 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94158),
	(331818, 354, '2014-06-19 19:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 19:15:00', 'Powell at Post (Union Square)', 71, 287, 'Subscriber', 94109),
	(331820, 298, '2014-06-19 19:11:00', 'Davis at Jackson', 42, '2014-06-19 19:16:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94133),
	(331821, 223, '2014-06-19 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94904),
	(331823, 386, '2014-06-19 19:13:00', 'Market at Sansome', 77, '2014-06-19 19:19:00', '2nd at Townsend', 61, 596, 'Subscriber', 94110),
	(331824, 629, '2014-06-19 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 19:25:00', 'Ryland Park', 84, 150, 'Subscriber', 95110),
	(331825, 195, '2014-06-19 19:14:00', 'Townsend at 7th', 65, '2014-06-19 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94107),
	(331827, 369, '2014-06-19 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Subscriber', 94133),
	(331828, 394, '2014-06-19 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 19:24:00', 'Paseo de San Antonio', 7, 221, 'Subscriber', 95113),
	(331831, 460, '2014-06-19 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94061),
	(331835, 320, '2014-06-19 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 19:27:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(331837, 442, '2014-06-19 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 19:32:00', 'Market at Sansome', 77, 284, 'Subscriber', 94611),
	(331838, 361, '2014-06-19 19:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 19:30:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94804),
	(331840, 212, '2014-06-19 19:26:00', 'Townsend at 7th', 65, '2014-06-19 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94158),
	(331841, 239, '2014-06-19 19:28:00', 'Howard at 2nd', 63, '2014-06-19 19:32:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(331842, 226, '2014-06-19 19:31:00', 'Broadway St at Battery St', 82, '2014-06-19 19:35:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94111),
	(331843, 480, '2014-06-19 19:31:00', 'Powell Street BART (bis)', 39, '2014-06-19 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(331844, 240, '2014-06-19 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94517),
	(331845, 206, '2014-06-19 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 19:35:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(331846, 321, '2014-06-19 19:32:00', 'Market at 4th', 76, '2014-06-19 19:37:00', '2nd at Folsom', 62, 345, 'Subscriber', 94121),
	(331849, 342, '2014-06-19 19:33:00', 'Powell Street BART (bis)', 39, '2014-06-19 19:39:00', 'Market at Sansome', 77, 440, 'Subscriber', 94611),
	(331850, 434, '2014-06-19 19:35:00', 'Embarcadero at Sansome', 60, '2014-06-19 19:42:00', 'Beale at Market', 56, 437, 'Subscriber', 94131),
	(331851, 465, '2014-06-19 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 19:43:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95112),
	(331852, 287, '2014-06-19 19:37:00', 'Market at 10th', 67, '2014-06-19 19:42:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94108),
	(331853, 522, '2014-06-19 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 19:46:00', 'Paseo de San Antonio', 7, 190, 'Subscriber', 95113),
	(331855, 490, '2014-06-19 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 19:48:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95112),
	(331856, 208, '2014-06-19 19:40:00', 'San Salvador at 1st', 8, '2014-06-19 19:43:00', 'Paseo de San Antonio', 7, 164, 'Subscriber', 95113),
	(331857, 514, '2014-06-19 19:40:00', 'Powell Street BART (bis)', 39, '2014-06-19 19:49:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94133),
	(331858, 1078, '2014-06-19 19:41:00', 'Embarcadero at Vallejo', 48, '2014-06-19 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', NULL),
	(331859, 826, '2014-06-19 19:42:00', 'Spear at Folsom', 49, '2014-06-19 19:56:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94103),
	(331860, 5088, '2014-06-19 19:43:00', 'Evelyn Park and Ride', 30, '2014-06-19 21:08:00', 'Evelyn Park and Ride', 30, 694, 'Customer', 94041),
	(331861, 5144, '2014-06-19 19:43:00', 'Evelyn Park and Ride', 30, '2014-06-19 21:09:00', 'Evelyn Park and Ride', 30, 242, 'Customer', 94041),
	(331862, 661, '2014-06-19 19:43:00', 'South Van Ness at Market', 66, '2014-06-19 19:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94611),
	(331863, 827, '2014-06-19 19:45:00', 'Embarcadero at Vallejo', 48, '2014-06-19 19:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 95404),
	(331864, 123, '2014-06-19 19:48:00', '2nd at Townsend', 61, '2014-06-19 19:50:00', '2nd at South Park', 64, 418, 'Subscriber', 94107),
	(331865, 528, '2014-06-19 19:48:00', 'Paseo de San Antonio', 7, '2014-06-19 19:57:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95113),
	(331866, 514, '2014-06-19 19:48:00', 'Paseo de San Antonio', 7, '2014-06-19 19:57:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95113),
	(331867, 515, '2014-06-19 19:49:00', '2nd at South Park', 64, '2014-06-19 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94949),
	(331868, 381, '2014-06-19 19:51:00', 'Powell Street BART (bis)', 39, '2014-06-19 19:58:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94102),
	(331869, 369, '2014-06-19 19:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 19:58:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94105),
	(331872, 234, '2014-06-19 19:58:00', 'San Pedro Square', 6, '2014-06-19 20:02:00', 'San Salvador at 1st', 8, 681, 'Subscriber', 95112),
	(331873, 751, '2014-06-19 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 20:16:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94102),
	(331874, 214, '2014-06-19 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 20:08:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94107),
	(331875, 1357, '2014-06-19 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 20:27:00', 'Embarcadero at Bryant', 54, 553, 'Customer', NULL),
	(331876, 685, '2014-06-19 20:05:00', 'Market at Sansome', 77, '2014-06-19 20:16:00', 'Market at 10th', 67, 514, 'Subscriber', 94104),
	(331877, 672, '2014-06-19 20:05:00', 'Market at Sansome', 77, '2014-06-19 20:16:00', 'Market at 10th', 67, 530, 'Subscriber', 94102),
	(331878, 1250, '2014-06-19 20:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 20:27:00', 'Embarcadero at Bryant', 54, 385, 'Customer', 95404),
	(331880, 355, '2014-06-19 20:08:00', 'Market at 10th', 67, '2014-06-19 20:14:00', 'Market at 4th', 76, 137, 'Subscriber', 94105),
	(331881, 409, '2014-06-19 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-19 20:18:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(331882, 710, '2014-06-19 20:15:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 20:27:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94133),
	(331883, 2372, '2014-06-19 20:16:00', 'Clay at Battery', 41, '2014-06-19 20:56:00', 'Embarcadero at Folsom', 51, 300, 'Customer', 90265),
	(331885, 787, '2014-06-19 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 20:31:00', '2nd at Townsend', 61, 339, 'Subscriber', 94107),
	(331886, 781, '2014-06-19 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 20:31:00', '2nd at Townsend', 61, 520, 'Subscriber', 94607),
	(331887, 585, '2014-06-19 20:20:00', 'Market at 4th', 76, '2014-06-19 20:30:00', 'Spear at Folsom', 49, 878, 'Subscriber', 94105),
	(331888, 553, '2014-06-19 20:20:00', 'Market at 4th', 76, '2014-06-19 20:29:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94105),
	(331889, 2815, '2014-06-19 20:21:00', 'Arena Green / SAP Center', 14, '2014-06-19 21:07:00', 'Arena Green / SAP Center', 14, 669, 'Customer', 33326),
	(331890, 1543, '2014-06-19 20:21:00', 'University and Emerson', 35, '2014-06-19 20:47:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94301),
	(331891, 839, '2014-06-19 20:22:00', 'Embarcadero at Vallejo', 48, '2014-06-19 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94404),
	(331892, 566, '2014-06-19 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 20:32:00', '2nd at Townsend', 61, 535, 'Customer', 94110),
	(331893, 774, '2014-06-19 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 20:36:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 94107),
	(331894, 56092, '2014-06-19 20:24:00', 'Clay at Battery', 41, '2014-06-20 11:59:00', 'Embarcadero at Folsom', 51, 561, 'Customer', 92651),
	(331895, 2451, '2014-06-19 20:27:00', 'Arena Green / SAP Center', 14, '2014-06-19 21:08:00', 'Arena Green / SAP Center', 14, 185, 'Customer', 33326),
	(331896, 714, '2014-06-19 20:27:00', 'Embarcadero at Sansome', 60, '2014-06-19 20:39:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94108),
	(331897, 227, '2014-06-19 20:27:00', 'Cowper at University', 37, '2014-06-19 20:31:00', 'University and Emerson', 35, 155, 'Subscriber', 92882),
	(331898, 179, '2014-06-19 20:28:00', '5th at Howard', 57, '2014-06-19 20:31:00', 'Market at 4th', 76, 506, 'Subscriber', 94612),
	(331899, 1486, '2014-06-19 20:28:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 20:53:00', 'MLK Library', 11, 258, 'Customer', 94704),
	(331900, 1448, '2014-06-19 20:28:00', 'SJSU - San Salvador at 9th', 16, '2014-06-19 20:52:00', 'MLK Library', 11, 646, 'Customer', 94708),
	(331901, 741, '2014-06-19 20:29:00', 'Embarcadero at Bryant', 54, '2014-06-19 20:42:00', 'Embarcadero at Vallejo', 48, 553, 'Customer', NULL),
	(331902, 152, '2014-06-19 20:30:00', 'Embarcadero at Folsom', 51, '2014-06-19 20:32:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94107),
	(331903, 702, '2014-06-19 20:30:00', 'Embarcadero at Bryant', 54, '2014-06-19 20:42:00', 'Embarcadero at Vallejo', 48, 385, 'Customer', 95404),
	(331904, 517, '2014-06-19 20:31:00', 'Powell Street BART (bis)', 39, '2014-06-19 20:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94111),
	(331908, 462, '2014-06-19 20:35:00', 'Powell Street BART (bis)', 39, '2014-06-19 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(331910, 1112, '2014-06-19 20:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-19 20:56:00', 'Embarcadero at Folsom', 51, 456, 'Customer', 85259),
	(331912, 442, '2014-06-19 20:40:00', 'Mountain View City Hall', 27, '2014-06-19 20:47:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94401),
	(331913, 407, '2014-06-19 20:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 20:47:00', 'San Jose Civic Center', 3, 257, 'Subscriber', 95113),
	(331914, 433, '2014-06-19 20:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 20:48:00', 'San Jose Civic Center', 3, 164, 'Subscriber', 95113),
	(331915, 621, '2014-06-19 20:41:00', '2nd at South Park', 64, '2014-06-19 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94947),
	(331916, 1618, '2014-06-19 20:43:00', 'South Van Ness at Market', 66, '2014-06-19 21:10:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94109),
	(331917, 182, '2014-06-19 20:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 20:50:00', 'Market at 10th', 67, 434, 'Subscriber', 94102),
	(331918, 82, '2014-06-19 20:47:00', 'Embarcadero at Bryant', 54, '2014-06-19 20:49:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94105),
	(331919, 1021, '2014-06-19 20:49:00', 'Embarcadero at Bryant', 54, '2014-06-19 21:06:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94105),
	(331920, 735, '2014-06-19 20:51:00', 'Market at 10th', 67, '2014-06-19 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94610),
	(331921, 407, '2014-06-19 20:53:00', 'Broadway St at Battery St', 82, '2014-06-19 20:59:00', 'Steuart at Market', 74, 382, 'Subscriber', 94610),
	(331922, 577, '2014-06-19 20:53:00', '2nd at Folsom', 62, '2014-06-19 21:02:00', 'Market at 4th', 76, 345, 'Subscriber', 94121),
	(331923, 1319, '2014-06-19 20:54:00', 'MLK Library', 11, '2014-06-19 21:16:00', 'MLK Library', 11, 258, 'Customer', 94704),
	(331924, 1227, '2014-06-19 20:55:00', 'MLK Library', 11, '2014-06-19 21:15:00', 'MLK Library', 11, 646, 'Customer', 94708),
	(331925, 342, '2014-06-19 20:55:00', 'Howard at 2nd', 63, '2014-06-19 21:00:00', 'Market at 4th', 76, 471, 'Subscriber', 94105),
	(331927, 482, '2014-06-19 21:03:00', '2nd at Townsend', 61, '2014-06-19 21:11:00', 'Market at Sansome', 77, 596, 'Subscriber', 94110),
	(331929, 623, '2014-06-19 21:04:00', '2nd at South Park', 64, '2014-06-19 21:14:00', 'Powell at Post (Union Square)', 71, 312, 'Subscriber', 94109),
	(331931, 206, '2014-06-19 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-19 21:16:00', 'Townsend at 7th', 65, 493, 'Customer', 91789),
	(331932, 1913, '2014-06-19 21:16:00', 'MLK Library', 11, '2014-06-19 21:48:00', 'SJSU - San Salvador at 9th', 16, 646, 'Customer', 94708),
	(331933, 825, '2014-06-19 21:19:00', 'Clay at Battery', 41, '2014-06-19 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94025),
	(331934, 678, '2014-06-19 21:20:00', 'Market at 4th', 76, '2014-06-19 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94102),
	(331935, 389, '2014-06-19 21:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-19 21:27:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94597),
	(331936, 620, '2014-06-19 21:21:00', 'Davis at Jackson', 42, '2014-06-19 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94030),
	(331937, 297, '2014-06-19 21:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-19 21:27:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94404),
	(331938, 331, '2014-06-19 21:26:00', 'Market at 10th', 67, '2014-06-19 21:31:00', 'Market at 4th', 76, 635, 'Subscriber', 94109),
	(331939, 1158, '2014-06-19 21:28:00', 'Market at 10th', 67, '2014-06-19 21:47:00', '5th at Howard', 57, 405, 'Subscriber', 94107),
	(331940, 1150, '2014-06-19 21:28:00', 'Market at 10th', 67, '2014-06-19 21:47:00', '5th at Howard', 57, 579, 'Subscriber', 94105),
	(331946, 420, '2014-06-19 21:55:00', 'Embarcadero at Sansome', 60, '2014-06-19 22:02:00', 'Steuart at Market', 74, 480, 'Subscriber', 94612),
	(331947, 629, '2014-06-19 21:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-19 22:07:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94110),
	(331948, 436, '2014-06-19 21:57:00', '2nd at South Park', 64, '2014-06-19 22:04:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94107),
	(331949, 396, '2014-06-19 21:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-19 22:04:00', 'Washington at Kearney', 46, 401, 'Subscriber', 94133),
	(331950, 588, '2014-06-19 22:03:00', 'Powell Street BART (bis)', 39, '2014-06-19 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94133),
	(331955, 969, '2014-06-19 22:07:00', 'Embarcadero at Sansome', 60, '2014-06-19 22:23:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94102),
	(331960, 196, '2014-06-19 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 22:16:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 95126),
	(331961, 746, '2014-06-19 22:13:00', 'Embarcadero at Vallejo', 48, '2014-06-19 22:25:00', 'Powell at Post (Union Square)', 71, 385, 'Customer', 1),
	(331962, 164, '2014-06-19 22:16:00', 'Steuart at Market', 74, '2014-06-19 22:18:00', 'Broadway St at Battery St', 82, 480, 'Subscriber', 94133),
	(331963, 685, '2014-06-19 22:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-19 22:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94109),
	(331964, 696, '2014-06-19 22:31:00', 'Spear at Folsom', 49, '2014-06-19 22:43:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94103),
	(331965, 501, '2014-06-19 22:41:00', 'Powell Street BART (bis)', 39, '2014-06-19 22:50:00', 'Beale at Market', 56, 637, 'Subscriber', 94597),
	(331966, 1331, '2014-06-19 23:03:00', 'Palo Alto Caltrain Station', 34, '2014-06-19 23:25:00', 'Palo Alto Caltrain Station', 34, 9, 'Customer', 8544),
	(331967, 300, '2014-06-19 23:07:00', '5th at Howard', 57, '2014-06-19 23:12:00', '2nd at South Park', 64, 405, 'Subscriber', 94107),
	(331969, 126, '2014-06-19 23:09:00', 'Commercial at Montgomery', 45, '2014-06-19 23:11:00', 'Market at Sansome', 77, 350, 'Subscriber', 94112),
	(331970, 362, '2014-06-19 23:22:00', '5th at Howard', 57, '2014-06-19 23:28:00', '2nd at Folsom', 62, 498, 'Subscriber', 94103),
	(331974, 608, '2014-06-19 23:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-19 23:40:00', 'Paseo de San Antonio', 7, 302, 'Subscriber', 95112),
	(331975, 197, '2014-06-19 23:36:00', 'Santa Clara at Almaden', 4, '2014-06-19 23:40:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95126),
	(331976, 466, '2014-06-19 23:38:00', '5th at Howard', 57, '2014-06-19 23:46:00', 'Spear at Folsom', 49, 579, 'Subscriber', 94105),
	(331977, 356, '2014-06-19 23:39:00', 'Powell Street BART (bis)', 39, '2014-06-19 23:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 95112),
	(331978, 302, '2014-06-19 23:42:00', 'Market at Sansome', 77, '2014-06-19 23:47:00', '2nd at South Park', 64, 350, 'Subscriber', 94107),
	(331979, 273, '2014-06-19 23:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 00:04:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94105),
	(331980, 300, '2014-06-20 00:24:00', '2nd at Folsom', 62, '2014-06-20 00:29:00', '5th at Howard', 57, 498, 'Subscriber', 94103),
	(331981, 343, '2014-06-20 00:58:00', 'Redwood City Caltrain Station', 22, '2014-06-20 01:03:00', 'Franklin at Maple', 21, 215, 'Subscriber', 94063),
	(331983, 597, '2014-06-20 01:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 01:41:00', 'Japantown', 9, 53, 'Subscriber', 95112),
	(331984, 135, '2014-06-20 04:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 04:35:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94133),
	(331985, 810, '2014-06-20 05:03:00', 'Davis at Jackson', 42, '2014-06-20 05:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94111),
	(331986, 622, '2014-06-20 05:27:00', 'Embarcadero at Bryant', 54, '2014-06-20 05:38:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94105),
	(331987, 266, '2014-06-20 05:31:00', 'Santa Clara at Almaden', 4, '2014-06-20 05:35:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95110),
	(331988, 295, '2014-06-20 05:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 05:45:00', 'Market at Sansome', 77, 371, 'Subscriber', 94133),
	(331989, 197, '2014-06-20 05:44:00', '2nd at Folsom', 62, '2014-06-20 05:47:00', 'Market at Sansome', 77, 570, 'Subscriber', 94107),
	(331990, 1035, '2014-06-20 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 06:20:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 95111),
	(331991, 691, '2014-06-20 06:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 06:32:00', 'Golden Gate at Polk', 59, 584, 'Subscriber', 94530),
	(331992, 433, '2014-06-20 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 06:29:00', '2nd at Townsend', 61, 423, 'Subscriber', 94945),
	(331993, 790, '2014-06-20 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 06:41:00', 'Golden Gate at Polk', 59, 516, 'Subscriber', 94591),
	(331994, 463, '2014-06-20 06:30:00', 'Powell Street BART (bis)', 39, '2014-06-20 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94605),
	(331995, 393, '2014-06-20 06:34:00', 'St James Park', 13, '2014-06-20 06:41:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(331997, 96, '2014-06-20 06:35:00', 'Beale at Market', 56, '2014-06-20 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94105),
	(331998, 741, '2014-06-20 06:37:00', 'South Van Ness at Market', 66, '2014-06-20 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94102),
	(331999, 622, '2014-06-20 06:37:00', 'Ryland Park', 84, '2014-06-20 06:48:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95110),
	(332000, 546, '2014-06-20 06:38:00', 'South Van Ness at Market', 66, '2014-06-20 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94102),
	(332001, 488, '2014-06-20 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 06:46:00', 'Market at Sansome', 77, 417, 'Subscriber', 94010),
	(332002, 704, '2014-06-20 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 06:53:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 95124),
	(332003, 793, '2014-06-20 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 06:56:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 95110),
	(332005, 860, '2014-06-20 06:46:00', 'Japantown', 9, '2014-06-20 07:00:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(332006, 863, '2014-06-20 06:46:00', 'California Ave Caltrain Station', 36, '2014-06-20 07:00:00', 'Palo Alto Caltrain Station', 34, 148, 'Subscriber', 94102),
	(332007, 437, '2014-06-20 06:48:00', 'Embarcadero at Sansome', 60, '2014-06-20 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94111),
	(332008, 153, '2014-06-20 06:48:00', '2nd at Townsend', 61, '2014-06-20 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(332009, 502, '2014-06-20 06:50:00', 'Spear at Folsom', 49, '2014-06-20 06:58:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94105),
	(332010, 453, '2014-06-20 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 06:58:00', 'Market at 4th', 76, 437, 'Subscriber', 94501),
	(332011, 693, '2014-06-20 06:51:00', 'Embarcadero at Folsom', 51, '2014-06-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94501),
	(332012, 458, '2014-06-20 06:52:00', 'SJSU - San Salvador at 9th', 16, '2014-06-20 07:00:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(332013, 674, '2014-06-20 06:57:00', 'Market at 10th', 67, '2014-06-20 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94103),
	(332014, 241, '2014-06-20 06:59:00', 'Powell Street BART (bis)', 39, '2014-06-20 07:03:00', 'Market at 4th', 76, 415, 'Subscriber', 94103),
	(332015, 485, '2014-06-20 07:00:00', '2nd at Townsend', 61, '2014-06-20 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94107),
	(332016, 931, '2014-06-20 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:17:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94062),
	(332017, 749, '2014-06-20 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94030),
	(332018, 403, '2014-06-20 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:09:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94062),
	(332019, 267, '2014-06-20 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:07:00', '5th at Howard', 57, 540, 'Subscriber', 94042),
	(332020, 236, '2014-06-20 07:03:00', 'Beale at Market', 56, '2014-06-20 07:07:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94111),
	(332021, 821, '2014-06-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:17:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94061),
	(332022, 468, '2014-06-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:11:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94062),
	(332023, 484, '2014-06-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:11:00', 'Market at Sansome', 77, 461, 'Subscriber', 95008),
	(332025, 371, '2014-06-20 07:04:00', 'Embarcadero at Bryant', 54, '2014-06-20 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(332026, 417, '2014-06-20 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:11:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94085),
	(332027, 261, '2014-06-20 07:05:00', 'San Antonio Shopping Center', 31, '2014-06-20 07:10:00', 'San Antonio Caltrain Station', 29, 246, 'Subscriber', 94040),
	(332028, 549, '2014-06-20 07:09:00', '2nd at Townsend', 61, '2014-06-20 07:19:00', 'Beale at Market', 56, 290, 'Subscriber', 94107),
	(332029, 171, '2014-06-20 07:10:00', 'Santa Clara at Almaden', 4, '2014-06-20 07:13:00', 'Arena Green / SAP Center', 14, 144, 'Subscriber', 95113),
	(332032, 372, '2014-06-20 07:11:00', 'Rengstorff Avenue / California Street', 33, '2014-06-20 07:17:00', 'San Antonio Caltrain Station', 29, 142, 'Subscriber', 94040),
	(332033, 390, '2014-06-20 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 07:18:00', 'Post at Kearney', 47, 566, 'Subscriber', 94920),
	(332039, 446, '2014-06-20 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:22:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94303),
	(332040, 492, '2014-06-20 07:15:00', 'Post at Kearney', 47, '2014-06-20 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94114),
	(332041, 358, '2014-06-20 07:17:00', 'Steuart at Market', 74, '2014-06-20 07:23:00', '2nd at Townsend', 61, 632, 'Subscriber', 94941),
	(332042, 664, '2014-06-20 07:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94158),
	(332043, 684, '2014-06-20 07:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 07:28:00', 'Steuart at Market', 74, 427, 'Subscriber', 94103),
	(332044, 270, '2014-06-20 07:20:00', 'Steuart at Market', 74, '2014-06-20 07:25:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94611),
	(332045, 444, '2014-06-20 07:19:00', '5th at Howard', 57, '2014-06-20 07:27:00', 'Clay at Battery', 41, 540, 'Subscriber', 94103),
	(332046, 657, '2014-06-20 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94403),
	(332047, 686, '2014-06-20 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:31:00', 'Steuart at Market', 74, 526, 'Subscriber', 94002),
	(332048, 815, '2014-06-20 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:33:00', 'Steuart at Market', 74, 404, 'Subscriber', 94070),
	(332049, 557, '2014-06-20 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:29:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94403),
	(332050, 940, '2014-06-20 07:21:00', 'Steuart at Market', 74, '2014-06-20 07:37:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94706),
	(332051, 777, '2014-06-20 07:21:00', 'Japantown', 9, '2014-06-20 07:34:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(332052, 219, '2014-06-20 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 07:25:00', 'Clay at Battery', 41, 611, 'Subscriber', 94105),
	(332053, 711, '2014-06-20 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94025),
	(332054, 198, '2014-06-20 07:25:00', 'Howard at 2nd', 63, '2014-06-20 07:28:00', '2nd at South Park', 64, 367, 'Subscriber', 94709),
	(332055, 362, '2014-06-20 07:26:00', 'Embarcadero at Bryant', 54, '2014-06-20 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94105),
	(332056, 505, '2014-06-20 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94611),
	(332057, 774, '2014-06-20 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 07:39:00', 'Market at 10th', 67, 377, 'Subscriber', 94501),
	(332058, 372, '2014-06-20 07:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 07:33:00', 'San Pedro Square', 6, 96, 'Subscriber', 94110),
	(332061, 428, '2014-06-20 07:27:00', 'Market at 4th', 76, '2014-06-20 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94080),
	(332066, 1670, '2014-06-20 07:32:00', 'Market at 4th', 76, '2014-06-20 08:00:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94107),
	(332067, 748, '2014-06-20 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 07:45:00', 'San Jose City Hall', 10, 75, 'Subscriber', 94502),
	(332068, 480, '2014-06-20 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:42:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94107),
	(332069, 179, '2014-06-20 07:35:00', '2nd at Townsend', 61, '2014-06-20 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94107),
	(332070, 543, '2014-06-20 07:36:00', 'San Jose Civic Center', 3, '2014-06-20 07:45:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95113),
	(332071, 322, '2014-06-20 07:36:00', '2nd at Folsom', 62, '2014-06-20 07:41:00', 'Beale at Market', 56, 322, 'Subscriber', 94107),
	(332072, 686, '2014-06-20 07:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94582),
	(332073, 436, '2014-06-20 07:37:00', 'Golden Gate at Polk', 59, '2014-06-20 07:44:00', 'Market at Sansome', 77, 331, 'Subscriber', 94109),
	(332074, 609, '2014-06-20 07:35:00', 'Embarcadero at Folsom', 51, '2014-06-20 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94303),
	(332075, 259, '2014-06-20 07:38:00', 'Santa Clara at Almaden', 4, '2014-06-20 07:42:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Customer', 95110),
	(332076, 562, '2014-06-20 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 07:47:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94102),
	(332077, 502, '2014-06-20 07:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 07:47:00', 'Post at Kearney', 47, 340, 'Subscriber', 2140),
	(332078, 217, '2014-06-20 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:43:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94611),
	(332079, 325, '2014-06-20 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 07:45:00', 'Market at Sansome', 77, 412, 'Subscriber', 94112),
	(332080, 509, '2014-06-20 07:39:00', 'Powell Street BART (bis)', 39, '2014-06-20 07:48:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94803),
	(332081, 319, '2014-06-20 07:40:00', 'Embarcadero at Bryant', 54, '2014-06-20 07:45:00', '2nd at Folsom', 62, 548, 'Subscriber', 94105),
	(332082, 437, '2014-06-20 07:40:00', 'Embarcadero at Sansome', 60, '2014-06-20 07:47:00', 'Beale at Market', 56, 567, 'Subscriber', 94111),
	(332083, 611, '2014-06-20 07:40:00', '2nd at Townsend', 61, '2014-06-20 07:50:00', 'Clay at Battery', 41, 539, 'Subscriber', 94107),
	(332084, 384, '2014-06-20 07:40:00', 'Market at 4th', 76, '2014-06-20 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94601),
	(332085, 658, '2014-06-20 07:41:00', 'SJSU - San Salvador at 9th', 16, '2014-06-20 07:52:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 95112),
	(332087, 254, '2014-06-20 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:46:00', '5th at Howard', 57, 338, 'Subscriber', 94403),
	(332088, 451, '2014-06-20 07:42:00', '5th at Howard', 57, '2014-06-20 07:49:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94103),
	(332089, 697, '2014-06-20 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:54:00', 'Broadway St at Battery St', 82, 635, 'Subscriber', 94306),
	(332090, 545, '2014-06-20 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 07:51:00', 'MLK Library', 11, 698, 'Subscriber', 94010),
	(332091, 471, '2014-06-20 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:51:00', 'Market at 4th', 76, 442, 'Subscriber', 94041),
	(332092, 968, '2014-06-20 07:43:00', 'South Van Ness at Market', 66, '2014-06-20 07:59:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94103),
	(332093, 812, '2014-06-20 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:57:00', 'Steuart at Market', 74, 392, 'Subscriber', 94306),
	(332094, 834, '2014-06-20 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:58:00', 'Davis at Jackson', 42, 339, 'Subscriber', 94087),
	(332095, 409, '2014-06-20 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 07:51:00', 'Market at 4th', 76, 504, 'Subscriber', 94706),
	(332097, 842, '2014-06-20 07:45:00', 'South Van Ness at Market', 66, '2014-06-20 07:59:00', 'Steuart at Market', 74, 450, 'Subscriber', 94117),
	(332098, 7757, '2014-06-20 07:46:00', 'Steuart at Market', 74, '2014-06-20 09:55:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94526),
	(332099, 616, '2014-06-20 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:56:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94102),
	(332100, 392, '2014-06-20 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 07:52:00', '5th at Howard', 57, 259, 'Subscriber', 95118),
	(332101, 310, '2014-06-20 07:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 07:52:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94121),
	(332102, 316, '2014-06-20 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 07:53:00', '2nd at Townsend', 61, 423, 'Subscriber', 94606),
	(332103, 589, '2014-06-20 07:47:00', 'Market at 10th', 67, '2014-06-20 07:57:00', 'Post at Kearney', 47, 508, 'Subscriber', 94122),
	(332106, 377, '2014-06-20 07:49:00', 'Steuart at Market', 74, '2014-06-20 07:56:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94066),
	(332108, 732, '2014-06-20 07:49:00', 'SJSU - San Salvador at 9th', 16, '2014-06-20 08:01:00', 'San Pedro Square', 6, 146, 'Subscriber', 94550),
	(332109, 470, '2014-06-20 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 07:57:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94303),
	(332110, 580, '2014-06-20 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94030),
	(332111, 401, '2014-06-20 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 07:57:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94110),
	(332112, 625, '2014-06-20 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:02:00', 'Market at Sansome', 77, 411, 'Subscriber', 94010),
	(332113, 1160, '2014-06-20 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94133),
	(332114, 419, '2014-06-20 07:54:00', 'Embarcadero at Sansome', 60, '2014-06-20 08:01:00', 'Steuart at Market', 74, 534, 'Subscriber', 94111),
	(332116, 339, '2014-06-20 07:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 08:00:00', 'San Pedro Square', 6, 690, 'Subscriber', 95377),
	(332117, 608, '2014-06-20 07:55:00', '2nd at Townsend', 61, '2014-06-20 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94109),
	(332118, 339, '2014-06-20 07:56:00', '5th at Howard', 57, '2014-06-20 08:01:00', 'Market at Sansome', 77, 259, 'Subscriber', 94103),
	(332119, 3860, '2014-06-20 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:02:00', 'Broadway St at Battery St', 82, 530, 'Subscriber', 94710),
	(332121, 140, '2014-06-20 07:58:00', '2nd at South Park', 64, '2014-06-20 08:00:00', '2nd at Folsom', 62, 405, 'Subscriber', 94941),
	(332122, 101, '2014-06-20 07:58:00', 'Beale at Market', 56, '2014-06-20 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94112),
	(332123, 555, '2014-06-20 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:07:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94070),
	(332124, 457, '2014-06-20 07:58:00', '2nd at South Park', 64, '2014-06-20 08:06:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94107),
	(332125, 655, '2014-06-20 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:10:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 95131),
	(332126, 983, '2014-06-20 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:15:00', 'Beale at Market', 56, 373, 'Subscriber', 94070),
	(332127, 1107, '2014-06-20 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:18:00', 'Market at 10th', 67, 327, 'Subscriber', 94107),
	(332130, 196, '2014-06-20 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:03:00', 'Clay at Battery', 41, 372, 'Subscriber', 94111),
	(332132, 273, '2014-06-20 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94087),
	(332133, 685, '2014-06-20 08:00:00', 'Spear at Folsom', 49, '2014-06-20 08:12:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94105),
	(332134, 442, '2014-06-20 08:01:00', 'Powell Street BART (bis)', 39, '2014-06-20 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94612),
	(332135, 483, '2014-06-20 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:09:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94133),
	(332136, 707, '2014-06-20 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:13:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94025),
	(332137, 352, '2014-06-20 08:02:00', '5th at Howard', 57, '2014-06-20 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94103),
	(332138, 414, '2014-06-20 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:09:00', 'Beale at Market', 56, 260, 'Subscriber', 94133),
	(332139, 427, '2014-06-20 08:02:00', 'Powell at Post (Union Square)', 71, '2014-06-20 08:09:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94109),
	(332140, 430, '2014-06-20 08:02:00', '2nd at Townsend', 61, '2014-06-20 08:10:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94105),
	(332141, 753, '2014-06-20 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:15:00', 'Market at 10th', 67, 495, 'Subscriber', 95112),
	(332142, 790, '2014-06-20 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:16:00', 'Post at Kearney', 47, 459, 'Subscriber', 94402),
	(332143, 871, '2014-06-20 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 95118),
	(332144, 554, '2014-06-20 08:04:00', 'Steuart at Market', 74, '2014-06-20 08:13:00', '2nd at Townsend', 61, 605, 'Subscriber', 94588),
	(332145, 736, '2014-06-20 08:03:00', 'South Van Ness at Market', 66, '2014-06-20 08:16:00', 'Post at Kearney', 47, 274, 'Subscriber', 94117),
	(332146, 787, '2014-06-20 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94591),
	(332147, 1357, '2014-06-20 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 08:26:00', '5th at Howard', 57, 594, 'Subscriber', 94707),
	(332148, 466, '2014-06-20 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Subscriber', 94510),
	(332149, 233, '2014-06-20 08:04:00', 'Davis at Jackson', 42, '2014-06-20 08:08:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94111),
	(332150, 364, '2014-06-20 08:04:00', 'Embarcadero at Bryant', 54, '2014-06-20 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94108),
	(332151, 628, '2014-06-20 08:04:00', 'Golden Gate at Polk', 59, '2014-06-20 08:15:00', 'Beale at Market', 56, 525, 'Subscriber', 94102),
	(332152, 578, '2014-06-20 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:15:00', '2nd at Townsend', 61, 485, 'Subscriber', 94558),
	(332153, 812, '2014-06-20 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 08:19:00', 'Market at 10th', 67, 420, 'Subscriber', 95110),
	(332154, 456, '2014-06-20 08:06:00', 'San Francisco City Hall', 58, '2014-06-20 08:14:00', 'Market at 4th', 76, 491, 'Subscriber', 94122),
	(332155, 493, '2014-06-20 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:15:00', '2nd at Townsend', 61, 279, 'Subscriber', 94904),
	(332156, 688, '2014-06-20 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94901),
	(332157, 391, '2014-06-20 08:08:00', '2nd at Folsom', 62, '2014-06-20 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94107),
	(332158, 159, '2014-06-20 08:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 08:10:00', 'Market at 10th', 67, 462, 'Subscriber', 94117),
	(332159, 430, '2014-06-20 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:16:00', 'Howard at 2nd', 63, 501, 'Subscriber', 95112),
	(332160, 179, '2014-06-20 08:08:00', 'Townsend at 7th', 65, '2014-06-20 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 91789),
	(332161, 696, '2014-06-20 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:20:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94925),
	(332162, 373, '2014-06-20 08:08:00', 'Embarcadero at Bryant', 54, '2014-06-20 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94105),
	(332165, 2372, '2014-06-20 08:10:00', 'Castro Street and El Camino Real', 32, '2014-06-20 08:50:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94040),
	(332166, 1164, '2014-06-20 08:10:00', 'Townsend at 7th', 65, '2014-06-20 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Subscriber', 94114),
	(332168, 895, '2014-06-20 08:11:00', 'Evelyn Park and Ride', 30, '2014-06-20 08:26:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94043),
	(332169, 480, '2014-06-20 08:11:00', '2nd at Townsend', 61, '2014-06-20 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 95120),
	(332171, 538, '2014-06-20 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:21:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94109),
	(332172, 313, '2014-06-20 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94947),
	(332174, 441, '2014-06-20 08:12:00', '2nd at Townsend', 61, '2014-06-20 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94107),
	(332176, 293, '2014-06-20 08:13:00', 'Howard at 2nd', 63, '2014-06-20 08:18:00', '2nd at Townsend', 61, 334, 'Subscriber', 94610),
	(332179, 308, '2014-06-20 08:14:00', 'Embarcadero at Sansome', 60, '2014-06-20 08:19:00', 'Clay at Battery', 41, 511, 'Subscriber', 94133),
	(332180, 566, '2014-06-20 08:14:00', 'South Van Ness at Market', 66, '2014-06-20 08:23:00', 'Market at Sansome', 77, 238, 'Subscriber', 94102),
	(332183, 426, '2014-06-20 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 08:22:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94609),
	(332186, 663, '2014-06-20 08:16:00', '2nd at Townsend', 61, '2014-06-20 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94602),
	(332187, 508, '2014-06-20 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94133),
	(332188, 318, '2014-06-20 08:17:00', 'Market at Sansome', 77, '2014-06-20 08:22:00', '2nd at South Park', 64, 353, 'Subscriber', 94702),
	(332189, 280, '2014-06-20 08:19:00', 'Steuart at Market', 74, '2014-06-20 08:23:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94595),
	(332190, 595, '2014-06-20 08:18:00', 'Embarcadero at Sansome', 60, '2014-06-20 08:28:00', 'Beale at Market', 56, 545, 'Subscriber', 94111),
	(332191, 77, '2014-06-20 08:20:00', 'Steuart at Market', 74, '2014-06-20 08:21:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94044),
	(332192, 928, '2014-06-20 08:19:00', '2nd at Townsend', 61, '2014-06-20 08:34:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94107),
	(332193, 446, '2014-06-20 08:20:00', 'Paseo de San Antonio', 7, '2014-06-20 08:27:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95113),
	(332194, 673, '2014-06-20 08:20:00', 'Embarcadero at Sansome', 60, '2014-06-20 08:31:00', 'Market at 4th', 76, 318, 'Subscriber', 94133),
	(332195, 196, '2014-06-20 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 08:24:00', 'Golden Gate at Polk', 59, 463, 'Subscriber', 94104),
	(332196, 831, '2014-06-20 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 08:34:00', 'Market at 10th', 67, 620, 'Subscriber', 94124),
	(332197, 613, '2014-06-20 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:31:00', 'Market at 10th', 67, 189, 'Subscriber', 94061),
	(332198, 529, '2014-06-20 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:30:00', 'Howard at 2nd', 63, 478, 'Subscriber', 95014),
	(332199, 635, '2014-06-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94040),
	(332200, 418, '2014-06-20 08:22:00', 'Powell Street BART (bis)', 39, '2014-06-20 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94607),
	(332201, 965, '2014-06-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:38:00', 'Beale at Market', 56, 631, 'Subscriber', 94041),
	(332202, 372, '2014-06-20 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 08:28:00', '2nd at South Park', 64, 421, 'Subscriber', 90291),
	(332203, 660, '2014-06-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94062),
	(332204, 729, '2014-06-20 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94301),
	(332205, 982, '2014-06-20 08:23:00', 'Townsend at 7th', 65, '2014-06-20 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94107),
	(332206, 145, '2014-06-20 08:24:00', 'Steuart at Market', 74, '2014-06-20 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94121),
	(332207, 12999, '2014-06-20 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 12:00:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94040),
	(332208, 705, '2014-06-20 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94306),
	(332209, 457, '2014-06-20 08:24:00', 'Commercial at Montgomery', 45, '2014-06-20 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94133),
	(332210, 897, '2014-06-20 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:39:00', 'Market at 10th', 67, 513, 'Subscriber', 94920),
	(332211, 201, '2014-06-20 08:25:00', 'Powell at Post (Union Square)', 71, '2014-06-20 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94109),
	(332212, 637, '2014-06-20 08:25:00', 'Beale at Market', 56, '2014-06-20 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94709),
	(332213, 414, '2014-06-20 08:27:00', 'Steuart at Market', 74, '2014-06-20 08:34:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94546),
	(332214, 402, '2014-06-20 08:26:00', 'Powell Street BART (bis)', 39, '2014-06-20 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94609),
	(332215, 755, '2014-06-20 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:39:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94901),
	(332216, 415, '2014-06-20 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 08:34:00', '5th at Howard', 57, 446, 'Subscriber', 94618),
	(332217, 297, '2014-06-20 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 08:32:00', 'Adobe on Almaden', 5, 221, 'Subscriber', 94043),
	(332218, 284, '2014-06-20 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 08:32:00', 'Santa Clara at Almaden', 4, 99, 'Subscriber', 94403),
	(332219, 386, '2014-06-20 08:28:00', 'Beale at Market', 56, '2014-06-20 08:34:00', '2nd at Townsend', 61, 290, 'Subscriber', 94563),
	(332220, 563, '2014-06-20 08:29:00', 'South Van Ness at Market', 66, '2014-06-20 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94117),
	(332221, 496, '2014-06-20 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94960),
	(332222, 721, '2014-06-20 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 08:41:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 9611),
	(332223, 1188, '2014-06-20 08:30:00', 'Washington at Kearney', 46, '2014-06-20 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94133),
	(332224, 312, '2014-06-20 08:30:00', '2nd at Folsom', 62, '2014-06-20 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94404),
	(332225, 213, '2014-06-20 08:31:00', 'Beale at Market', 56, '2014-06-20 08:34:00', 'Spear at Folsom', 49, 322, 'Customer', 94542),
	(332227, 409, '2014-06-20 08:31:00', 'San Antonio Caltrain Station', 29, '2014-06-20 08:38:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94550),
	(332228, 749, '2014-06-20 08:32:00', 'South Van Ness at Market', 66, '2014-06-20 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94117),
	(332229, 535, '2014-06-20 08:32:00', 'Embarcadero at Bryant', 54, '2014-06-20 08:41:00', 'Clay at Battery', 41, 629, 'Subscriber', 94107),
	(332230, 517, '2014-06-20 08:33:00', 'Embarcadero at Bryant', 54, '2014-06-20 08:41:00', 'Clay at Battery', 41, 382, 'Subscriber', 94105),
	(332231, 329, '2014-06-20 08:33:00', 'St James Park', 13, '2014-06-20 08:38:00', 'Arena Green / SAP Center', 14, 685, 'Subscriber', 95112),
	(332232, 409, '2014-06-20 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:42:00', 'Embarcadero at Sansome', 60, 687, 'Subscriber', 94114),
	(332233, 288, '2014-06-20 08:35:00', 'Powell Street BART (bis)', 39, '2014-06-20 08:40:00', 'Post at Kearney', 47, 517, 'Subscriber', 94105),
	(332234, 380, '2014-06-20 08:35:00', 'Market at 10th', 67, '2014-06-20 08:41:00', 'Market at 4th', 76, 462, 'Subscriber', 94102),
	(332235, 698, '2014-06-20 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94501),
	(332236, 632, '2014-06-20 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 08:46:00', 'Post at Kearney', 47, 472, 'Subscriber', 94114),
	(332237, 305, '2014-06-20 08:36:00', 'San Antonio Caltrain Station', 29, '2014-06-20 08:41:00', 'San Antonio Shopping Center', 31, 28, 'Subscriber', 94010),
	(332238, 661, '2014-06-20 08:36:00', 'Broadway St at Battery St', 82, '2014-06-20 08:47:00', '2nd at Townsend', 61, 480, 'Subscriber', 94133),
	(332239, 585, '2014-06-20 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 08:46:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94602),
	(332240, 554, '2014-06-20 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94158),
	(332241, 792, '2014-06-20 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94133),
	(332242, 710, '2014-06-20 08:37:00', 'Townsend at 7th', 65, '2014-06-20 08:49:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94107),
	(332244, 477, '2014-06-20 08:38:00', 'Ryland Park', 84, '2014-06-20 08:46:00', 'SJSU 4th at San Carlos', 12, 94, 'Subscriber', 95112),
	(332245, 522, '2014-06-20 08:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 08:47:00', 'San Jose City Hall', 10, 696, 'Subscriber', 94611),
	(332246, 441, '2014-06-20 08:39:00', 'Davis at Jackson', 42, '2014-06-20 08:46:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94133),
	(332247, 352, '2014-06-20 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:45:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94565),
	(332248, 461, '2014-06-20 08:40:00', 'Powell Street BART (bis)', 39, '2014-06-20 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94109),
	(332249, 126, '2014-06-20 08:40:00', 'Powell Street BART (bis)', 39, '2014-06-20 08:42:00', '5th at Howard', 57, 391, 'Subscriber', 94705),
	(332250, 482, '2014-06-20 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:48:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94133),
	(332251, 911, '2014-06-20 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 08:56:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94133),
	(332252, 197, '2014-06-20 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 08:44:00', 'Market at 4th', 76, 404, 'Subscriber', 94608),
	(332253, 597, '2014-06-20 08:42:00', '2nd at South Park', 64, '2014-06-20 08:52:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 94602),
	(332254, 409, '2014-06-20 08:42:00', 'Ryland Park', 84, '2014-06-20 08:49:00', 'San Jose Government Center', 80, 703, 'Subscriber', 95112),
	(332255, 449, '2014-06-20 08:42:00', 'SJSU - San Salvador at 9th', 16, '2014-06-20 08:50:00', 'Adobe on Almaden', 5, 120, 'Subscriber', 95112),
	(332256, 595, '2014-06-20 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 315, 'Subscriber', 94403),
	(332257, 667, '2014-06-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:54:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94030),
	(332258, 401, '2014-06-20 08:43:00', 'Powell Street BART (bis)', 39, '2014-06-20 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94107),
	(332259, 561, '2014-06-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:53:00', 'Howard at 2nd', 63, 574, 'Subscriber', 95014),
	(332260, 791, '2014-06-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:56:00', 'Beale at Market', 56, 283, 'Subscriber', 95148),
	(332261, 644, '2014-06-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:54:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94041),
	(332262, 350, '2014-06-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:49:00', '5th at Howard', 57, 487, 'Subscriber', 95110),
	(332263, 563, '2014-06-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:53:00', 'Market at Sansome', 77, 352, 'Subscriber', 94404),
	(332265, 748, '2014-06-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 95134),
	(332266, 670, '2014-06-20 08:44:00', 'South Van Ness at Market', 66, '2014-06-20 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94110),
	(332267, 697, '2014-06-20 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 08:56:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94010),
	(332268, 667, '2014-06-20 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 08:56:00', 'Embarcadero at Folsom', 51, 310, 'Customer', 95110),
	(332269, 369, '2014-06-20 08:45:00', 'Powell Street BART (bis)', 39, '2014-06-20 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 94116),
	(332270, 710, '2014-06-20 08:45:00', 'Market at 10th', 67, '2014-06-20 08:57:00', '2nd at South Park', 64, 495, 'Subscriber', 94102),
	(332271, 259, '2014-06-20 08:45:00', '2nd at South Park', 64, '2014-06-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94105),
	(332272, 207, '2014-06-20 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 08:49:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94133),
	(332273, 893, '2014-06-20 08:46:00', '2nd at Townsend', 61, '2014-06-20 09:01:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(332274, 740, '2014-06-20 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94002),
	(332275, 239, '2014-06-20 08:47:00', '2nd at South Park', 64, '2014-06-20 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(332276, 444, '2014-06-20 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 08:55:00', 'Market at 4th', 76, 424, 'Subscriber', 94558),
	(332277, 529, '2014-06-20 08:48:00', 'Market at 4th', 76, '2014-06-20 08:57:00', '2nd at South Park', 64, 442, 'Subscriber', 94611),
	(332278, 966, '2014-06-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:04:00', 'Beale at Market', 56, 493, 'Subscriber', 94066),
	(332279, 296, '2014-06-20 08:48:00', 'Embarcadero at Bryant', 54, '2014-06-20 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94105),
	(332280, 769, '2014-06-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:02:00', 'Steuart at Market', 74, 559, 'Subscriber', 94070),
	(332282, 141, '2014-06-20 08:49:00', 'Broadway St at Battery St', 82, '2014-06-20 08:51:00', 'Clay at Battery', 41, 494, 'Subscriber', 94133),
	(332283, 245, '2014-06-20 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 08:53:00', 'Market at 4th', 76, 350, 'Subscriber', 94941),
	(332284, 357, '2014-06-20 08:51:00', 'Steuart at Market', 74, '2014-06-20 08:57:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94015),
	(332285, 759, '2014-06-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:02:00', 'Broadway St at Battery St', 82, 324, 'Subscriber', 95130),
	(332286, 380, '2014-06-20 08:51:00', 'Steuart at Market', 74, '2014-06-20 08:57:00', '2nd at Townsend', 61, 542, 'Subscriber', 94044),
	(332287, 428, '2014-06-20 08:50:00', 'Embarcadero at Sansome', 60, '2014-06-20 08:57:00', 'Steuart at Market', 74, 392, 'Subscriber', 94133),
	(332288, 304, '2014-06-20 08:50:00', '2nd at South Park', 64, '2014-06-20 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Customer', 94107),
	(332290, 691, '2014-06-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:02:00', 'Post at Kearney', 47, 555, 'Customer', 95070),
	(332293, 974, '2014-06-20 08:50:00', 'South Van Ness at Market', 66, '2014-06-20 09:07:00', '2nd at South Park', 64, 458, 'Subscriber', 94103),
	(332296, 428, '2014-06-20 08:52:00', 'Steuart at Market', 74, '2014-06-20 08:59:00', '2nd at South Park', 64, 361, 'Subscriber', 94110),
	(332299, 649, '2014-06-20 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94611),
	(332300, 366, '2014-06-20 08:51:00', 'Market at Sansome', 77, '2014-06-20 08:57:00', '2nd at South Park', 64, 309, 'Subscriber', 94501),
	(332301, 679, '2014-06-20 08:52:00', 'Golden Gate at Polk', 59, '2014-06-20 09:03:00', 'Steuart at Market', 74, 623, 'Subscriber', 94102),
	(332302, 601, '2014-06-20 08:53:00', 'Palo Alto Caltrain Station', 34, '2014-06-20 09:03:00', 'California Ave Caltrain Station', 36, 100, 'Subscriber', 94530),
	(332303, 329, '2014-06-20 08:54:00', 'Steuart at Market', 74, '2014-06-20 09:00:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94549),
	(332304, 550, '2014-06-20 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 09:03:00', 'Clay at Battery', 41, 597, 'Subscriber', 94103),
	(332305, 754, '2014-06-20 08:54:00', '2nd at Townsend', 61, '2014-06-20 09:06:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94107),
	(332308, 419, '2014-06-20 08:56:00', 'Steuart at Market', 74, '2014-06-20 09:03:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94519),
	(332309, 598, '2014-06-20 08:56:00', 'Steuart at Market', 74, '2014-06-20 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94590),
	(332310, 764, '2014-06-20 08:55:00', 'Golden Gate at Polk', 59, '2014-06-20 09:08:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 94102),
	(332311, 1039, '2014-06-20 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:13:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94611),
	(332312, 363, '2014-06-20 08:56:00', 'Post at Kearney', 47, '2014-06-20 09:02:00', '2nd at Folsom', 62, 356, 'Subscriber', 94127),
	(332313, 359, '2014-06-20 08:57:00', 'Steuart at Market', 74, '2014-06-20 09:03:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94705),
	(332314, 350, '2014-06-20 08:56:00', 'Powell Street BART (bis)', 39, '2014-06-20 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94107),
	(332315, 820, '2014-06-20 08:56:00', 'Howard at 2nd', 63, '2014-06-20 09:09:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94590),
	(332317, 583, '2014-06-20 08:56:00', 'Golden Gate at Polk', 59, '2014-06-20 09:06:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94118),
	(332318, 382, '2014-06-20 08:57:00', 'Powell at Post (Union Square)', 71, '2014-06-20 09:03:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94116),
	(332319, 1189, '2014-06-20 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 09:17:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94546),
	(332320, 452, '2014-06-20 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94903),
	(332321, 664, '2014-06-20 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94133),
	(332322, 525, '2014-06-20 08:59:00', 'Beale at Market', 56, '2014-06-20 09:07:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94131),
	(332323, 689, '2014-06-20 08:59:00', 'Market at 10th', 67, '2014-06-20 09:10:00', 'Beale at Market', 56, 513, 'Subscriber', 94103),
	(332324, 968, '2014-06-20 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 09:15:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94103),
	(332325, 191, '2014-06-20 08:59:00', 'Beale at Market', 56, '2014-06-20 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94122),
	(332326, 364, '2014-06-20 09:00:00', 'Steuart at Market', 74, '2014-06-20 09:06:00', '2nd at Townsend', 61, 392, 'Subscriber', 94901),
	(332327, 682, '2014-06-20 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:11:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94608),
	(332328, 299, '2014-06-20 09:00:00', 'Mountain View Caltrain Station', 28, '2014-06-20 09:05:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 94110),
	(332329, 223, '2014-06-20 09:00:00', 'Mountain View Caltrain Station', 28, '2014-06-20 09:04:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94107),
	(332330, 401, '2014-06-20 09:01:00', 'Mountain View Caltrain Station', 28, '2014-06-20 09:07:00', 'Castro Street and El Camino Real', 32, 296, 'Subscriber', 94107),
	(332331, 603, '2014-06-20 09:01:00', '5th at Howard', 57, '2014-06-20 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94103),
	(332332, 539, '2014-06-20 09:02:00', 'Golden Gate at Polk', 59, '2014-06-20 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94102),
	(332334, 367, '2014-06-20 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94086),
	(332335, 408, '2014-06-20 09:03:00', 'Market at Sansome', 77, '2014-06-20 09:09:00', '2nd at South Park', 64, 417, 'Subscriber', 94568),
	(332336, 674, '2014-06-20 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:14:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94404),
	(332337, 593, '2014-06-20 09:03:00', 'Market at 10th', 67, '2014-06-20 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94102),
	(332338, 265, '2014-06-20 09:03:00', 'Market at Sansome', 77, '2014-06-20 09:07:00', '2nd at South Park', 64, 608, 'Subscriber', 94588),
	(332339, 543, '2014-06-20 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94401),
	(332340, 397, '2014-06-20 09:03:00', 'Spear at Folsom', 49, '2014-06-20 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94105),
	(332343, 362, '2014-06-20 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:10:00', '2nd at Folsom', 62, 389, 'Subscriber', 94070),
	(332344, 426, '2014-06-20 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 09:11:00', 'Steuart at Market', 74, 602, 'Subscriber', 94133),
	(332345, 423, '2014-06-20 09:04:00', 'Mountain View City Hall', 27, '2014-06-20 09:11:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94041),
	(332346, 445, '2014-06-20 09:04:00', 'Mountain View City Hall', 27, '2014-06-20 09:12:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94041),
	(332347, 959, '2014-06-20 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:20:00', 'Steuart at Market', 74, 619, 'Subscriber', 94010),
	(332348, 615, '2014-06-20 09:05:00', 'Howard at 2nd', 63, '2014-06-20 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94610),
	(332350, 443, '2014-06-20 09:05:00', 'South Van Ness at Market', 66, '2014-06-20 09:12:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94117),
	(332351, 404, '2014-06-20 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:12:00', '2nd at South Park', 64, 567, 'Subscriber', 94705),
	(332352, 575, '2014-06-20 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 09:15:00', 'Market at Sansome', 77, 328, 'Subscriber', 94133),
	(332353, 192, '2014-06-20 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:09:00', 'Townsend at 7th', 65, 421, 'Subscriber', 95122),
	(332354, 580, '2014-06-20 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:16:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94710),
	(332355, 806, '2014-06-20 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:19:00', 'Powell at Post (Union Square)', 71, 573, 'Subscriber', 94062),
	(332356, 249, '2014-06-20 09:06:00', 'Franklin at Maple', 21, '2014-06-20 09:10:00', 'Redwood City Caltrain Station', 22, 523, 'Subscriber', 94063),
	(332357, 780, '2014-06-20 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:19:00', 'Market at 10th', 67, 677, 'Subscriber', 94086),
	(332358, 1184, '2014-06-20 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:26:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94086),
	(332359, 530, '2014-06-20 09:07:00', 'Powell at Post (Union Square)', 71, '2014-06-20 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94130),
	(332360, 249, '2014-06-20 09:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 09:11:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 94306),
	(332361, 544, '2014-06-20 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 09:17:00', 'Post at Kearney', 47, 400, 'Subscriber', 94030),
	(332362, 170, '2014-06-20 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:13:00', '2nd at Townsend', 61, 348, 'Subscriber', 94158),
	(332363, 149, '2014-06-20 09:11:00', 'Market at 10th', 67, '2014-06-20 09:13:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 94703),
	(332364, 514, '2014-06-20 09:11:00', 'Spear at Folsom', 49, '2014-06-20 09:19:00', '2nd at Townsend', 61, 406, 'Subscriber', 94605),
	(332365, 656, '2014-06-20 09:12:00', 'Steuart at Market', 74, '2014-06-20 09:23:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94608),
	(332366, 583, '2014-06-20 09:11:00', 'Clay at Battery', 41, '2014-06-20 09:21:00', '2nd at South Park', 64, 372, 'Subscriber', 94903),
	(332369, 77, '2014-06-20 09:11:00', '2nd at Folsom', 62, '2014-06-20 09:13:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94107),
	(332370, 345, '2014-06-20 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:17:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94609),
	(332371, 604, '2014-06-20 09:12:00', 'Townsend at 7th', 65, '2014-06-20 09:22:00', '2nd at Folsom', 62, 388, 'Subscriber', 94107),
	(332372, 563, '2014-06-20 09:13:00', 'Steuart at Market', 74, '2014-06-20 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Customer', 94133),
	(332376, 529, '2014-06-20 09:13:00', 'Powell Street BART (bis)', 39, '2014-06-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94109),
	(332378, 540, '2014-06-20 09:13:00', 'Embarcadero at Folsom', 51, '2014-06-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Customer', 94025),
	(332380, 177, '2014-06-20 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 09:17:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94104),
	(332381, 331, '2014-06-20 09:14:00', 'Powell at Post (Union Square)', 71, '2014-06-20 09:20:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94108),
	(332382, 635, '2014-06-20 09:14:00', 'Powell at Post (Union Square)', 71, '2014-06-20 09:25:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94108),
	(332383, 442, '2014-06-20 09:16:00', 'Steuart at Market', 74, '2014-06-20 09:23:00', '2nd at Townsend', 61, 623, 'Subscriber', 94579),
	(332384, 235, '2014-06-20 09:15:00', 'Post at Kearney', 47, '2014-06-20 09:19:00', 'Market at 4th', 76, 566, 'Subscriber', 94608),
	(332385, 443, '2014-06-20 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 09:23:00', 'St James Park', 13, 226, 'Subscriber', 94108),
	(332386, 589, '2014-06-20 09:16:00', 'Davis at Jackson', 42, '2014-06-20 09:25:00', '2nd at Townsend', 61, 600, 'Subscriber', 94111),
	(332387, 805, '2014-06-20 09:17:00', 'Steuart at Market', 74, '2014-06-20 09:30:00', 'Market at 10th', 67, 602, 'Subscriber', 94703),
	(332388, 401, '2014-06-20 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 09:23:00', 'Post at Kearney', 47, 431, 'Subscriber', 94501),
	(332389, 353, '2014-06-20 09:16:00', 'Market at 4th', 76, '2014-06-20 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94587),
	(332390, 597, '2014-06-20 09:16:00', 'Post at Kearney', 47, '2014-06-20 09:26:00', 'Market at 10th', 67, 508, 'Subscriber', 2140),
	(332391, 289, '2014-06-20 09:19:00', 'Market at Sansome', 77, '2014-06-20 09:23:00', '2nd at South Park', 64, 306, 'Subscriber', 94606),
	(332392, 212, '2014-06-20 09:19:00', 'San Antonio Shopping Center', 31, '2014-06-20 09:22:00', 'San Antonio Caltrain Station', 29, 263, 'Subscriber', 94040),
	(332393, 675, '2014-06-20 09:20:00', 'Powell Street BART (bis)', 39, '2014-06-20 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Customer', 94704),
	(332394, 591, '2014-06-20 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 09:30:00', '2nd at Folsom', 62, 587, 'Subscriber', 94107),
	(332395, 523, '2014-06-20 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:29:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94606),
	(332396, 590, '2014-06-20 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:31:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94014),
	(332397, 519, '2014-06-20 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:30:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94133),
	(332398, 205, '2014-06-20 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:25:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94131),
	(332399, 372, '2014-06-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94040),
	(332400, 682, '2014-06-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:33:00', 'Market at Sansome', 77, 384, 'Subscriber', 95051),
	(332401, 300, '2014-06-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:27:00', 'Townsend at 7th', 65, 422, 'Subscriber', 95129),
	(332402, 911, '2014-06-20 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:38:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94303),
	(332403, 633, '2014-06-20 09:22:00', 'Commercial at Montgomery', 45, '2014-06-20 09:33:00', 'Market at 10th', 67, 285, 'Subscriber', 94108),
	(332404, 1026, '2014-06-20 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:40:00', 'Market at Sansome', 77, 393, 'Subscriber', 94063),
	(332405, 1031, '2014-06-20 09:23:00', 'Embarcadero at Sansome', 60, '2014-06-20 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94133),
	(332406, 393, '2014-06-20 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 09:30:00', 'Powell Street BART (bis)', 39, 278, 'Subscriber', 95129),
	(332407, 462, '2014-06-20 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:31:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94025),
	(332408, 1074, '2014-06-20 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 09:42:00', 'Steuart at Market', 74, 618, 'Subscriber', 94158),
	(332409, 543, '2014-06-20 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 09:33:00', 'Market at 10th', 67, 601, 'Subscriber', 94404),
	(332410, 301, '2014-06-20 09:24:00', 'Market at 10th', 67, '2014-06-20 09:29:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94102),
	(332411, 298, '2014-06-20 09:25:00', 'Market at Sansome', 77, '2014-06-20 09:30:00', '2nd at Folsom', 62, 331, 'Subscriber', 94804),
	(332412, 303, '2014-06-20 09:27:00', 'Steuart at Market', 74, '2014-06-20 09:32:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94920),
	(332416, 1955, '2014-06-20 09:28:00', 'Steuart at Market', 74, '2014-06-20 10:00:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 14424),
	(332417, 944, '2014-06-20 09:27:00', 'Davis at Jackson', 42, '2014-06-20 09:42:00', 'Market at 10th', 67, 360, 'Subscriber', 94111),
	(332418, 1918, '2014-06-20 09:28:00', 'Steuart at Market', 74, '2014-06-20 10:00:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 11714),
	(332427, 913, '2014-06-20 09:30:00', 'Embarcadero at Sansome', 60, '2014-06-20 09:46:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94111),
	(332429, 526, '2014-06-20 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 09:40:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94117),
	(332432, 452, '2014-06-20 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:39:00', 'Post at Kearney', 47, 281, 'Subscriber', 94112),
	(332433, 239, '2014-06-20 09:35:00', 'Commercial at Montgomery', 45, '2014-06-20 09:39:00', 'Market at Sansome', 77, 288, 'Subscriber', 94133),
	(332434, 621, '2014-06-20 09:35:00', '5th at Howard', 57, '2014-06-20 09:46:00', '2nd at South Park', 64, 594, 'Subscriber', 94705),
	(332438, 357, '2014-06-20 09:37:00', 'South Van Ness at Market', 66, '2014-06-20 09:43:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94404),
	(332440, 288, '2014-06-20 09:38:00', 'Steuart at Market', 74, '2014-06-20 09:43:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94556),
	(332444, 224, '2014-06-20 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 09:42:00', 'Beale at Market', 56, 386, 'Subscriber', 94107),
	(332445, 221, '2014-06-20 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-06-20 09:42:00', 'Cowper at University', 37, 9, 'Subscriber', 94133),
	(332447, 738, '2014-06-20 09:40:00', 'Market at Sansome', 77, '2014-06-20 09:52:00', '2nd at Townsend', 61, 313, 'Subscriber', 94501),
	(332448, 357, '2014-06-20 09:41:00', 'Steuart at Market', 74, '2014-06-20 09:47:00', 'Embarcadero at Sansome', 60, 372, 'Subscriber', 94611),
	(332449, 437, '2014-06-20 09:42:00', 'Market at 4th', 76, '2014-06-20 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94709),
	(332450, 259, '2014-06-20 09:42:00', 'Townsend at 7th', 65, '2014-06-20 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94107),
	(332452, 318, '2014-06-20 09:44:00', 'Mountain View Caltrain Station', 28, '2014-06-20 09:50:00', 'Evelyn Park and Ride', 30, 203, 'Subscriber', 94102),
	(332453, 671, '2014-06-20 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 09:56:00', 'Clay at Battery', 41, 466, 'Subscriber', 94124),
	(332454, 542, '2014-06-20 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 09:54:00', '2nd at Folsom', 62, 575, 'Subscriber', 94107),
	(332455, 616, '2014-06-20 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 09:56:00', 'Beale at Market', 56, 408, 'Subscriber', 94010),
	(332456, 330, '2014-06-20 09:48:00', 'Steuart at Market', 74, '2014-06-20 09:53:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94117),
	(332457, 321, '2014-06-20 09:47:00', '5th at Howard', 57, '2014-06-20 09:52:00', 'Market at Sansome', 77, 338, 'Subscriber', 94107),
	(332458, 202, '2014-06-20 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 09:51:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94070),
	(332461, 609, '2014-06-20 09:48:00', 'Market at 10th', 67, '2014-06-20 09:58:00', 'Howard at 2nd', 63, 189, 'Subscriber', 94103),
	(332462, 482, '2014-06-20 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 09:57:00', '2nd at Folsom', 62, 578, 'Subscriber', 94070),
	(332463, 391, '2014-06-20 09:49:00', 'Howard at 2nd', 63, '2014-06-20 09:56:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94105),
	(332464, 518, '2014-06-20 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 09:58:00', 'Market at 10th', 67, 33, 'Subscriber', 94107),
	(332465, 401, '2014-06-20 09:50:00', '2nd at Townsend', 61, '2014-06-20 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94133),
	(332466, 145, '2014-06-20 09:52:00', 'Market at Sansome', 77, '2014-06-20 09:54:00', 'Howard at 2nd', 63, 238, 'Subscriber', 94608),
	(332467, 209, '2014-06-20 09:52:00', '2nd at Townsend', 61, '2014-06-20 09:56:00', '2nd at Folsom', 62, 623, 'Subscriber', 94107),
	(332468, 314, '2014-06-20 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 09:59:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94704),
	(332469, 157, '2014-06-20 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 09:57:00', 'Market at 10th', 67, 541, 'Subscriber', 94609),
	(332470, 331, '2014-06-20 09:56:00', 'Embarcadero at Folsom', 51, '2014-06-20 10:01:00', '2nd at Townsend', 61, 544, 'Subscriber', 94612),
	(332471, 343, '2014-06-20 09:57:00', 'Beale at Market', 56, '2014-06-20 10:03:00', 'Howard at 2nd', 63, 637, 'Customer', 94903),
	(332472, 578, '2014-06-20 09:58:00', 'Spear at Folsom', 49, '2014-06-20 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94105),
	(332473, 188, '2014-06-20 09:58:00', 'Market at 10th', 67, '2014-06-20 10:01:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94102),
	(332474, 12100, '2014-06-20 09:59:00', 'Embarcadero at Sansome', 60, '2014-06-20 13:21:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 8523),
	(332475, 774, '2014-06-20 09:59:00', 'Embarcadero at Sansome', 60, '2014-06-20 10:12:00', '2nd at Townsend', 61, 592, 'Subscriber', 94133),
	(332476, 444, '2014-06-20 09:59:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 10:07:00', 'Townsend at 7th', 65, 354, 'Customer', 94568),
	(332477, 864, '2014-06-20 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 10:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94158),
	(332478, 471, '2014-06-20 10:03:00', 'Powell at Post (Union Square)', 71, '2014-06-20 10:11:00', 'Broadway St at Battery St', 82, 573, 'Subscriber', 94109),
	(332479, 11870, '2014-06-20 10:03:00', 'Embarcadero at Sansome', 60, '2014-06-20 13:21:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 8523),
	(332480, 189, '2014-06-20 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 10:07:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94158),
	(332481, 810, '2014-06-20 10:04:00', 'Golden Gate at Polk', 59, '2014-06-20 10:17:00', '2nd at South Park', 64, 314, 'Subscriber', 94122),
	(332482, 478, '2014-06-20 10:04:00', '5th at Howard', 57, '2014-06-20 10:12:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94103),
	(332484, 222, '2014-06-20 10:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 10:08:00', 'Market at 10th', 67, 601, 'Subscriber', 94112),
	(332485, 373, '2014-06-20 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 10:11:00', 'Market at 4th', 76, 455, 'Subscriber', 94105),
	(332486, 1009, '2014-06-20 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 10:22:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', 87122),
	(332487, 971, '2014-06-20 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 10:22:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', 87122),
	(332488, 322, '2014-06-20 10:06:00', 'Market at 4th', 76, '2014-06-20 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94611),
	(332489, 304, '2014-06-20 10:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 10:12:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94612),
	(332490, 352, '2014-06-20 10:08:00', 'Washington at Kearney', 46, '2014-06-20 10:14:00', 'Market at Sansome', 77, 401, 'Subscriber', 94104),
	(332491, 1164, '2014-06-20 10:08:00', 'Howard at 2nd', 63, '2014-06-20 10:28:00', 'Market at Sansome', 77, 238, 'Subscriber', 94112),
	(332493, 669, '2014-06-20 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 10:23:00', 'Market at 10th', 67, 528, 'Subscriber', 94402),
	(332494, 939, '2014-06-20 10:14:00', 'Market at 10th', 67, '2014-06-20 10:29:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 10009),
	(332495, 930, '2014-06-20 10:14:00', 'Market at 10th', 67, '2014-06-20 10:29:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94124),
	(332496, 597, '2014-06-20 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94404),
	(332497, 546, '2014-06-20 10:16:00', 'Washington at Kearney', 46, '2014-06-20 10:25:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94133),
	(332498, 554, '2014-06-20 10:16:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 10:25:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94117),
	(332499, 256, '2014-06-20 10:17:00', '2nd at Folsom', 62, '2014-06-20 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94804),
	(332500, 712, '2014-06-20 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 10:29:00', 'Market at 10th', 67, 522, 'Subscriber', 94085),
	(332501, 402, '2014-06-20 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 10:24:00', '5th at Howard', 57, 590, 'Subscriber', 94402),
	(332502, 249, '2014-06-20 10:18:00', '2nd at Folsom', 62, '2014-06-20 10:22:00', '5th at Howard', 57, 587, 'Subscriber', 94945),
	(332503, 417, '2014-06-20 10:21:00', 'Market at Sansome', 77, '2014-06-20 10:28:00', '2nd at South Park', 64, 259, 'Subscriber', 94709),
	(332504, 728, '2014-06-20 10:23:00', 'Townsend at 7th', 65, '2014-06-20 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94107),
	(332505, 306, '2014-06-20 10:26:00', 'Beale at Market', 56, '2014-06-20 10:31:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94111),
	(332506, 295, '2014-06-20 10:27:00', '5th at Howard', 57, '2014-06-20 10:32:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94103),
	(332509, 350, '2014-06-20 10:28:00', 'Embarcadero at Sansome', 60, '2014-06-20 10:34:00', 'Steuart at Market', 74, 427, 'Subscriber', 94705),
	(332513, 589, '2014-06-20 10:30:00', 'Clay at Battery', 41, '2014-06-20 10:40:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94111),
	(332520, 681, '2014-06-20 10:36:00', 'Market at 10th', 67, '2014-06-20 10:48:00', 'Post at Kearney', 47, 508, 'Subscriber', 94117),
	(332521, 280, '2014-06-20 10:39:00', 'Market at Sansome', 77, '2014-06-20 10:44:00', '2nd at South Park', 64, 328, 'Subscriber', 94131),
	(332522, 554, '2014-06-20 10:39:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 10:48:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94107),
	(332523, 238, '2014-06-20 10:40:00', 'San Mateo County Center', 23, '2014-06-20 10:44:00', 'Redwood City Caltrain Station', 22, 244, 'Subscriber', 94061),
	(332524, 497, '2014-06-20 10:45:00', 'Market at 10th', 67, '2014-06-20 10:53:00', 'Market at 4th', 76, 522, 'Subscriber', 94103),
	(332527, 942, '2014-06-20 10:48:00', 'Golden Gate at Polk', 59, '2014-06-20 11:04:00', '2nd at Townsend', 61, 571, 'Subscriber', 94102),
	(332533, 489, '2014-06-20 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 10:58:00', 'Market at Sansome', 77, 451, 'Subscriber', 94403),
	(332534, 519, '2014-06-20 10:50:00', 'Washington at Kearney', 46, '2014-06-20 10:58:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94133),
	(332536, 224, '2014-06-20 10:52:00', 'Embarcadero at Folsom', 51, '2014-06-20 10:56:00', 'Beale at Market', 56, 374, 'Subscriber', 94117),
	(332538, 200, '2014-06-20 10:59:00', '2nd at Folsom', 62, '2014-06-20 11:02:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94107),
	(332539, 527, '2014-06-20 11:00:00', 'Spear at Folsom', 49, '2014-06-20 11:08:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94105),
	(332541, 868, '2014-06-20 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 11:18:00', 'Market at 10th', 67, 484, 'Subscriber', 94111),
	(332542, 876, '2014-06-20 11:05:00', '2nd at Folsom', 62, '2014-06-20 11:20:00', 'Golden Gate at Polk', 59, 575, 'Subscriber', 94127),
	(332545, 793, '2014-06-20 11:06:00', 'Commercial at Montgomery', 45, '2014-06-20 11:19:00', 'Civic Center BART (7th at Market)', 72, 498, 'Subscriber', 94104),
	(332546, 789, '2014-06-20 11:07:00', 'Washington at Kearney', 46, '2014-06-20 11:20:00', 'Market at Sansome', 77, 524, 'Subscriber', 94104),
	(332550, 912, '2014-06-20 11:12:00', 'Japantown', 9, '2014-06-20 11:27:00', 'MLK Library', 11, 46, 'Subscriber', 95122),
	(332551, 7743, '2014-06-20 11:12:00', 'Palo Alto Caltrain Station', 34, '2014-06-20 13:21:00', 'Palo Alto Caltrain Station', 34, 48, 'Customer', 95070),
	(332552, 204161, '2014-06-20 11:12:00', 'Palo Alto Caltrain Station', 34, '2014-06-22 19:54:00', 'Palo Alto Caltrain Station', 34, 686, 'Customer', 95070),
	(332553, 1755, '2014-06-20 11:12:00', 'Market at 4th', 76, '2014-06-20 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 15208),
	(332554, 934, '2014-06-20 11:13:00', 'Spear at Folsom', 49, '2014-06-20 11:29:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94610),
	(332555, 414, '2014-06-20 11:16:00', 'Powell Street BART (bis)', 39, '2014-06-20 11:23:00', '2nd at Folsom', 62, 329, 'Subscriber', 94133),
	(332556, 308, '2014-06-20 11:18:00', '2nd at South Park', 64, '2014-06-20 11:23:00', 'Market at Sansome', 77, 417, 'Subscriber', 94107),
	(332557, 447, '2014-06-20 11:20:00', 'Townsend at 7th', 65, '2014-06-20 11:28:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94107),
	(332558, 438, '2014-06-20 11:20:00', 'Townsend at 7th', 65, '2014-06-20 11:27:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94107),
	(332559, 515, '2014-06-20 11:21:00', 'Market at Sansome', 77, '2014-06-20 11:30:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Subscriber', 94117),
	(332560, 475, '2014-06-20 11:22:00', 'Market at Sansome', 77, '2014-06-20 11:30:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Subscriber', 94104),
	(332561, 504, '2014-06-20 11:22:00', 'Powell at Post (Union Square)', 71, '2014-06-20 11:30:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94109),
	(332563, 967, '2014-06-20 11:23:00', 'Embarcadero at Bryant', 54, '2014-06-20 11:39:00', 'Beale at Market', 56, 621, 'Customer', 94105),
	(332566, 781, '2014-06-20 11:26:00', 'Park at Olive', 38, '2014-06-20 11:39:00', 'California Ave Caltrain Station', 36, 42, 'Customer', 80305),
	(332567, 2961, '2014-06-20 11:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 12:17:00', '5th at Howard', 57, 609, 'Subscriber', 94133),
	(332568, 537, '2014-06-20 11:28:00', 'Golden Gate at Polk', 59, '2014-06-20 11:37:00', '5th at Howard', 57, 351, 'Subscriber', 94105),
	(332570, 438, '2014-06-20 11:29:00', 'Ryland Park', 84, '2014-06-20 11:37:00', 'San Jose City Hall', 10, 23, 'Subscriber', 95110),
	(332571, 785, '2014-06-20 11:32:00', 'Market at Sansome', 77, '2014-06-20 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94549),
	(332572, 440, '2014-06-20 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 11:39:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94105),
	(332573, 629, '2014-06-20 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 11:43:00', 'Civic Center BART (7th at Market)', 72, 325, 'Subscriber', 94129),
	(332574, 416, '2014-06-20 11:32:00', 'Market at Sansome', 77, '2014-06-20 11:39:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94960),
	(332575, 543, '2014-06-20 11:34:00', 'Clay at Battery', 41, '2014-06-20 11:43:00', 'Embarcadero at Bryant', 54, 558, 'Customer', NULL),
	(332576, 385, '2014-06-20 11:34:00', 'South Van Ness at Market', 66, '2014-06-20 11:40:00', 'Golden Gate at Polk', 59, 366, 'Subscriber', 94124),
	(332578, 379, '2014-06-20 11:34:00', 'South Van Ness at Market', 66, '2014-06-20 11:40:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94122),
	(332579, 551, '2014-06-20 11:35:00', 'Golden Gate at Polk', 59, '2014-06-20 11:44:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94102),
	(332580, 586, '2014-06-20 11:36:00', '2nd at South Park', 64, '2014-06-20 11:46:00', 'Clay at Battery', 41, 608, 'Subscriber', 94107),
	(332581, 613, '2014-06-20 11:40:00', 'Powell Street BART (bis)', 39, '2014-06-20 11:50:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94610),
	(332582, 296, '2014-06-20 11:40:00', 'Post at Kearney', 47, '2014-06-20 11:45:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94117),
	(332583, 1649, '2014-06-20 11:41:00', 'Beale at Market', 56, '2014-06-20 12:08:00', 'Howard at 2nd', 63, 621, 'Customer', 94105),
	(332585, 287, '2014-06-20 11:47:00', 'Townsend at 7th', 65, '2014-06-20 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94158),
	(332588, 271, '2014-06-20 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94104),
	(332591, 618, '2014-06-20 11:56:00', 'San Jose Government Center', 80, '2014-06-20 12:07:00', 'Ryland Park', 84, 703, 'Subscriber', 95112),
	(332593, 958, '2014-06-20 11:57:00', 'San Mateo County Center', 23, '2014-06-20 12:13:00', 'San Mateo County Center', 23, 108, 'Customer', 94110),
	(332594, 441, '2014-06-20 11:57:00', 'Broadway St at Battery St', 82, '2014-06-20 12:05:00', 'Beale at Market', 56, 530, 'Subscriber', 94111),
	(332595, 1288, '2014-06-20 11:58:00', 'Market at Sansome', 77, '2014-06-20 12:19:00', 'Townsend at 7th', 65, 451, 'Customer', 94131),
	(332600, 301, '2014-06-20 12:02:00', 'Powell Street BART (bis)', 39, '2014-06-20 12:07:00', 'Post at Kearney', 47, 405, 'Subscriber', 94602),
	(332601, 92, '2014-06-20 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 12:04:00', 'Market at Sansome', 77, 582, 'Subscriber', 94105),
	(332602, 625, '2014-06-20 12:05:00', 'Market at 4th', 76, '2014-06-20 12:15:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94105),
	(332603, 533, '2014-06-20 12:05:00', 'Embarcadero at Sansome', 60, '2014-06-20 12:14:00', 'Steuart at Market', 74, 613, 'Subscriber', 94110),
	(332604, 197, '2014-06-20 12:05:00', 'Townsend at 7th', 65, '2014-06-20 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(332605, 189, '2014-06-20 12:06:00', 'Embarcadero at Vallejo', 48, '2014-06-20 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94602),
	(332606, 217, '2014-06-20 12:07:00', 'Market at 4th', 76, '2014-06-20 12:11:00', 'Market at Sansome', 77, 137, 'Subscriber', 94122),
	(332607, 386, '2014-06-20 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 12:13:00', 'Powell Street BART (bis)', 39, 376, 'Subscriber', 94597),
	(332608, 472, '2014-06-20 12:08:00', 'Broadway St at Battery St', 82, '2014-06-20 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94710),
	(332613, 1813, '2014-06-20 12:10:00', 'Howard at 2nd', 63, '2014-06-20 12:40:00', 'Embarcadero at Bryant', 54, 621, 'Customer', 94105),
	(332614, 250, '2014-06-20 12:11:00', 'Market at 10th', 67, '2014-06-20 12:15:00', 'Golden Gate at Polk', 59, 484, 'Subscriber', 94501),
	(332615, 307, '2014-06-20 12:14:00', 'Arena Green / SAP Center', 14, '2014-06-20 12:19:00', 'Adobe on Almaden', 5, 669, 'Subscriber', 95120),
	(332616, 618, '2014-06-20 12:17:00', '5th at Howard', 57, '2014-06-20 12:27:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 95110),
	(332617, 368, '2014-06-20 12:17:00', '2nd at Townsend', 61, '2014-06-20 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94608),
	(332618, 406, '2014-06-20 12:17:00', 'Powell Street BART (bis)', 39, '2014-06-20 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94108),
	(332619, 220, '2014-06-20 12:21:00', 'Spear at Folsom', 49, '2014-06-20 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94610),
	(332620, 240, '2014-06-20 12:22:00', 'Post at Kearney', 47, '2014-06-20 12:26:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94602),
	(332621, 571, '2014-06-20 12:23:00', 'Market at 4th', 76, '2014-06-20 12:32:00', 'Market at 10th', 67, 522, 'Subscriber', 94103),
	(332622, 450, '2014-06-20 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94103),
	(332623, 442, '2014-06-20 12:23:00', 'Embarcadero at Bryant', 54, '2014-06-20 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94114),
	(332624, 221, '2014-06-20 12:24:00', 'San Francisco City Hall', 58, '2014-06-20 12:27:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94122),
	(332625, 557, '2014-06-20 12:24:00', 'Spear at Folsom', 49, '2014-06-20 12:34:00', 'Davis at Jackson', 42, 474, 'Customer', 94109),
	(332628, 1090, '2014-06-20 12:28:00', 'South Van Ness at Market', 66, '2014-06-20 12:46:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94107),
	(332629, 1043, '2014-06-20 12:28:00', 'Townsend at 7th', 65, '2014-06-20 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94103),
	(332633, 1547, '2014-06-20 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 12:55:00', 'Market at 4th', 76, 630, 'Customer', 94618),
	(332634, 385, '2014-06-20 12:30:00', '2nd at Folsom', 62, '2014-06-20 12:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94403),
	(332635, 369, '2014-06-20 12:32:00', 'Golden Gate at Polk', 59, '2014-06-20 12:38:00', '5th at Howard', 57, 463, 'Subscriber', 94107),
	(332636, 262, '2014-06-20 12:33:00', 'Post at Kearney', 47, '2014-06-20 12:37:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94110),
	(332637, 484, '2014-06-20 12:33:00', '2nd at Folsom', 62, '2014-06-20 12:41:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94133),
	(332638, 195, '2014-06-20 12:34:00', 'San Francisco City Hall', 58, '2014-06-20 12:37:00', 'South Van Ness at Market', 66, 268, 'Subscriber', 94124),
	(332639, 363, '2014-06-20 12:34:00', 'Market at Sansome', 77, '2014-06-20 12:40:00', '2nd at South Park', 64, 564, 'Subscriber', 94107),
	(332640, 319, '2014-06-20 12:36:00', 'Market at Sansome', 77, '2014-06-20 12:41:00', 'Steuart at Market', 74, 371, 'Subscriber', 94920),
	(332641, 4445, '2014-06-20 12:37:00', 'California Ave Caltrain Station', 36, '2014-06-20 13:51:00', 'Palo Alto Caltrain Station', 34, 649, 'Customer', 80305),
	(332642, 611, '2014-06-20 12:37:00', '2nd at Townsend', 61, '2014-06-20 12:48:00', 'Steuart at Market', 74, 480, 'Subscriber', 94549),
	(332643, 457, '2014-06-20 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 12:46:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94920),
	(332644, 567, '2014-06-20 12:39:00', '2nd at Folsom', 62, '2014-06-20 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94107),
	(332645, 814, '2014-06-20 12:39:00', 'San Francisco City Hall', 58, '2014-06-20 12:53:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94303),
	(332646, 362, '2014-06-20 12:41:00', 'Steuart at Market', 74, '2014-06-20 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94920),
	(332647, 365, '2014-06-20 12:40:00', 'Embarcadero at Folsom', 51, '2014-06-20 12:46:00', 'Market at Sansome', 77, 512, 'Subscriber', 94521),
	(332650, 405, '2014-06-20 12:45:00', 'Washington at Kearney', 46, '2014-06-20 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 94030),
	(332651, 618, '2014-06-20 12:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 12:57:00', 'Market at 4th', 76, 288, 'Subscriber', 94104),
	(332652, 439, '2014-06-20 12:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 12:54:00', 'Market at Sansome', 77, 524, 'Subscriber', 94117),
	(332654, 351, '2014-06-20 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 12:55:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94123),
	(332655, 295, '2014-06-20 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 12:55:00', 'Townsend at 7th', 65, 445, 'Subscriber', 94158),
	(332656, 327, '2014-06-20 12:50:00', 'Broadway St at Battery St', 82, '2014-06-20 12:55:00', 'Steuart at Market', 74, 569, 'Subscriber', 94105),
	(332657, 405, '2014-06-20 12:50:00', 'Howard at 2nd', 63, '2014-06-20 12:57:00', 'Powell at Post (Union Square)', 71, 634, 'Subscriber', 94116),
	(332658, 1246, '2014-06-20 12:50:00', 'San Francisco City Hall', 58, '2014-06-20 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', 10009),
	(332660, 335, '2014-06-20 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 12:59:00', '5th at Howard', 57, 434, 'Subscriber', 94501),
	(332662, 606, '2014-06-20 12:54:00', '2nd at Townsend', 61, '2014-06-20 13:04:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94303),
	(332663, 994, '2014-06-20 12:54:00', 'San Francisco City Hall', 58, '2014-06-20 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Customer', 10009),
	(332666, 1023, '2014-06-20 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 13:12:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 10009),
	(332667, 1004, '2014-06-20 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 13:13:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94124),
	(332668, 747, '2014-06-20 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 13:10:00', 'Market at 4th', 76, 496, 'Customer', 15208),
	(332669, 1485, '2014-06-20 13:00:00', 'Steuart at Market', 74, '2014-06-20 13:24:00', 'Steuart at Market', 74, 569, 'Subscriber', 94121),
	(332673, 193, '2014-06-20 13:01:00', 'Steuart at Market', 74, '2014-06-20 13:05:00', 'Broadway St at Battery St', 82, 480, 'Subscriber', 94105),
	(332674, 500, '2014-06-20 13:00:00', 'Commercial at Montgomery', 45, '2014-06-20 13:09:00', '5th at Howard', 57, 487, 'Subscriber', 95110),
	(332675, 447, '2014-06-20 13:01:00', 'Golden Gate at Polk', 59, '2014-06-20 13:08:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94530),
	(332676, 729, '2014-06-20 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 13:13:00', 'Powell at Post (Union Square)', 71, 407, 'Subscriber', 94107),
	(332677, 454, '2014-06-20 13:01:00', 'Powell Street BART (bis)', 39, '2014-06-20 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94129),
	(332678, 348, '2014-06-20 13:02:00', '2nd at Folsom', 62, '2014-06-20 13:08:00', 'Beale at Market', 56, 388, 'Subscriber', 94107),
	(332683, 552, '2014-06-20 13:09:00', 'Market at Sansome', 77, '2014-06-20 13:18:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94602),
	(332684, 302, '2014-06-20 13:09:00', '5th at Howard', 57, '2014-06-20 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94501),
	(332685, 229, '2014-06-20 13:11:00', 'Beale at Market', 56, '2014-06-20 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94105),
	(332686, 469, '2014-06-20 13:12:00', 'Embarcadero at Sansome', 60, '2014-06-20 13:20:00', 'Commercial at Montgomery', 45, 384, 'Subscriber', 94111),
	(332687, 1424, '2014-06-20 13:14:00', 'Townsend at 7th', 65, '2014-06-20 13:38:00', 'Townsend at 7th', 65, 575, 'Customer', 94568),
	(332688, 399, '2014-06-20 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 13:22:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94517),
	(332689, 440, '2014-06-20 13:15:00', 'Commercial at Montgomery', 45, '2014-06-20 13:23:00', 'Market at 4th', 76, 286, 'Subscriber', 94596),
	(332690, 271, '2014-06-20 13:17:00', 'San Antonio Shopping Center', 31, '2014-06-20 13:21:00', 'Rengstorff Avenue / California Street', 33, 83, 'Subscriber', 94070),
	(332693, 284, '2014-06-20 13:22:00', 'Market at Sansome', 77, '2014-06-20 13:27:00', 'Market at 4th', 76, 492, 'Subscriber', 94133),
	(332694, 6611, '2014-06-20 13:26:00', 'Spear at Folsom', 49, '2014-06-20 15:16:00', 'Embarcadero at Vallejo', 48, 444, 'Customer', 94010),
	(332695, 6640, '2014-06-20 13:26:00', 'Spear at Folsom', 49, '2014-06-20 15:16:00', 'Embarcadero at Vallejo', 48, 436, 'Customer', 94010),
	(332696, 761, '2014-06-20 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 13:40:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94103),
	(332697, 507, '2014-06-20 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 13:36:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94114),
	(332698, 292, '2014-06-20 13:30:00', 'Arena Green / SAP Center', 14, '2014-06-20 13:35:00', 'San Pedro Square', 6, 185, 'Customer', 95112),
	(332699, 523, '2014-06-20 13:32:00', 'Embarcadero at Sansome', 60, '2014-06-20 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 87122),
	(332700, 508, '2014-06-20 13:32:00', 'Embarcadero at Sansome', 60, '2014-06-20 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Customer', 87122),
	(332701, 629, '2014-06-20 13:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 13:43:00', 'San Jose City Hall', 10, 207, 'Subscriber', 95126),
	(332702, 599, '2014-06-20 13:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 13:43:00', 'San Jose City Hall', 10, 645, 'Subscriber', 95126),
	(332703, 460, '2014-06-20 13:34:00', 'Ryland Park', 84, '2014-06-20 13:42:00', 'San Jose Government Center', 80, 206, 'Subscriber', 95112),
	(332704, 13091, '2014-06-20 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 90401),
	(332705, 372, '2014-06-20 13:35:00', 'Rengstorff Avenue / California Street', 33, '2014-06-20 13:41:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94070),
	(332706, 12982, '2014-06-20 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 90272),
	(332707, 422, '2014-06-20 13:41:00', 'Market at 4th', 76, '2014-06-20 13:48:00', '2nd at South Park', 64, 288, 'Subscriber', 94131),
	(332708, 5318, '2014-06-20 13:43:00', 'Embarcadero at Sansome', 60, '2014-06-20 15:12:00', 'Golden Gate at Polk', 59, 320, 'Customer', 14627),
	(332709, 254, '2014-06-20 13:44:00', 'Market at 10th', 67, '2014-06-20 13:48:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94103),
	(332710, 1200, '2014-06-20 13:44:00', 'Broadway St at Battery St', 82, '2014-06-20 14:04:00', 'Market at 10th', 67, 480, 'Subscriber', 94619),
	(332711, 5273, '2014-06-20 13:44:00', 'Embarcadero at Sansome', 60, '2014-06-20 15:12:00', 'Golden Gate at Polk', 59, 372, 'Customer', 14627),
	(332712, 488, '2014-06-20 13:45:00', 'Clay at Battery', 41, '2014-06-20 13:53:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94107),
	(332713, 407, '2014-06-20 13:45:00', 'Market at 4th', 76, '2014-06-20 13:52:00', 'Clay at Battery', 41, 462, 'Customer', 94111),
	(332714, 5135, '2014-06-20 13:46:00', 'Embarcadero at Sansome', 60, '2014-06-20 15:12:00', 'Golden Gate at Polk', 59, 489, 'Customer', 94116),
	(332715, 359, '2014-06-20 13:48:00', 'Commercial at Montgomery', 45, '2014-06-20 13:54:00', 'Market at 4th', 76, 375, 'Subscriber', 94024),
	(332716, 149, '2014-06-20 13:49:00', 'Post at Kearney', 47, '2014-06-20 13:51:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94116),
	(332720, 542, '2014-06-20 13:51:00', 'Townsend at 7th', 65, '2014-06-20 14:00:00', '2nd at South Park', 64, 451, 'Subscriber', 94107),
	(332723, 677, '2014-06-20 13:53:00', 'Townsend at 7th', 65, '2014-06-20 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(332726, 4370, '2014-06-20 13:54:00', '2nd at Townsend', 61, '2014-06-20 15:07:00', '2nd at Townsend', 61, 535, 'Customer', NULL),
	(332727, 4322, '2014-06-20 13:55:00', '2nd at Townsend', 61, '2014-06-20 15:07:00', '2nd at Townsend', 61, 521, 'Customer', NULL),
	(332728, 330, '2014-06-20 13:56:00', 'Clay at Battery', 41, '2014-06-20 14:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94960),
	(332729, 467, '2014-06-20 13:59:00', 'Powell at Post (Union Square)', 71, '2014-06-20 14:07:00', '2nd at Townsend', 61, 407, 'Subscriber', 94303),
	(332730, 162, '2014-06-20 14:01:00', 'San Jose City Hall', 10, '2014-06-20 14:04:00', 'St James Park', 13, 645, 'Subscriber', 95126),
	(332731, 193, '2014-06-20 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94105),
	(332732, 162, '2014-06-20 14:01:00', 'San Jose City Hall', 10, '2014-06-20 14:04:00', 'St James Park', 13, 207, 'Subscriber', 95126),
	(332733, 391, '2014-06-20 14:03:00', '2nd at Folsom', 62, '2014-06-20 14:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94107),
	(332734, 447, '2014-06-20 14:03:00', 'Market at 4th', 76, '2014-06-20 14:11:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94133),
	(332736, 235, '2014-06-20 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 14:08:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94609),
	(332737, 297, '2014-06-20 14:08:00', 'Market at 4th', 76, '2014-06-20 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, 286, 'Subscriber', 94105),
	(332738, 13120, '2014-06-20 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Customer', 98607),
	(332742, 223, '2014-06-20 14:11:00', '5th at Howard', 57, '2014-06-20 14:14:00', 'Powell Street BART (bis)', 39, 587, 'Subscriber', 94103),
	(332743, 506, '2014-06-20 14:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 14:21:00', 'Powell Street BART (bis)', 39, 278, 'Subscriber', 94605),
	(332744, 2085, '2014-06-20 14:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 14:47:00', 'Civic Center BART (7th at Market)', 72, 391, 'Customer', 30033),
	(332745, 494, '2014-06-20 14:14:00', 'Commercial at Montgomery', 45, '2014-06-20 14:22:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94111),
	(332749, 386, '2014-06-20 14:15:00', 'Market at 4th', 76, '2014-06-20 14:21:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94596),
	(332750, 214, '2014-06-20 14:15:00', '2nd at Folsom', 62, '2014-06-20 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94107),
	(332753, 224, '2014-06-20 14:17:00', 'Davis at Jackson', 42, '2014-06-20 14:21:00', 'Steuart at Market', 74, 287, 'Subscriber', 94111),
	(332754, 585, '2014-06-20 14:20:00', 'Townsend at 7th', 65, '2014-06-20 14:30:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 95129),
	(332755, 180, '2014-06-20 14:20:00', 'Embarcadero at Sansome', 60, '2014-06-20 14:23:00', 'Embarcadero at Vallejo', 48, 330, 'Subscriber', 94602),
	(332757, 1034, '2014-06-20 14:22:00', 'Steuart at Market', 74, '2014-06-20 14:39:00', 'Steuart at Market', 74, 613, 'Subscriber', 94105),
	(332758, 467, '2014-06-20 14:22:00', 'Powell Street BART (bis)', 39, '2014-06-20 14:29:00', 'South Van Ness at Market', 66, 511, 'Subscriber', 94404),
	(332759, 856, '2014-06-20 14:22:00', 'St James Park', 13, '2014-06-20 14:37:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95126),
	(332760, 844, '2014-06-20 14:23:00', 'St James Park', 13, '2014-06-20 14:37:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95126),
	(332761, 625, '2014-06-20 14:20:00', 'Beale at Market', 56, '2014-06-20 14:30:00', '2nd at Townsend', 61, 493, 'Subscriber', 94107),
	(332762, 349, '2014-06-20 14:24:00', 'Clay at Battery', 41, '2014-06-20 14:30:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94015),
	(332763, 634, '2014-06-20 14:25:00', 'Market at Sansome', 77, '2014-06-20 14:36:00', 'Embarcadero at Sansome', 60, 137, 'Subscriber', 94105),
	(332766, 177, '2014-06-20 14:30:00', 'Redwood City Caltrain Station', 22, '2014-06-20 14:33:00', 'San Mateo County Center', 23, 244, 'Subscriber', 94061),
	(332767, 1864, '2014-06-20 14:31:00', 'Embarcadero at Sansome', 60, '2014-06-20 15:02:00', 'Embarcadero at Bryant', 54, 562, 'Customer', 10009),
	(332768, 1825, '2014-06-20 14:32:00', 'Embarcadero at Sansome', 60, '2014-06-20 15:02:00', 'Embarcadero at Bryant', 54, 490, 'Customer', 10009),
	(332772, 410, '2014-06-20 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 14:44:00', 'Market at Sansome', 77, 687, 'Subscriber', 94602),
	(332775, 484, '2014-06-20 14:38:00', 'Adobe on Almaden', 5, '2014-06-20 14:46:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94062),
	(332776, 405, '2014-06-20 14:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94105),
	(332777, 203, '2014-06-20 14:40:00', 'Steuart at Market', 74, '2014-06-20 14:43:00', 'Davis at Jackson', 42, 287, 'Subscriber', 95476),
	(332778, 1140, '2014-06-20 14:41:00', 'Townsend at 7th', 65, '2014-06-20 15:00:00', 'Beale at Market', 56, 434, 'Subscriber', 94609),
	(332781, 260, '2014-06-20 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94105),
	(332782, 370, '2014-06-20 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 14:47:00', '2nd at South Park', 64, 635, 'Subscriber', 94608),
	(332784, 260, '2014-06-20 14:46:00', 'Market at Sansome', 77, '2014-06-20 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94025),
	(332786, 2216, '2014-06-20 14:48:00', 'Embarcadero at Sansome', 60, '2014-06-20 15:24:00', 'Powell Street BART (bis)', 39, 452, 'Customer', 886),
	(332789, 303, '2014-06-20 14:49:00', 'Commercial at Montgomery', 45, '2014-06-20 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94123),
	(332791, 2057, '2014-06-20 14:50:00', 'Embarcadero at Sansome', 60, '2014-06-20 15:24:00', 'Powell Street BART (bis)', 39, 137, 'Customer', 886),
	(332792, 419, '2014-06-20 14:50:00', 'Clay at Battery', 41, '2014-06-20 14:57:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94133),
	(332793, 789, '2014-06-20 14:50:00', 'Commercial at Montgomery', 45, '2014-06-20 15:04:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94105),
	(332794, 427, '2014-06-20 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 87122),
	(332796, 1908, '2014-06-20 14:51:00', 'Market at 10th', 67, '2014-06-20 15:23:00', 'Market at 10th', 67, 528, 'Customer', 94122),
	(332797, 971, '2014-06-20 14:51:00', 'Townsend at 7th', 65, '2014-06-20 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94546),
	(332798, 251, '2014-06-20 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 14:57:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94109),
	(332799, 574, '2014-06-20 14:53:00', 'San Jose City Hall', 10, '2014-06-20 15:03:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94502),
	(332800, 361, '2014-06-20 14:54:00', 'Howard at 2nd', 63, '2014-06-20 15:00:00', 'Clay at Battery', 41, 189, 'Subscriber', 94941),
	(332801, 506, '2014-06-20 14:55:00', '2nd at South Park', 64, '2014-06-20 15:03:00', 'Market at 4th', 76, 328, 'Subscriber', 94131),
	(332802, 11220, '2014-06-20 14:57:00', 'San Francisco City Hall', 58, '2014-06-20 18:04:00', 'Embarcadero at Sansome', 60, 270, 'Customer', NULL),
	(332804, 685, '2014-06-20 14:58:00', 'Townsend at 7th', 65, '2014-06-20 15:09:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94109),
	(332805, 11041, '2014-06-20 15:00:00', 'San Francisco City Hall', 58, '2014-06-20 18:04:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 75225),
	(332806, 11017, '2014-06-20 15:00:00', 'San Francisco City Hall', 58, '2014-06-20 18:04:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 75225),
	(332807, 1169, '2014-06-20 15:03:00', 'Embarcadero at Bryant', 54, '2014-06-20 15:22:00', 'Powell Street BART (bis)', 39, 562, 'Customer', 10009),
	(332808, 356, '2014-06-20 15:03:00', 'San Pedro Square', 6, '2014-06-20 15:09:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 94110),
	(332809, 1163, '2014-06-20 15:03:00', 'Embarcadero at Bryant', 54, '2014-06-20 15:22:00', 'Powell Street BART (bis)', 39, 582, 'Customer', 10009),
	(332810, 321, '2014-06-20 15:04:00', 'Spear at Folsom', 49, '2014-06-20 15:09:00', '2nd at Townsend', 61, 578, 'Subscriber', 94107),
	(332811, 181, '2014-06-20 15:05:00', 'Market at Sansome', 77, '2014-06-20 15:08:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94015),
	(332812, 199, '2014-06-20 15:06:00', 'San Antonio Shopping Center', 31, '2014-06-20 15:09:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94550),
	(332813, 1846, '2014-06-20 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 15:39:00', 'Market at 4th', 76, 623, 'Customer', 44233),
	(332814, 8752, '2014-06-20 15:09:00', 'Market at Sansome', 77, '2014-06-20 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, 510, 'Customer', 98075),
	(332815, 414, '2014-06-20 15:10:00', '2nd at Townsend', 61, '2014-06-20 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94945),
	(332816, 539, '2014-06-20 15:10:00', 'Post at Kearney', 47, '2014-06-20 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94040),
	(332817, 8834, '2014-06-20 15:11:00', 'Post at Kearney', 47, '2014-06-20 17:38:00', 'Post at Kearney', 47, 274, 'Customer', 94112),
	(332818, 274, '2014-06-20 15:13:00', '2nd at South Park', 64, '2014-06-20 15:18:00', 'Market at Sansome', 77, 564, 'Subscriber', 94702),
	(332819, 8479, '2014-06-20 15:13:00', 'Market at Sansome', 77, '2014-06-20 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Customer', NULL),
	(332820, 620, '2014-06-20 15:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 15:24:00', '2nd at Townsend', 61, 627, 'Subscriber', 94030),
	(332821, 8670, '2014-06-20 15:14:00', 'Post at Kearney', 47, '2014-06-20 17:38:00', 'Post at Kearney', 47, 517, 'Customer', 94112),
	(332822, 789, '2014-06-20 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94030),
	(332823, 397, '2014-06-20 15:15:00', 'Davis at Jackson', 42, '2014-06-20 15:22:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94111),
	(332824, 379, '2014-06-20 15:15:00', 'Davis at Jackson', 42, '2014-06-20 15:22:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 95476),
	(332825, 8503, '2014-06-20 15:17:00', 'Post at Kearney', 47, '2014-06-20 17:39:00', 'Post at Kearney', 47, 652, 'Customer', 94112),
	(332826, 275, '2014-06-20 15:16:00', 'Golden Gate at Polk', 59, '2014-06-20 15:21:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94501),
	(332827, 655, '2014-06-20 15:20:00', 'Townsend at 7th', 65, '2014-06-20 15:31:00', 'Market at Sansome', 77, 622, 'Subscriber', 94121),
	(332828, 814, '2014-06-20 15:21:00', 'Paseo de San Antonio', 7, '2014-06-20 15:35:00', 'Santa Clara at Almaden', 4, 227, 'Customer', 98007),
	(332829, 306, '2014-06-20 15:22:00', 'Market at Sansome', 77, '2014-06-20 15:27:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94521),
	(332830, 272, '2014-06-20 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 15:27:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94107),
	(332836, 449, '2014-06-20 15:30:00', '2nd at South Park', 64, '2014-06-20 15:37:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(332837, 1218, '2014-06-20 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94109),
	(332838, 2278, '2014-06-20 15:31:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 44100),
	(332839, 384, '2014-06-20 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 15:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Subscriber', 94158),
	(332840, 404, '2014-06-20 15:32:00', 'Embarcadero at Folsom', 51, '2014-06-20 15:39:00', '5th at Howard', 57, 300, 'Subscriber', 94102),
	(332841, 2142, '2014-06-20 15:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 44100),
	(332843, 1159, '2014-06-20 15:34:00', 'Golden Gate at Polk', 59, '2014-06-20 15:53:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94591),
	(332844, 360, '2014-06-20 15:35:00', 'Market at 4th', 76, '2014-06-20 15:41:00', 'Market at 10th', 67, 455, 'Subscriber', 94102),
	(332845, 323, '2014-06-20 15:36:00', 'Post at Kearney', 47, '2014-06-20 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94112),
	(332846, 632, '2014-06-20 15:36:00', '2nd at South Park', 64, '2014-06-20 15:47:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94107),
	(332848, 209, '2014-06-20 15:36:00', 'Post at Kearney', 47, '2014-06-20 15:40:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(332849, 1979, '2014-06-20 15:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 45050),
	(332850, 1973, '2014-06-20 15:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Customer', 45050),
	(332851, 444, '2014-06-20 15:38:00', 'Market at Sansome', 77, '2014-06-20 15:45:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94122),
	(332852, 1327, '2014-06-20 15:38:00', 'Santa Clara at Almaden', 4, '2014-06-20 16:00:00', 'Paseo de San Antonio', 7, 227, 'Customer', 98007),
	(332854, 1582, '2014-06-20 15:42:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 44100),
	(332855, 1546, '2014-06-20 15:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 416, 'Customer', 44100),
	(332858, 454, '2014-06-20 15:45:00', 'Embarcadero at Sansome', 60, '2014-06-20 15:53:00', 'Steuart at Market', 74, 559, 'Subscriber', 94510),
	(332859, 677, '2014-06-20 15:46:00', 'Townsend at 7th', 65, '2014-06-20 15:57:00', '5th at Howard', 57, 473, 'Customer', 97437),
	(332860, 1183, '2014-06-20 15:47:00', 'Embarcadero at Sansome', 60, '2014-06-20 16:07:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94111),
	(332862, 308, '2014-06-20 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 15:54:00', 'Market at Sansome', 77, 448, 'Subscriber', 94025),
	(332863, 674, '2014-06-20 15:49:00', 'Embarcadero at Folsom', 51, '2014-06-20 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95122),
	(332864, 541, '2014-06-20 15:49:00', 'Powell Street BART (bis)', 39, '2014-06-20 15:59:00', '2nd at Folsom', 62, 452, 'Subscriber', 94133),
	(332865, 1247, '2014-06-20 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 16:11:00', 'Clay at Battery', 41, 359, 'Subscriber', 94126),
	(332866, 347, '2014-06-20 15:51:00', 'Market at 4th', 76, '2014-06-20 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94608),
	(332869, 508, '2014-06-20 15:52:00', 'Howard at 2nd', 63, '2014-06-20 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95014),
	(332870, 528, '2014-06-20 15:52:00', 'Market at 10th', 67, '2014-06-20 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94041),
	(332871, 1439, '2014-06-20 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94109),
	(332873, 863, '2014-06-20 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 16:07:00', 'Market at 10th', 67, 472, 'Subscriber', 94107),
	(332874, 153, '2014-06-20 15:55:00', 'Market at Sansome', 77, '2014-06-20 15:58:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94112),
	(332875, 660, '2014-06-20 15:55:00', 'Embarcadero at Sansome', 60, '2014-06-20 16:06:00', 'Embarcadero at Folsom', 51, 384, 'Subscriber', 94105),
	(332876, 630, '2014-06-20 15:56:00', 'Market at Sansome', 77, '2014-06-20 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94306),
	(332877, 579, '2014-06-20 15:57:00', 'Golden Gate at Polk', 59, '2014-06-20 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94530),
	(332878, 508, '2014-06-20 15:57:00', '2nd at Townsend', 61, '2014-06-20 16:05:00', 'Steuart at Market', 74, 578, 'Subscriber', 94588),
	(332879, 669, '2014-06-20 15:57:00', 'Beale at Market', 56, '2014-06-20 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94066),
	(332880, 241, '2014-06-20 15:57:00', '2nd at Townsend', 61, '2014-06-20 16:01:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94105),
	(332881, 652, '2014-06-20 15:57:00', 'Beale at Market', 56, '2014-06-20 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94070),
	(332882, 344, '2014-06-20 15:57:00', '2nd at South Park', 64, '2014-06-20 16:03:00', 'Market at Sansome', 77, 309, 'Subscriber', 94501),
	(332884, 725, '2014-06-20 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 16:12:00', 'Steuart at Market', 74, 345, 'Subscriber', 94044),
	(332885, 637, '2014-06-20 16:01:00', 'Beale at Market', 56, '2014-06-20 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94010),
	(332886, 542, '2014-06-20 16:02:00', 'Embarcadero at Folsom', 51, '2014-06-20 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94070),
	(332887, 1973, '2014-06-20 16:03:00', 'Townsend at 7th', 65, '2014-06-20 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94065),
	(332888, 1122, '2014-06-20 16:03:00', 'Embarcadero at Sansome', 60, '2014-06-20 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94062),
	(332889, 660, '2014-06-20 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94070),
	(332890, 240, '2014-06-20 16:06:00', '2nd at Folsom', 62, '2014-06-20 16:10:00', 'Market at Sansome', 77, 276, 'Subscriber', 95051),
	(332891, 1055, '2014-06-20 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(332892, 603, '2014-06-20 16:06:00', 'Market at Sansome', 77, '2014-06-20 16:17:00', 'Golden Gate at Polk', 59, 687, 'Subscriber', 94109),
	(332893, 438, '2014-06-20 16:07:00', '2nd at Townsend', 61, '2014-06-20 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94904),
	(332896, 201, '2014-06-20 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 16:11:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94102),
	(332897, 525, '2014-06-20 16:08:00', 'Embarcadero at Folsom', 51, '2014-06-20 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94306),
	(332898, 674, '2014-06-20 16:09:00', 'Beale at Market', 56, '2014-06-20 16:20:00', '2nd at Townsend', 61, 283, 'Customer', 97086),
	(332899, 5427, '2014-06-20 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:40:00', 'Washington at Kearney', 46, 445, 'Customer', 44100),
	(332900, 5398, '2014-06-20 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:40:00', 'Washington at Kearney', 46, 592, 'Customer', 44100),
	(332901, 403, '2014-06-20 16:10:00', 'Howard at 2nd', 63, '2014-06-20 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94107),
	(332903, 269, '2014-06-20 16:11:00', 'Embarcadero at Vallejo', 48, '2014-06-20 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94501),
	(332904, 5302, '2014-06-20 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:40:00', 'Washington at Kearney', 46, 430, 'Customer', 44100),
	(332905, 486, '2014-06-20 16:12:00', 'Townsend at 7th', 65, '2014-06-20 16:20:00', 'Civic Center BART (7th at Market)', 72, 315, 'Subscriber', 94706),
	(332906, 5271, '2014-06-20 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:40:00', 'Washington at Kearney', 46, 556, 'Customer', 45050),
	(332907, 5240, '2014-06-20 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:39:00', 'Washington at Kearney', 46, 395, 'Customer', 45050),
	(332908, 563, '2014-06-20 16:13:00', 'Market at Sansome', 77, '2014-06-20 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94010),
	(332909, 365, '2014-06-20 16:13:00', '2nd at South Park', 64, '2014-06-20 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94105),
	(332910, 735, '2014-06-20 16:13:00', 'Embarcadero at Sansome', 60, '2014-06-20 16:25:00', 'Steuart at Market', 74, 585, 'Subscriber', 94066),
	(332911, 373, '2014-06-20 16:13:00', '5th at Howard', 57, '2014-06-20 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94158),
	(332912, 431, '2014-06-20 16:14:00', 'Post at Kearney', 47, '2014-06-20 16:21:00', 'Steuart at Market', 74, 400, 'Subscriber', 94501),
	(332916, 909, '2014-06-20 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94109),
	(332917, 177, '2014-06-20 16:19:00', 'Townsend at 7th', 65, '2014-06-20 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94109),
	(332920, 207, '2014-06-20 16:20:00', 'Townsend at 7th', 65, '2014-06-20 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94611),
	(332922, 367, '2014-06-20 16:20:00', 'Powell Street BART (bis)', 39, '2014-06-20 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 95129),
	(332923, 639, '2014-06-20 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 16:31:00', 'Townsend at 7th', 65, 408, 'Customer', 94117),
	(332924, 545, '2014-06-20 16:20:00', 'Market at 10th', 67, '2014-06-20 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 95112),
	(332925, 366, '2014-06-20 16:21:00', 'Washington at Kearney', 46, '2014-06-20 16:27:00', 'Beale at Market', 56, 405, 'Subscriber', 94133),
	(332926, 391, '2014-06-20 16:21:00', 'San Pedro Square', 6, '2014-06-20 16:27:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95377),
	(332927, 315, '2014-06-20 16:22:00', 'Santa Clara at Almaden', 4, '2014-06-20 16:27:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94306),
	(332928, 427, '2014-06-20 16:22:00', 'Embarcadero at Folsom', 51, '2014-06-20 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Customer', 95110),
	(332932, 444, '2014-06-20 16:23:00', 'Market at Sansome', 77, '2014-06-20 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95124),
	(332934, 564, '2014-06-20 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94403),
	(332936, 625, '2014-06-20 16:28:00', 'Steuart at Market', 74, '2014-06-20 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94002),
	(332937, 627, '2014-06-20 16:28:00', 'Market at Sansome', 77, '2014-06-20 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94158),
	(332938, 1035, '2014-06-20 16:31:00', 'Market at Sansome', 77, '2014-06-20 16:48:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94114),
	(332939, 600, '2014-06-20 16:31:00', 'Embarcadero at Folsom', 51, '2014-06-20 16:41:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94133),
	(332940, 488, '2014-06-20 16:32:00', 'Cowper at University', 37, '2014-06-20 16:40:00', 'Palo Alto Caltrain Station', 34, 43, 'Subscriber', 94107),
	(332943, 483, '2014-06-20 16:33:00', 'Market at Sansome', 77, '2014-06-20 16:41:00', 'Market at 10th', 67, 440, 'Subscriber', 94132),
	(332944, 192, '2014-06-20 16:33:00', 'Arena Green / SAP Center', 14, '2014-06-20 16:36:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 95113),
	(332945, 467, '2014-06-20 16:33:00', 'Market at Sansome', 77, '2014-06-20 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94133),
	(332946, 224, '2014-06-20 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 16:37:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94107),
	(332947, 700, '2014-06-20 16:35:00', 'South Van Ness at Market', 66, '2014-06-20 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94061),
	(332949, 486, '2014-06-20 16:36:00', 'Steuart at Market', 74, '2014-06-20 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(332950, 356, '2014-06-20 16:35:00', 'Clay at Battery', 41, '2014-06-20 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 189, 'Subscriber', 94133),
	(332952, 766, '2014-06-20 16:37:00', 'Embarcadero at Folsom', 51, '2014-06-20 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94040),
	(332953, 315, '2014-06-20 16:37:00', 'San Antonio Caltrain Station', 29, '2014-06-20 16:42:00', 'San Antonio Shopping Center', 31, 197, 'Subscriber', 94040),
	(332954, 878, '2014-06-20 16:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 16:52:00', 'SJSU - San Salvador at 9th', 16, 645, 'Subscriber', 95126),
	(332955, 556, '2014-06-20 16:38:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94602),
	(332956, 858, '2014-06-20 16:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 16:52:00', 'SJSU - San Salvador at 9th', 16, 207, 'Subscriber', 95126),
	(332958, 951, '2014-06-20 16:38:00', 'Embarcadero at Vallejo', 48, '2014-06-20 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95110),
	(332961, 66, '2014-06-20 16:39:00', 'Townsend at 7th', 65, '2014-06-20 16:40:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94925),
	(332962, 829, '2014-06-20 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94591),
	(332963, 620, '2014-06-20 16:40:00', 'Townsend at 7th', 65, '2014-06-20 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94925),
	(332964, 1216, '2014-06-20 16:40:00', 'Davis at Jackson', 42, '2014-06-20 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Customer', 94085),
	(332965, 1175, '2014-06-20 16:40:00', 'Davis at Jackson', 42, '2014-06-20 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94086),
	(332966, 568, '2014-06-20 16:41:00', '2nd at Townsend', 61, '2014-06-20 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94558),
	(332967, 508, '2014-06-20 16:41:00', 'Embarcadero at Folsom', 51, '2014-06-20 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94062),
	(332971, 1233, '2014-06-20 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:02:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94109),
	(332973, 227, '2014-06-20 16:42:00', 'Townsend at 7th', 65, '2014-06-20 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94133),
	(332974, 771, '2014-06-20 16:42:00', 'Market at Sansome', 77, '2014-06-20 16:55:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94117),
	(332975, 309, '2014-06-20 16:44:00', 'Market at Sansome', 77, '2014-06-20 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94602),
	(332976, 370, '2014-06-20 16:45:00', '5th at Howard', 57, '2014-06-20 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94403),
	(332977, 529, '2014-06-20 16:45:00', '2nd at Townsend', 61, '2014-06-20 16:54:00', 'Steuart at Market', 74, 627, 'Subscriber', 94117),
	(332979, 939, '2014-06-20 16:45:00', 'MLK Library', 11, '2014-06-20 17:01:00', 'St James Park', 13, 59, 'Subscriber', 95110),
	(332980, 256, '2014-06-20 16:45:00', '2nd at South Park', 64, '2014-06-20 16:50:00', 'Market at Sansome', 77, 451, 'Subscriber', 94588),
	(332986, 470, '2014-06-20 16:48:00', '2nd at Folsom', 62, '2014-06-20 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94107),
	(332987, 565, '2014-06-20 16:48:00', 'Market at 10th', 67, '2014-06-20 16:58:00', 'Market at Sansome', 77, 420, 'Subscriber', 94107),
	(332988, 1044, '2014-06-20 16:49:00', '5th at Howard', 57, '2014-06-20 17:06:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94134),
	(332990, 923, '2014-06-20 16:49:00', 'Clay at Battery', 41, '2014-06-20 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94087),
	(332991, 153, '2014-06-20 16:50:00', 'Beale at Market', 56, '2014-06-20 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94904),
	(332992, 1472, '2014-06-20 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94116),
	(332993, 687, '2014-06-20 16:50:00', 'Powell at Post (Union Square)', 71, '2014-06-20 17:01:00', '2nd at South Park', 64, 432, 'Subscriber', 94108),
	(332994, 419, '2014-06-20 16:49:00', 'Howard at 2nd', 63, '2014-06-20 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Customer', 94903),
	(332995, 345, '2014-06-20 16:50:00', 'Adobe on Almaden', 5, '2014-06-20 16:56:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94010),
	(332996, 364, '2014-06-20 16:51:00', 'Mountain View Caltrain Station', 28, '2014-06-20 16:57:00', 'Evelyn Park and Ride', 30, 123, 'Subscriber', 95014),
	(332997, 673, '2014-06-20 16:51:00', 'Embarcadero at Sansome', 60, '2014-06-20 17:03:00', 'Steuart at Market', 74, 637, 'Subscriber', 94546),
	(332998, 274, '2014-06-20 16:52:00', 'Santa Clara at Almaden', 4, '2014-06-20 16:56:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94403),
	(333003, 982, '2014-06-20 16:53:00', 'Commercial at Montgomery', 45, '2014-06-20 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94303),
	(333004, 304, '2014-06-20 16:53:00', 'Market at Sansome', 77, '2014-06-20 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94510),
	(333005, 730, '2014-06-20 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 17:06:00', 'Powell Street BART (bis)', 39, 343, 'Customer', NULL),
	(333006, 625, '2014-06-20 16:54:00', 'Embarcadero at Folsom', 51, '2014-06-20 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95131),
	(333007, 707, '2014-06-20 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 17:06:00', 'Powell Street BART (bis)', 39, 292, 'Customer', NULL),
	(333008, 1568, '2014-06-20 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 17:20:00', 'Steuart at Market', 74, 635, 'Customer', 94043),
	(333009, 1579, '2014-06-20 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 17:21:00', 'Steuart at Market', 74, 456, 'Customer', 94043),
	(333010, 332, '2014-06-20 16:55:00', 'Mountain View City Hall', 27, '2014-06-20 17:00:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94401),
	(333011, 693, '2014-06-20 16:55:00', '2nd at Townsend', 61, '2014-06-20 17:07:00', 'Steuart at Market', 74, 406, 'Subscriber', 94605),
	(333012, 191, '2014-06-20 16:56:00', 'Embarcadero at Bryant', 54, '2014-06-20 16:59:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94107),
	(333013, 961, '2014-06-20 16:56:00', '5th at Howard', 57, '2014-06-20 17:12:00', 'Commercial at Montgomery', 45, 609, 'Customer', 97437),
	(333014, 569, '2014-06-20 16:57:00', 'Beale at Market', 56, '2014-06-20 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94401),
	(333015, 590, '2014-06-20 16:58:00', 'Market at 10th', 67, '2014-06-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94404),
	(333016, 626, '2014-06-20 16:58:00', 'Market at 10th', 67, '2014-06-20 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94085),
	(333017, 957, '2014-06-20 16:58:00', 'Commercial at Montgomery', 45, '2014-06-20 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94010),
	(333018, 173, '2014-06-20 17:00:00', 'Park at Olive', 38, '2014-06-20 17:03:00', 'California Ave Caltrain Station', 36, 230, 'Subscriber', 94110),
	(333019, 315, '2014-06-20 17:00:00', 'Market at 4th', 76, '2014-06-20 17:05:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94110),
	(333020, 270, '2014-06-20 17:01:00', 'Arena Green / SAP Center', 14, '2014-06-20 17:05:00', 'Santa Clara at Almaden', 4, 185, 'Subscriber', 95113),
	(333021, 369, '2014-06-20 17:01:00', 'Adobe on Almaden', 5, '2014-06-20 17:07:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94043),
	(333024, 578, '2014-06-20 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94041),
	(333025, 226, '2014-06-20 17:02:00', 'Market at Sansome', 77, '2014-06-20 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94104),
	(333026, 978, '2014-06-20 17:02:00', 'Market at 4th', 76, '2014-06-20 17:18:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94117),
	(333027, 360, '2014-06-20 17:02:00', '2nd at Folsom', 62, '2014-06-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(333028, 511, '2014-06-20 17:02:00', 'Beale at Market', 56, '2014-06-20 17:10:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94111),
	(333030, 350, '2014-06-20 17:02:00', 'Market at 4th', 76, '2014-06-20 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94558),
	(333031, 586, '2014-06-20 17:04:00', 'Steuart at Market', 74, '2014-06-20 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94010),
	(333032, 624, '2014-06-20 17:04:00', 'Embarcadero at Folsom', 51, '2014-06-20 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94404),
	(333033, 369, '2014-06-20 17:04:00', '2nd at Townsend', 61, '2014-06-20 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94901),
	(333034, 527, '2014-06-20 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:14:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94111),
	(333035, 936, '2014-06-20 17:06:00', 'Market at Sansome', 77, '2014-06-20 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 95014),
	(333036, 504, '2014-06-20 17:06:00', 'Commercial at Montgomery', 45, '2014-06-20 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94704),
	(333037, 534, '2014-06-20 17:06:00', 'Powell Street BART (bis)', 39, '2014-06-20 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94602),
	(333038, 349, '2014-06-20 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94087),
	(333039, 343, '2014-06-20 17:07:00', 'Howard at 2nd', 63, '2014-06-20 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94920),
	(333040, 372, '2014-06-20 17:07:00', 'Spear at Folsom', 49, '2014-06-20 17:13:00', '2nd at Townsend', 61, 450, 'Subscriber', 94105),
	(333041, 539, '2014-06-20 17:08:00', 'Steuart at Market', 74, '2014-06-20 17:17:00', '2nd at South Park', 64, 426, 'Subscriber', 94115),
	(333044, 430, '2014-06-20 17:08:00', 'Powell Street BART (bis)', 39, '2014-06-20 17:15:00', 'Civic Center BART (7th at Market)', 72, 334, 'Customer', NULL),
	(333045, 294, '2014-06-20 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 17:14:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94602),
	(333047, 487, '2014-06-20 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-20 17:17:00', 'Steuart at Market', 74, 629, 'Subscriber', 94555),
	(333049, 1023, '2014-06-20 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-20 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94063),
	(333050, 378, '2014-06-20 17:09:00', 'Powell Street BART (bis)', 39, '2014-06-20 17:15:00', 'Civic Center BART (7th at Market)', 72, 273, 'Customer', NULL),
	(333051, 4047, '2014-06-20 17:11:00', 'Steuart at Market', 74, '2014-06-20 18:18:00', 'Civic Center BART (7th at Market)', 72, 345, 'Customer', 80223),
	(333054, 465, '2014-06-20 17:10:00', 'Embarcadero at Bryant', 54, '2014-06-20 17:17:00', 'Steuart at Market', 74, 490, 'Subscriber', 94611),
	(333055, 670, '2014-06-20 17:11:00', 'Steuart at Market', 74, '2014-06-20 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94306),
	(333056, 403, '2014-06-20 17:10:00', 'Howard at 2nd', 63, '2014-06-20 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94404),
	(333057, 1144, '2014-06-20 17:11:00', 'Embarcadero at Vallejo', 48, '2014-06-20 17:30:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94117),
	(333058, 458, '2014-06-20 17:11:00', 'Spear at Folsom', 49, '2014-06-20 17:18:00', 'Steuart at Market', 74, 458, 'Subscriber', 94107),
	(333059, 733, '2014-06-20 17:12:00', 'Market at 10th', 67, '2014-06-20 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 95110),
	(333062, 652, '2014-06-20 17:12:00', 'Market at 10th', 67, '2014-06-20 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94086),
	(333063, 641, '2014-06-20 17:13:00', 'Clay at Battery', 41, '2014-06-20 17:23:00', '2nd at Townsend', 61, 608, 'Subscriber', 94103),
	(333064, 697, '2014-06-20 17:13:00', 'Davis at Jackson', 42, '2014-06-20 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94030),
	(333065, 418, '2014-06-20 17:13:00', 'Market at Sansome', 77, '2014-06-20 17:20:00', '2nd at South Park', 64, 420, 'Subscriber', 94107),
	(333066, 599, '2014-06-20 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 17:24:00', 'Steuart at Market', 74, 325, 'Subscriber', 94709),
	(333067, 623, '2014-06-20 17:15:00', 'Market at Sansome', 77, '2014-06-20 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94403),
	(333068, 382, '2014-06-20 17:15:00', 'Market at 4th', 76, '2014-06-20 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94706),
	(333069, 549, '2014-06-20 17:15:00', '2nd at Townsend', 61, '2014-06-20 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94709),
	(333070, 541, '2014-06-20 17:15:00', 'Powell Street BART (bis)', 39, '2014-06-20 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94085),
	(333072, 944, '2014-06-20 17:16:00', 'Townsend at 7th', 65, '2014-06-20 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94611),
	(333073, 852, '2014-06-20 17:16:00', 'San Jose Government Center', 80, '2014-06-20 17:30:00', 'Ryland Park', 84, 206, 'Subscriber', 95112),
	(333074, 964, '2014-06-20 17:17:00', 'Steuart at Market', 74, '2014-06-20 17:33:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(333075, 421, '2014-06-20 17:16:00', 'Market at 4th', 76, '2014-06-20 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94062),
	(333077, 417, '2014-06-20 17:16:00', '5th at Howard', 57, '2014-06-20 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94170),
	(333078, 1093, '2014-06-20 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94132),
	(333080, 453, '2014-06-20 17:18:00', '5th at Howard', 57, '2014-06-20 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94402),
	(333082, 1014, '2014-06-20 17:19:00', 'Paseo de San Antonio', 7, '2014-06-20 17:36:00', 'Paseo de San Antonio', 7, 227, 'Customer', 98007),
	(333083, 225, '2014-06-20 17:19:00', 'South Van Ness at Market', 66, '2014-06-20 17:23:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94703),
	(333084, 371, '2014-06-20 17:19:00', 'Castro Street and El Camino Real', 32, '2014-06-20 17:25:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94107),
	(333085, 158, '2014-06-20 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 17:22:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94404),
	(333086, 365, '2014-06-20 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94903),
	(333087, 626, '2014-06-20 17:20:00', 'Spear at Folsom', 49, '2014-06-20 17:31:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94111),
	(333088, 790, '2014-06-20 17:20:00', 'South Van Ness at Market', 66, '2014-06-20 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 9611),
	(333089, 949, '2014-06-20 17:20:00', 'Embarcadero at Folsom', 51, '2014-06-20 17:36:00', 'Townsend at 7th', 65, 621, 'Customer', 94705),
	(333092, 451, '2014-06-20 17:22:00', 'Market at Sansome', 77, '2014-06-20 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(333093, 579, '2014-06-20 17:22:00', 'Market at 10th', 67, '2014-06-20 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94061),
	(333094, 527, '2014-06-20 17:22:00', '2nd at South Park', 64, '2014-06-20 17:30:00', 'Steuart at Market', 74, 306, 'Subscriber', 94110),
	(333095, 910, '2014-06-20 17:22:00', 'Townsend at 7th', 65, '2014-06-20 17:37:00', 'Market at 10th', 67, 363, 'Customer', 92646),
	(333097, 1038, '2014-06-20 17:23:00', 'South Van Ness at Market', 66, '2014-06-20 17:40:00', 'Steuart at Market', 74, 481, 'Subscriber', 94117),
	(333099, 782, '2014-06-20 17:24:00', 'Market at 10th', 67, '2014-06-20 17:37:00', 'Steuart at Market', 74, 33, 'Subscriber', 94703),
	(333100, 359, '2014-06-20 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 17:31:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(333101, 242, '2014-06-20 17:25:00', 'Clay at Battery', 41, '2014-06-20 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94602),
	(333104, 761, '2014-06-20 17:25:00', 'Embarcadero at Sansome', 60, '2014-06-20 17:38:00', 'Beale at Market', 56, 405, 'Subscriber', 94608),
	(333105, 1231, '2014-06-20 17:26:00', 'Embarcadero at Sansome', 60, '2014-06-20 17:46:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94015),
	(333106, 673, '2014-06-20 17:26:00', '2nd at South Park', 64, '2014-06-20 17:37:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94804),
	(333109, 577, '2014-06-20 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 17:36:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94612),
	(333110, 355, '2014-06-20 17:27:00', 'Market at 4th', 76, '2014-06-20 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94105),
	(333111, 374, '2014-06-20 17:27:00', 'Embarcadero at Vallejo', 48, '2014-06-20 17:33:00', 'Steuart at Market', 74, 330, 'Subscriber', 94556),
	(333112, 879, '2014-06-20 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 17:41:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94612),
	(333113, 222, '2014-06-20 17:27:00', 'Cowper at University', 37, '2014-06-20 17:31:00', 'Palo Alto Caltrain Station', 34, 643, 'Subscriber', 94708),
	(333114, 498, '2014-06-20 17:27:00', 'Spear at Folsom', 49, '2014-06-20 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94107),
	(333116, 416, '2014-06-20 17:28:00', '2nd at Townsend', 61, '2014-06-20 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94579),
	(333117, 1858, '2014-06-20 17:28:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 17:59:00', 'Clay at Battery', 41, 335, 'Customer', NULL),
	(333118, 154, '2014-06-20 17:28:00', 'Market at 10th', 67, '2014-06-20 17:31:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94920),
	(333119, 308, '2014-06-20 17:30:00', 'Steuart at Market', 74, '2014-06-20 17:35:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94133),
	(333120, 530, '2014-06-20 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94901),
	(333121, 1804, '2014-06-20 17:29:00', 'Civic Center BART (7th at Market)', 72, '2014-06-20 17:59:00', 'Clay at Battery', 41, 273, 'Customer', NULL),
	(333125, 687, '2014-06-20 17:30:00', 'Clay at Battery', 41, '2014-06-20 17:41:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(333128, 319, '2014-06-20 17:30:00', 'Market at 10th', 67, '2014-06-20 17:36:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94803),
	(333129, 241, '2014-06-20 17:31:00', 'Townsend at 7th', 65, '2014-06-20 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94102),
	(333131, 325, '2014-06-20 17:31:00', 'Mountain View Caltrain Station', 28, '2014-06-20 17:37:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94041),
	(333132, 212, '2014-06-20 17:32:00', 'Castro Street and El Camino Real', 32, '2014-06-20 17:35:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94110),
	(333133, 378, '2014-06-20 17:31:00', 'Market at 4th', 76, '2014-06-20 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94610),
	(333134, 407, '2014-06-20 17:32:00', 'Market at 10th', 67, '2014-06-20 17:39:00', 'Market at Sansome', 77, 377, 'Subscriber', 94108),
	(333135, 877, '2014-06-20 17:32:00', 'Market at Sansome', 77, '2014-06-20 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 95051),
	(333137, 223, '2014-06-20 17:33:00', 'Arena Green / SAP Center', 14, '2014-06-20 17:36:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95112),
	(333138, 554, '2014-06-20 17:33:00', 'Spear at Folsom', 49, '2014-06-20 17:42:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94103),
	(333139, 451, '2014-06-20 17:33:00', 'St James Park', 13, '2014-06-20 17:41:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 94108),
	(333140, 861, '2014-06-20 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 17:48:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94102),
	(333141, 342, '2014-06-20 17:34:00', 'Clay at Battery', 41, '2014-06-20 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94105),
	(333142, 676, '2014-06-20 17:35:00', 'Steuart at Market', 74, '2014-06-20 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94040),
	(333143, 786, '2014-06-20 17:36:00', 'Steuart at Market', 74, '2014-06-20 17:49:00', 'Golden Gate at Polk', 59, 406, 'Subscriber', 94102),
	(333144, 317, '2014-06-20 17:34:00', 'Townsend at 7th', 65, '2014-06-20 17:40:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94707),
	(333145, 218, '2014-06-20 17:35:00', 'Evelyn Park and Ride', 30, '2014-06-20 17:38:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94111),
	(333146, 349, '2014-06-20 17:35:00', '2nd at South Park', 64, '2014-06-20 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94705),
	(333147, 823, '2014-06-20 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-20 17:49:00', 'Steuart at Market', 74, 509, 'Subscriber', 95476),
	(333148, 608, '2014-06-20 17:36:00', '2nd at Townsend', 61, '2014-06-20 17:46:00', 'Steuart at Market', 74, 392, 'Subscriber', 94611),
	(333149, 520, '2014-06-20 17:36:00', 'Clay at Battery', 41, '2014-06-20 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94110),
	(333150, 289, '2014-06-20 17:37:00', 'San Antonio Shopping Center', 31, '2014-06-20 17:42:00', 'San Antonio Caltrain Station', 29, 28, 'Subscriber', 94010),
	(333151, 453, '2014-06-20 17:38:00', 'Howard at 2nd', 63, '2014-06-20 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95112),
	(333152, 947, '2014-06-20 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 17:53:00', 'Japantown', 9, 75, 'Subscriber', 95112),
	(333153, 336, '2014-06-20 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 17:43:00', '2nd at Folsom', 62, 268, 'Subscriber', 94158),
	(333155, 744, '2014-06-20 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 17:49:00', 'Market at 4th', 76, 400, 'Subscriber', 94501),
	(333158, 144, '2014-06-20 17:40:00', 'Broadway St at Battery St', 82, '2014-06-20 17:42:00', 'Clay at Battery', 41, 602, 'Subscriber', 94105),
	(333159, 749, '2014-06-20 17:40:00', 'Broadway St at Battery St', 82, '2014-06-20 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 95130),
	(333160, 829, '2014-06-20 17:40:00', 'Townsend at 7th', 65, '2014-06-20 17:54:00', 'Steuart at Market', 74, 471, 'Subscriber', 94526),
	(333161, 244, '2014-06-20 17:40:00', 'Market at Sansome', 77, '2014-06-20 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94040),
	(333166, 243, '2014-06-20 17:42:00', '2nd at South Park', 64, '2014-06-20 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94618),
	(333167, 394, '2014-06-20 17:42:00', 'Howard at 2nd', 63, '2014-06-20 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94947),
	(333168, 569, '2014-06-20 17:42:00', 'Beale at Market', 56, '2014-06-20 17:52:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(333169, 309, '2014-06-20 17:43:00', '5th at Howard', 57, '2014-06-20 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94042),
	(333170, 201, '2014-06-20 17:44:00', '2nd at Folsom', 62, '2014-06-20 17:47:00', 'Market at Sansome', 77, 337, 'Subscriber', 94127),
	(333172, 563, '2014-06-20 17:44:00', 'Market at 10th', 67, '2014-06-20 17:54:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94066),
	(333174, 110, '2014-06-20 17:45:00', 'San Salvador at 1st', 8, '2014-06-20 17:47:00', 'San Jose Civic Center', 3, 681, 'Subscriber', 95112),
	(333175, 743, '2014-06-20 17:45:00', 'Howard at 2nd', 63, '2014-06-20 17:58:00', 'Market at 10th', 67, 379, 'Subscriber', 94306),
	(333176, 279, '2014-06-20 17:46:00', 'St James Park', 13, '2014-06-20 17:51:00', 'Ryland Park', 84, 59, 'Subscriber', 95110),
	(333177, 533, '2014-06-20 17:47:00', '2nd at South Park', 64, '2014-06-20 17:56:00', 'Clay at Battery', 41, 567, 'Subscriber', 94903),
	(333178, 593, '2014-06-20 17:47:00', '2nd at Townsend', 61, '2014-06-20 17:57:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94111),
	(333179, 750, '2014-06-20 17:48:00', 'Steuart at Market', 74, '2014-06-20 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94158),
	(333181, 461, '2014-06-20 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 17:55:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94607),
	(333186, 903, '2014-06-20 17:48:00', 'Townsend at 7th', 65, '2014-06-20 18:03:00', 'Market at 4th', 76, 408, 'Customer', 94568),
	(333187, 775, '2014-06-20 17:49:00', 'Embarcadero at Vallejo', 48, '2014-06-20 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94025),
	(333189, 117, '2014-06-20 17:49:00', 'Embarcadero at Bryant', 54, '2014-06-20 17:51:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94105),
	(333192, 462, '2014-06-20 17:50:00', 'San Antonio Caltrain Station', 29, '2014-06-20 17:58:00', 'Rengstorff Avenue / California Street', 33, 142, 'Subscriber', 94040),
	(333193, 280, '2014-06-20 17:51:00', 'Paseo de San Antonio', 7, '2014-06-20 17:56:00', 'St James Park', 13, 62, 'Subscriber', 95112),
	(333194, 576, '2014-06-20 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94930),
	(333195, 659, '2014-06-20 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94301),
	(333196, 1053, '2014-06-20 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94708),
	(333198, 420, '2014-06-20 17:52:00', 'San Francisco City Hall', 58, '2014-06-20 17:59:00', '5th at Howard', 57, 285, 'Subscriber', 94103),
	(333199, 251, '2014-06-20 17:53:00', 'Market at 4th', 76, '2014-06-20 17:57:00', '5th at Howard', 57, 400, 'Subscriber', 94545),
	(333202, 665, '2014-06-20 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 94133),
	(333204, 700, '2014-06-20 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 18:06:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94107),
	(333205, 1200, '2014-06-20 17:55:00', 'Broadway St at Battery St', 82, '2014-06-20 18:15:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94710),
	(333206, 308, '2014-06-20 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 18:00:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94108),
	(333207, 440, '2014-06-20 17:55:00', 'Beale at Market', 56, '2014-06-20 18:02:00', 'Market at 4th', 76, 604, 'Subscriber', 2139),
	(333208, 895, '2014-06-20 17:55:00', 'Davis at Jackson', 42, '2014-06-20 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94402),
	(333210, 654, '2014-06-20 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94002),
	(333211, 453, '2014-06-20 17:55:00', '2nd at Townsend', 61, '2014-06-20 18:03:00', 'Market at Sansome', 77, 608, 'Subscriber', 94611),
	(333213, 158, '2014-06-20 17:56:00', 'Mountain View City Hall', 27, '2014-06-20 17:59:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94105),
	(333214, 641, '2014-06-20 17:56:00', 'Powell Street BART (bis)', 39, '2014-06-20 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94133),
	(333215, 67, '2014-06-20 17:56:00', 'SJSU - San Salvador at 9th', 16, '2014-06-20 17:57:00', 'SJSU - San Salvador at 9th', 16, 207, 'Subscriber', 95126),
	(333216, 559, '2014-06-20 17:57:00', 'Howard at 2nd', 63, '2014-06-20 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95014),
	(333217, 962, '2014-06-20 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(333219, 904, '2014-06-20 17:58:00', 'Powell Street BART (bis)', 39, '2014-06-20 18:13:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94107),
	(333220, 531, '2014-06-20 17:58:00', 'Commercial at Montgomery', 45, '2014-06-20 18:07:00', '5th at Howard', 57, 492, 'Subscriber', 94103),
	(333221, 535, '2014-06-20 17:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 18:07:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94133),
	(333223, 754, '2014-06-20 17:59:00', 'Clay at Battery', 41, '2014-06-20 18:12:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94111),
	(333224, 348, '2014-06-20 17:59:00', 'Powell Street BART (bis)', 39, '2014-06-20 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94041),
	(333225, 613, '2014-06-20 18:00:00', 'Market at 10th', 67, '2014-06-20 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94107),
	(333226, 660, '2014-06-20 18:00:00', 'Market at 10th', 67, '2014-06-20 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94040),
	(333227, 703, '2014-06-20 18:00:00', '2nd at South Park', 64, '2014-06-20 18:12:00', 'Washington at Kearney', 46, 426, 'Subscriber', 94544),
	(333228, 286, '2014-06-20 18:00:00', '2nd at South Park', 64, '2014-06-20 18:05:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94103),
	(333229, 1438, '2014-06-20 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 18:25:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 94116),
	(333230, 479, '2014-06-20 18:01:00', 'Market at 10th', 67, '2014-06-20 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94065),
	(333231, 331, '2014-06-20 18:01:00', '2nd at Folsom', 62, '2014-06-20 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 90291),
	(333232, 1382, '2014-06-20 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 18:25:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 94043),
	(333233, 1430, '2014-06-20 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 18:25:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 94043),
	(333234, 1325, '2014-06-20 18:03:00', 'Embarcadero at Folsom', 51, '2014-06-20 18:25:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94611),
	(333235, 562, '2014-06-20 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 18:13:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 95112),
	(333236, 239, '2014-06-20 18:04:00', '5th at Howard', 57, '2014-06-20 18:08:00', 'Market at 4th', 76, 400, 'Subscriber', 94545),
	(333237, 763, '2014-06-20 18:04:00', 'Clay at Battery', 41, '2014-06-20 18:17:00', 'Embarcadero at Sansome', 60, 335, 'Customer', NULL),
	(333238, 746, '2014-06-20 18:04:00', 'Clay at Battery', 41, '2014-06-20 18:16:00', 'Embarcadero at Sansome', 60, 273, 'Customer', NULL),
	(333239, 335, '2014-06-20 18:04:00', 'Embarcadero at Vallejo', 48, '2014-06-20 18:10:00', 'Steuart at Market', 74, 526, 'Subscriber', 94565),
	(333240, 333, '2014-06-20 18:05:00', '2nd at South Park', 64, '2014-06-20 18:11:00', 'Market at Sansome', 77, 314, 'Subscriber', 94109),
	(333241, 282, '2014-06-20 18:06:00', 'Post at Kearney', 47, '2014-06-20 18:10:00', 'Powell Street BART (bis)', 39, 459, 'Subscriber', 94610),
	(333242, 561, '2014-06-20 18:06:00', 'Commercial at Montgomery', 45, '2014-06-20 18:16:00', 'Embarcadero at Bryant', 54, 609, 'Subscriber', 94107),
	(333243, 575, '2014-06-20 18:08:00', 'Clay at Battery', 41, '2014-06-20 18:17:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(333244, 490, '2014-06-20 18:08:00', 'Howard at 2nd', 63, '2014-06-20 18:16:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(333245, 360, '2014-06-20 18:08:00', 'Market at 10th', 67, '2014-06-20 18:14:00', 'Market at 4th', 76, 361, 'Subscriber', 94102),
	(333246, 450, '2014-06-20 18:09:00', '5th at Howard', 57, '2014-06-20 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94707),
	(333247, 297, '2014-06-20 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(333248, 592, '2014-06-20 18:10:00', '5th at Howard', 57, '2014-06-20 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94920),
	(333249, 754, '2014-06-20 18:10:00', '2nd at Townsend', 61, '2014-06-20 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94706),
	(333250, 588, '2014-06-20 18:10:00', 'Commercial at Montgomery', 45, '2014-06-20 18:20:00', '2nd at Townsend', 61, 622, 'Customer', 94061),
	(333251, 1557, '2014-06-20 18:10:00', 'Embarcadero at Sansome', 60, '2014-06-20 18:36:00', 'Market at Sansome', 77, 439, 'Customer', 8302),
	(333252, 583, '2014-06-20 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 18:20:00', 'Embarcadero at Bryant', 54, 510, 'Subscriber', 94118),
	(333253, 238, '2014-06-20 18:11:00', 'Mountain View Caltrain Station', 28, '2014-06-20 18:15:00', 'Mountain View City Hall', 27, 24, 'Subscriber', 94041),
	(333254, 687, '2014-06-20 18:11:00', 'South Van Ness at Market', 66, '2014-06-20 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94010),
	(333256, 241, '2014-06-20 18:12:00', 'SJSU 4th at San Carlos', 12, '2014-06-20 18:16:00', 'St James Park', 13, 675, 'Subscriber', 95112),
	(333257, 863, '2014-06-20 18:12:00', 'Mountain View Caltrain Station', 28, '2014-06-20 18:27:00', 'San Antonio Shopping Center', 31, 183, 'Subscriber', 94040),
	(333258, 381, '2014-06-20 18:14:00', '5th at Howard', 57, '2014-06-20 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94402),
	(333261, 517, '2014-06-20 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 18:24:00', 'Paseo de San Antonio', 7, 691, 'Subscriber', 95113),
	(333262, 439, '2014-06-20 18:16:00', 'Embarcadero at Sansome', 60, '2014-06-20 18:23:00', 'Beale at Market', 56, 270, 'Subscriber', 94131),
	(333264, 782, '2014-06-20 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 18:29:00', 'Market at 10th', 67, 580, 'Subscriber', 94587),
	(333265, 386, '2014-06-20 18:16:00', '2nd at South Park', 64, '2014-06-20 18:22:00', 'Market at Sansome', 77, 288, 'Subscriber', 94709),
	(333266, 483, '2014-06-20 18:17:00', 'Steuart at Market', 74, '2014-06-20 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94303),
	(333267, 468, '2014-06-20 18:16:00', '2nd at Folsom', 62, '2014-06-20 18:24:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94133),
	(333268, 871, '2014-06-20 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 18:31:00', 'Japantown', 9, 233, 'Subscriber', 95112),
	(333269, 402, '2014-06-20 18:17:00', '5th at Howard', 57, '2014-06-20 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94602),
	(333270, 227, '2014-06-20 18:17:00', 'Broadway St at Battery St', 82, '2014-06-20 18:21:00', 'Beale at Market', 56, 443, 'Subscriber', 94609),
	(333271, 405, '2014-06-20 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 18:23:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 95110),
	(333272, 336, '2014-06-20 18:17:00', 'Powell Street BART (bis)', 39, '2014-06-20 18:23:00', 'Market at 10th', 67, 322, 'Subscriber', 94103),
	(333273, 454, '2014-06-20 18:18:00', '2nd at Townsend', 61, '2014-06-20 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94133),
	(333274, 324, '2014-06-20 18:19:00', '5th at Howard', 57, '2014-06-20 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95118),
	(333276, 654, '2014-06-20 18:21:00', 'Steuart at Market', 74, '2014-06-20 18:32:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94103),
	(333278, 978, '2014-06-20 18:20:00', 'Townsend at 7th', 65, '2014-06-20 18:36:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94118),
	(333279, 319, '2014-06-20 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 18:26:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94105),
	(333280, 501, '2014-06-20 18:21:00', '2nd at Townsend', 61, '2014-06-20 18:29:00', 'Market at Sansome', 77, 521, 'Subscriber', 94549),
	(333281, 643, '2014-06-20 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 18:33:00', 'SJSU - San Salvador at 9th', 16, 247, 'Subscriber', 95112),
	(333283, 366, '2014-06-20 18:24:00', '2nd at Folsom', 62, '2014-06-20 18:30:00', 'Market at 4th', 76, 557, 'Subscriber', 94117),
	(333284, 391, '2014-06-20 18:25:00', 'Powell Street BART (bis)', 39, '2014-06-20 18:32:00', 'Market at 10th', 67, 452, 'Subscriber', 94102),
	(333285, 783, '2014-06-20 18:26:00', '2nd at Townsend', 61, '2014-06-20 18:39:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94133),
	(333288, 458, '2014-06-20 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 18:35:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94105),
	(333289, 214, '2014-06-20 18:27:00', 'Townsend at 7th', 65, '2014-06-20 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94158),
	(333291, 956, '2014-06-20 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 18:44:00', 'Market at 10th', 67, 501, 'Subscriber', 94117),
	(333293, 504, '2014-06-20 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 18:34:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94107),
	(333294, 1432, '2014-06-20 18:29:00', 'Townsend at 7th', 65, '2014-06-20 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 94103),
	(333295, 657, '2014-06-20 18:29:00', '5th at Howard', 57, '2014-06-20 18:40:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94702),
	(333296, 700, '2014-06-20 18:30:00', 'Market at Sansome', 77, '2014-06-20 18:42:00', 'Embarcadero at Vallejo', 48, 314, 'Customer', 94117),
	(333297, 668, '2014-06-20 18:31:00', 'Market at Sansome', 77, '2014-06-20 18:42:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94117),
	(333298, 326, '2014-06-20 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 18:36:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94804),
	(333299, 268, '2014-06-20 18:32:00', 'Steuart at Market', 74, '2014-06-20 18:37:00', 'Embarcadero at Bryant', 54, 509, 'Subscriber', 95476),
	(333300, 359, '2014-06-20 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 18:38:00', '2nd at Folsom', 62, 567, 'Subscriber', 94158),
	(333301, 715, '2014-06-20 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 18:45:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94102),
	(333302, 157, '2014-06-20 18:34:00', 'Post at Kearney', 47, '2014-06-20 18:36:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94107),
	(333303, 471, '2014-06-20 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 18:42:00', '5th at Howard', 57, 528, 'Subscriber', 94080),
	(333305, 349, '2014-06-20 18:34:00', 'Clay at Battery', 41, '2014-06-20 18:40:00', 'Broadway St at Battery St', 82, 539, 'Subscriber', 94111),
	(333309, 391, '2014-06-20 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Customer', 95110),
	(333311, 688, '2014-06-20 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95118),
	(333312, 517, '2014-06-20 18:36:00', 'Market at Sansome', 77, '2014-06-20 18:45:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94618),
	(333315, 789, '2014-06-20 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 18:51:00', 'Ryland Park', 84, 99, 'Subscriber', 95110),
	(333316, 516, '2014-06-20 18:38:00', 'Howard at 2nd', 63, '2014-06-20 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94303),
	(333317, 758, '2014-06-20 18:40:00', 'Howard at 2nd', 63, '2014-06-20 18:52:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94103),
	(333318, 583, '2014-06-20 18:40:00', 'Beale at Market', 56, '2014-06-20 18:50:00', 'Powell at Post (Union Square)', 71, 545, 'Subscriber', 94109),
	(333319, 352, '2014-06-20 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94087),
	(333320, 725, '2014-06-20 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 18:53:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(333322, 460, '2014-06-20 18:42:00', 'Spear at Folsom', 49, '2014-06-20 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94303),
	(333325, 439, '2014-06-20 18:43:00', 'Powell Street BART (bis)', 39, '2014-06-20 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94107),
	(333326, 727, '2014-06-20 18:44:00', 'Market at 10th', 67, '2014-06-20 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94107),
	(333328, 194, '2014-06-20 18:46:00', 'Townsend at 7th', 65, '2014-06-20 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94061),
	(333329, 652, '2014-06-20 18:46:00', 'Market at 10th', 67, '2014-06-20 18:57:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94133),
	(333332, 354, '2014-06-20 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 18:52:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94108),
	(333336, 436, '2014-06-20 18:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94158),
	(333337, 346, '2014-06-20 18:49:00', '2nd at Folsom', 62, '2014-06-20 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94107),
	(333338, 1455, '2014-06-20 18:50:00', 'Howard at 2nd', 63, '2014-06-20 19:14:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94105),
	(333339, 591, '2014-06-20 18:51:00', '2nd at South Park', 64, '2014-06-20 19:01:00', 'Steuart at Market', 74, 442, 'Subscriber', 94563),
	(333340, 849, '2014-06-20 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 19:05:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94102),
	(333341, 230, '2014-06-20 18:52:00', 'Mountain View Caltrain Station', 28, '2014-06-20 18:56:00', 'Evelyn Park and Ride', 30, 307, 'Subscriber', 94043),
	(333342, 79028, '2014-06-20 18:53:00', 'Steuart at Market', 74, '2014-06-21 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94158),
	(333344, 1250, '2014-06-20 18:53:00', 'Washington at Kearney', 46, '2014-06-20 19:14:00', 'Market at 10th', 67, 496, 'Customer', 44100),
	(333346, 1217, '2014-06-20 18:54:00', 'Washington at Kearney', 46, '2014-06-20 19:14:00', 'Market at 10th', 67, 556, 'Customer', 44100),
	(333347, 1033, '2014-06-20 18:54:00', 'Washington at Kearney', 46, '2014-06-20 19:11:00', 'Civic Center BART (7th at Market)', 72, 430, 'Customer', 44100),
	(333348, 1148, '2014-06-20 18:55:00', 'Washington at Kearney', 46, '2014-06-20 19:14:00', 'Market at 10th', 67, 340, 'Customer', 45050),
	(333349, 1146, '2014-06-20 18:55:00', 'Washington at Kearney', 46, '2014-06-20 19:14:00', 'Market at 10th', 67, 395, 'Customer', 45050),
	(333350, 959, '2014-06-20 18:55:00', 'Washington at Kearney', 46, '2014-06-20 19:11:00', 'Civic Center BART (7th at Market)', 72, 532, 'Customer', 44100),
	(333351, 307, '2014-06-20 18:57:00', 'Mountain View Caltrain Station', 28, '2014-06-20 19:02:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94040),
	(333352, 289, '2014-06-20 18:57:00', 'Townsend at 7th', 65, '2014-06-20 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94158),
	(333353, 793, '2014-06-20 18:57:00', 'Embarcadero at Sansome', 60, '2014-06-20 19:11:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94108),
	(333354, 718, '2014-06-20 18:58:00', '5th at Howard', 57, '2014-06-20 19:10:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94618),
	(333355, 306, '2014-06-20 18:59:00', 'Steuart at Market', 74, '2014-06-20 19:04:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94133),
	(333356, 696, '2014-06-20 18:58:00', '5th at Howard', 57, '2014-06-20 19:10:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94103),
	(333357, 307, '2014-06-20 19:01:00', 'Embarcadero at Sansome', 60, '2014-06-20 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94517),
	(333358, 656, '2014-06-20 19:02:00', 'Market at Sansome', 77, '2014-06-20 19:13:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94102),
	(333361, 154, '2014-06-20 19:04:00', '2nd at Folsom', 62, '2014-06-20 19:06:00', 'Market at Sansome', 77, 379, 'Subscriber', 94117),
	(333363, 208, '2014-06-20 19:05:00', 'Townsend at 7th', 65, '2014-06-20 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94070),
	(333365, 493, '2014-06-20 19:06:00', 'Powell Street BART (bis)', 39, '2014-06-20 19:14:00', 'Washington at Kearney', 46, 420, 'Subscriber', 94133),
	(333366, 321, '2014-06-20 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94105),
	(333369, 262, '2014-06-20 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 19:12:00', '2nd at South Park', 64, 574, 'Subscriber', 94105),
	(333370, 191, '2014-06-20 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 19:11:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(333371, 989, '2014-06-20 19:10:00', 'Paseo de San Antonio', 7, '2014-06-20 19:27:00', 'San Pedro Square', 6, 691, 'Customer', 98059),
	(333372, 956, '2014-06-20 19:11:00', 'Paseo de San Antonio', 7, '2014-06-20 19:26:00', 'San Pedro Square', 6, 227, 'Customer', 98007),
	(333373, 303, '2014-06-20 19:11:00', 'South Van Ness at Market', 66, '2014-06-20 19:16:00', 'Golden Gate at Polk', 59, 617, 'Subscriber', 94103),
	(333374, 591, '2014-06-20 19:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 19:21:00', 'SJSU - San Salvador at 9th', 16, 143, 'Subscriber', 95112),
	(333375, 1332, '2014-06-20 19:12:00', 'Arena Green / SAP Center', 14, '2014-06-20 19:34:00', 'San Jose Government Center', 80, 175, 'Subscriber', 95051),
	(333376, 1340, '2014-06-20 19:12:00', 'Arena Green / SAP Center', 14, '2014-06-20 19:34:00', 'San Jose Government Center', 80, 191, 'Subscriber', 95018),
	(333377, 839, '2014-06-20 19:13:00', 'South Van Ness at Market', 66, '2014-06-20 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94611),
	(333378, 229, '2014-06-20 19:14:00', 'Cowper at University', 37, '2014-06-20 19:18:00', 'Palo Alto Caltrain Station', 34, 9, 'Subscriber', 94133),
	(333379, 887, '2014-06-20 19:15:00', '2nd at Folsom', 62, '2014-06-20 19:29:00', 'Golden Gate at Polk', 59, 189, 'Subscriber', 94122),
	(333380, 549, '2014-06-20 19:15:00', 'Embarcadero at Sansome', 60, '2014-06-20 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94602),
	(333381, 247, '2014-06-20 19:16:00', '2nd at Folsom', 62, '2014-06-20 19:20:00', 'Embarcadero at Bryant', 54, 137, 'Subscriber', 94105),
	(333382, 266, '2014-06-20 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 19:21:00', '2nd at South Park', 64, 313, 'Subscriber', 94107),
	(333383, 649, '2014-06-20 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 19:27:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94025),
	(333384, 360, '2014-06-20 19:18:00', '2nd at Folsom', 62, '2014-06-20 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94158),
	(333385, 244, '2014-06-20 19:18:00', 'Embarcadero at Sansome', 60, '2014-06-20 19:23:00', 'Clay at Battery', 41, 522, 'Subscriber', 94111),
	(333386, 686, '2014-06-20 19:21:00', '2nd at Townsend', 61, '2014-06-20 19:32:00', 'Market at 4th', 76, 520, 'Subscriber', 94158),
	(333388, 972, '2014-06-20 19:27:00', 'Embarcadero at Sansome', 60, '2014-06-20 19:43:00', 'Golden Gate at Polk', 59, 471, 'Subscriber', 94102),
	(333389, 1024, '2014-06-20 19:27:00', '2nd at Townsend', 61, '2014-06-20 19:44:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Subscriber', 94133),
	(333390, 1105, '2014-06-20 19:29:00', 'San Pedro Square', 6, '2014-06-20 19:47:00', 'Paseo de San Antonio', 7, 691, 'Customer', 98059),
	(333392, 104, '2014-06-20 19:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-20 19:31:00', 'Beale at Market', 56, 507, 'Subscriber', 94545),
	(333393, 3245, '2014-06-20 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 20850),
	(333394, 224, '2014-06-20 19:30:00', 'Broadway St at Battery St', 82, '2014-06-20 19:34:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Subscriber', 94111),
	(333395, 423, '2014-06-20 19:32:00', 'Market at Sansome', 77, '2014-06-20 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94107),
	(333396, 299, '2014-06-20 19:36:00', 'Mountain View Caltrain Station', 28, '2014-06-20 19:41:00', 'Evelyn Park and Ride', 30, 19, 'Subscriber', 94041),
	(333397, 320, '2014-06-20 19:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 19:47:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94517),
	(333398, 571, '2014-06-20 19:42:00', 'Clay at Battery', 41, '2014-06-20 19:52:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(333399, 1089, '2014-06-20 19:46:00', 'Embarcadero at Sansome', 60, '2014-06-20 20:04:00', '2nd at Townsend', 61, 601, 'Customer', 94116),
	(333400, 1061, '2014-06-20 19:47:00', 'Embarcadero at Sansome', 60, '2014-06-20 20:04:00', '2nd at Townsend', 61, 607, 'Customer', 94043),
	(333401, 1067, '2014-06-20 19:47:00', 'Embarcadero at Sansome', 60, '2014-06-20 20:05:00', '2nd at Townsend', 61, 335, 'Customer', 94043),
	(333402, 192, '2014-06-20 19:48:00', 'Clay at Battery', 41, '2014-06-20 19:51:00', 'Market at Sansome', 77, 451, 'Subscriber', 94107),
	(333403, 786, '2014-06-20 19:50:00', 'Embarcadero at Sansome', 60, '2014-06-20 20:04:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94117),
	(333404, 788, '2014-06-20 19:50:00', 'Embarcadero at Sansome', 60, '2014-06-20 20:04:00', 'Embarcadero at Bryant', 54, 273, 'Customer', 94117),
	(333405, 512, '2014-06-20 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 20:00:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94107),
	(333406, 509, '2014-06-20 19:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 20:00:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94107),
	(333407, 228, '2014-06-20 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 19:58:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94107),
	(333408, 297, '2014-06-20 19:56:00', '5th at Howard', 57, '2014-06-20 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94103),
	(333409, 868, '2014-06-20 19:57:00', 'Clay at Battery', 41, '2014-06-20 20:11:00', 'South Van Ness at Market', 66, 382, 'Customer', 2113),
	(333412, 2446, '2014-06-20 20:01:00', '2nd at Townsend', 61, '2014-06-20 20:42:00', 'Embarcadero at Bryant', 54, 485, 'Customer', 94063),
	(333413, 181, '2014-06-20 20:02:00', 'Embarcadero at Bryant', 54, '2014-06-20 20:05:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 95476),
	(333414, 2387, '2014-06-20 20:02:00', '2nd at Townsend', 61, '2014-06-20 20:41:00', 'Embarcadero at Bryant', 54, 571, 'Customer', 94063),
	(333415, 767, '2014-06-20 20:02:00', 'Embarcadero at Bryant', 54, '2014-06-20 20:15:00', 'Clay at Battery', 41, 558, 'Subscriber', 94111),
	(333416, 11435, '2014-06-20 20:04:00', 'Santa Clara at Almaden', 4, '2014-06-20 23:14:00', 'Santa Clara at Almaden', 4, 685, 'Customer', NULL),
	(333419, 471, '2014-06-20 20:05:00', 'Embarcadero at Bryant', 54, '2014-06-20 20:13:00', 'Steuart at Market', 74, 273, 'Subscriber', 95476),
	(333420, 305, '2014-06-20 20:06:00', 'Market at 4th', 76, '2014-06-20 20:11:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94158),
	(333421, 786, '2014-06-20 20:07:00', 'Market at 10th', 67, '2014-06-20 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94158),
	(333422, 387, '2014-06-20 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 20:19:00', '5th at Howard', 57, 380, 'Subscriber', 94103),
	(333423, 482, '2014-06-20 20:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 20:21:00', 'San Jose Civic Center', 3, 645, 'Subscriber', 95113),
	(333424, 282, '2014-06-20 20:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 20:18:00', 'Santa Clara at Almaden', 4, 65, 'Customer', 95110),
	(333425, 1200, '2014-06-20 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94107),
	(333426, 1179, '2014-06-20 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-20 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94107),
	(333427, 276, '2014-06-20 20:16:00', 'Spear at Folsom', 49, '2014-06-20 20:20:00', 'Beale at Market', 56, 446, 'Subscriber', 94111),
	(333428, 12788, '2014-06-20 20:16:00', 'SJSU - San Salvador at 9th', 16, '2014-06-20 23:50:00', 'SJSU - San Salvador at 9th', 16, 646, 'Customer', 95356),
	(333429, 687, '2014-06-20 20:18:00', 'Powell at Post (Union Square)', 71, '2014-06-20 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95110),
	(333432, 433, '2014-06-20 20:23:00', 'Howard at 2nd', 63, '2014-06-20 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94002),
	(333433, 338, '2014-06-20 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-20 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94062),
	(333436, 205, '2014-06-20 20:37:00', 'Market at Sansome', 77, '2014-06-20 20:40:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94133),
	(333437, 425, '2014-06-20 20:40:00', '5th at Howard', 57, '2014-06-20 20:47:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94133),
	(333438, 1432, '2014-06-20 20:43:00', 'Redwood City Caltrain Station', 22, '2014-06-20 21:06:00', 'Redwood City Caltrain Station', 22, 196, 'Customer', 94062),
	(333439, 718, '2014-06-20 20:48:00', 'Powell at Post (Union Square)', 71, '2014-06-20 20:59:00', 'Clay at Battery', 41, 478, 'Customer', 8302),
	(333440, 711, '2014-06-20 20:48:00', 'Powell at Post (Union Square)', 71, '2014-06-20 20:59:00', 'Clay at Battery', 41, 312, 'Customer', 8302),
	(333441, 259, '2014-06-20 20:53:00', 'Powell Street BART (bis)', 39, '2014-06-20 20:57:00', 'Market at 10th', 67, 462, 'Subscriber', 94109),
	(333442, 526, '2014-06-20 20:56:00', '2nd at Folsom', 62, '2014-06-20 21:04:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94158),
	(333443, 11850, '2014-06-20 20:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-21 00:14:00', 'San Pedro Square', 6, 154, 'Customer', 95063),
	(333444, 240, '2014-06-20 21:08:00', 'Powell Street BART (bis)', 39, '2014-06-20 21:12:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94103),
	(333445, 266, '2014-06-20 21:09:00', 'Davis at Jackson', 42, '2014-06-20 21:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94111),
	(333446, 698, '2014-06-20 21:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 21:23:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(333447, 361, '2014-06-20 21:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-20 21:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94133),
	(333448, 318, '2014-06-20 21:17:00', 'Embarcadero at Vallejo', 48, '2014-06-20 21:23:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94111),
	(333449, 827, '2014-06-20 21:19:00', 'Embarcadero at Bryant', 54, '2014-06-20 21:33:00', 'Market at Sansome', 77, 537, 'Subscriber', 94117),
	(333450, 841, '2014-06-20 21:19:00', 'Embarcadero at Bryant', 54, '2014-06-20 21:33:00', 'Market at Sansome', 77, 571, 'Customer', 94117),
	(333454, 316, '2014-06-20 21:23:00', 'SJSU - San Salvador at 9th', 16, '2014-06-20 21:28:00', 'Paseo de San Antonio', 7, 247, 'Subscriber', 95112),
	(333455, 306, '2014-06-20 21:23:00', 'SJSU - San Salvador at 9th', 16, '2014-06-20 21:28:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95112),
	(333457, 294, '2014-06-20 21:28:00', 'Market at 10th', 67, '2014-06-20 21:33:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94102),
	(333458, 132, '2014-06-20 21:28:00', 'Market at 10th', 67, '2014-06-20 21:30:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94102),
	(333460, 760, '2014-06-20 21:35:00', 'Washington at Kearney', 46, '2014-06-20 21:48:00', '5th at Howard', 57, 463, 'Subscriber', 94618),
	(333461, 758, '2014-06-20 21:35:00', 'Washington at Kearney', 46, '2014-06-20 21:48:00', '5th at Howard', 57, 528, 'Subscriber', 94103),
	(333462, 575, '2014-06-20 21:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-20 21:48:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94103),
	(333463, 644, '2014-06-20 21:40:00', 'South Van Ness at Market', 66, '2014-06-20 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94025),
	(333464, 304, '2014-06-20 21:43:00', '2nd at South Park', 64, '2014-06-20 21:48:00', 'Market at Sansome', 77, 574, 'Subscriber', 94131),
	(333469, 793, '2014-06-20 21:52:00', 'Clay at Battery', 41, '2014-06-20 22:05:00', '2nd at Townsend', 61, 312, 'Subscriber', 94158),
	(333471, 403, '2014-06-20 22:06:00', 'Embarcadero at Sansome', 60, '2014-06-20 22:13:00', 'Steuart at Market', 74, 465, 'Subscriber', 94612),
	(333472, 220, '2014-06-20 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-20 22:18:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 95110),
	(333473, 979, '2014-06-20 22:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(333474, 977, '2014-06-20 22:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(333475, 166, '2014-06-20 22:46:00', 'Powell Street BART (bis)', 39, '2014-06-20 22:48:00', '5th at Howard', 57, 278, 'Subscriber', 94107),
	(333476, 907, '2014-06-20 23:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-20 23:21:00', 'Townsend at 7th', 65, 422, 'Customer', 94103),
	(333477, 207, '2014-06-20 23:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-20 23:12:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94105),
	(333478, 530, '2014-06-20 23:14:00', 'Steuart at Market', 74, '2014-06-20 23:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94158),
	(333479, 285, '2014-06-20 23:27:00', 'Embarcadero at Sansome', 60, '2014-06-20 23:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94517),
	(333480, 152, '2014-06-20 23:50:00', 'Commercial at Montgomery', 45, '2014-06-20 23:53:00', 'Market at Sansome', 77, 286, 'Subscriber', 94112),
	(333481, 311, '2014-06-20 23:52:00', 'SJSU 4th at San Carlos', 12, '2014-06-20 23:57:00', 'SJSU - San Salvador at 9th', 16, 699, 'Subscriber', 95112),
	(333482, 224, '2014-06-20 23:52:00', 'SJSU 4th at San Carlos', 12, '2014-06-20 23:56:00', 'SJSU - San Salvador at 9th', 16, 127, 'Subscriber', 95112),
	(333483, 914, '2014-06-21 00:03:00', '2nd at Townsend', 61, '2014-06-21 00:18:00', 'Market at 10th', 67, 600, 'Subscriber', 94103),
	(333484, 202, '2014-06-21 00:05:00', 'Post at Kearney', 47, '2014-06-21 00:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94108),
	(333485, 1179, '2014-06-21 00:12:00', 'Redwood City Caltrain Station', 22, '2014-06-21 00:32:00', 'Redwood City Caltrain Station', 22, 130, 'Customer', 94402),
	(333486, 257, '2014-06-21 00:17:00', 'Market at 10th', 67, '2014-06-21 00:22:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94109),
	(333487, 210, '2014-06-21 00:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-21 00:31:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94111),
	(333488, 1097, '2014-06-21 01:57:00', 'Mountain View Caltrain Station', 28, '2014-06-21 02:15:00', 'Mountain View Caltrain Station', 28, 662, 'Customer', 9512),
	(333489, 1105, '2014-06-21 01:57:00', 'Mountain View Caltrain Station', 28, '2014-06-21 02:15:00', 'Mountain View Caltrain Station', 28, 241, 'Customer', 9512),
	(333490, 294, '2014-06-21 02:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-21 02:14:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94103),
	(333491, 275, '2014-06-21 02:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-21 02:14:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94103),
	(333492, 390, '2014-06-21 02:37:00', 'Powell at Post (Union Square)', 71, '2014-06-21 02:44:00', 'Davis at Jackson', 42, 634, 'Customer', 2113),
	(333493, 712, '2014-06-21 04:42:00', 'Paseo de San Antonio', 7, '2014-06-21 04:54:00', 'Santa Clara at Almaden', 4, 691, 'Customer', 98007),
	(333495, 377, '2014-06-21 05:36:00', 'Powell at Post (Union Square)', 71, '2014-06-21 05:42:00', 'Steuart at Market', 74, 545, 'Subscriber', 94109),
	(333496, 1439, '2014-06-21 05:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-21 06:00:00', 'Market at 10th', 67, 315, 'Customer', 90723),
	(333497, 1814, '2014-06-21 06:04:00', 'Market at 10th', 67, '2014-06-21 06:35:00', 'Civic Center BART (7th at Market)', 72, 315, 'Customer', 90723),
	(333498, 4740, '2014-06-21 06:06:00', 'Clay at Battery', 41, '2014-06-21 07:25:00', 'Clay at Battery', 41, 522, 'Customer', 906003),
	(333499, 199, '2014-06-21 06:41:00', 'Steuart at Market', 74, '2014-06-21 06:44:00', 'Embarcadero at Bryant', 54, 545, 'Subscriber', 94109),
	(333500, 892, '2014-06-21 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 06:58:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 33126),
	(333501, 845, '2014-06-21 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 06:57:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 33126),
	(333502, 622, '2014-06-21 07:20:00', 'Townsend at 7th', 65, '2014-06-21 07:30:00', '5th at Howard', 57, 489, 'Customer', 97437),
	(333503, 594, '2014-06-21 07:42:00', 'Embarcadero at Bryant', 54, '2014-06-21 07:51:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94107),
	(333512, 1397, '2014-06-21 07:57:00', '2nd at South Park', 64, '2014-06-21 08:20:00', 'South Van Ness at Market', 66, 510, 'Customer', 80305),
	(333513, 600, '2014-06-21 07:59:00', 'South Van Ness at Market', 66, '2014-06-21 08:09:00', 'Beale at Market', 56, 563, 'Subscriber', 94110),
	(333514, 382, '2014-06-21 07:59:00', 'Market at 4th', 76, '2014-06-21 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 15208),
	(333515, 2925, '2014-06-21 08:07:00', 'Redwood City Caltrain Station', 22, '2014-06-21 08:55:00', 'University and Emerson', 35, 130, 'Customer', 94087),
	(333517, 450, '2014-06-21 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 08:27:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94546),
	(333523, 961, '2014-06-21 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 08:45:00', 'South Van Ness at Market', 66, 583, 'Subscriber', 94110),
	(333524, 454, '2014-06-21 08:29:00', '5th at Howard', 57, '2014-06-21 08:37:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94103),
	(333526, 9079, '2014-06-21 08:39:00', 'Market at 4th', 76, '2014-06-21 11:10:00', 'Market at 4th', 76, 421, 'Customer', 98075),
	(333528, 8932, '2014-06-21 08:41:00', 'Market at 4th', 76, '2014-06-21 11:10:00', 'Market at 4th', 76, 408, 'Customer', NULL),
	(333531, 210, '2014-06-21 08:44:00', 'Howard at 2nd', 63, '2014-06-21 08:47:00', '2nd at South Park', 64, 590, 'Subscriber', 94107),
	(333532, 1488, '2014-06-21 08:44:00', 'Market at 4th', 76, '2014-06-21 09:09:00', '2nd at Folsom', 62, 400, 'Customer', NULL),
	(333533, 254, '2014-06-21 08:46:00', 'Townsend at 7th', 65, '2014-06-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94107),
	(333534, 7877, '2014-06-21 08:46:00', 'Clay at Battery', 41, '2014-06-21 10:57:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 20016),
	(333535, 7874, '2014-06-21 08:46:00', 'Clay at Battery', 41, '2014-06-21 10:58:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 20016),
	(333536, 647, '2014-06-21 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-21 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94107),
	(333537, 1222, '2014-06-21 08:49:00', 'Market at 4th', 76, '2014-06-21 09:09:00', '2nd at Folsom', 62, 464, 'Customer', 60647),
	(333538, 393, '2014-06-21 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-21 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94133),
	(333539, 842, '2014-06-21 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-21 09:24:00', 'Steuart at Market', 74, 619, 'Subscriber', 94158),
	(333540, 1788, '2014-06-21 09:10:00', '2nd at Folsom', 62, '2014-06-21 09:40:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 60647),
	(333541, 1728, '2014-06-21 09:11:00', '2nd at Folsom', 62, '2014-06-21 09:39:00', 'Embarcadero at Sansome', 60, 400, 'Customer', NULL),
	(333542, 207, '2014-06-21 09:11:00', '2nd at Townsend', 61, '2014-06-21 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94107),
	(333543, 651, '2014-06-21 09:13:00', 'Embarcadero at Bryant', 54, '2014-06-21 09:24:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94105),
	(333544, 564, '2014-06-21 09:10:00', 'Powell at Post (Union Square)', 71, '2014-06-21 09:19:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94109),
	(333545, 660, '2014-06-21 09:23:00', 'Embarcadero at Bryant', 54, '2014-06-21 09:34:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94105),
	(333546, 713, '2014-06-21 09:23:00', '5th at Howard', 57, '2014-06-21 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94103),
	(333547, 450, '2014-06-21 09:24:00', 'Market at Sansome', 77, '2014-06-21 09:32:00', '2nd at South Park', 64, 337, 'Subscriber', 94117),
	(333549, 1390, '2014-06-21 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 10:00:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94103),
	(333550, 513, '2014-06-21 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 09:47:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94133),
	(333553, 456, '2014-06-21 09:48:00', '5th at Howard', 57, '2014-06-21 09:55:00', 'Townsend at 7th', 65, 463, 'Customer', 97437),
	(333554, 432, '2014-06-21 09:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-21 09:59:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 94110),
	(333555, 112, '2014-06-21 09:53:00', 'Spear at Folsom', 49, '2014-06-21 09:55:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(333560, 640, '2014-06-21 10:08:00', '2nd at South Park', 64, '2014-06-21 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 337, 'Subscriber', 94107),
	(333561, 645, '2014-06-21 10:08:00', '2nd at South Park', 64, '2014-06-21 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94558),
	(333566, 667, '2014-06-21 10:14:00', '2nd at Folsom', 62, '2014-06-21 10:26:00', 'Powell at Post (Union Square)', 71, 425, 'Customer', 94107),
	(333567, 232, '2014-06-21 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-21 10:20:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94107),
	(333568, 149, '2014-06-21 10:19:00', 'Beale at Market', 56, '2014-06-21 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94122),
	(333571, 369, '2014-06-21 10:27:00', '5th at Howard', 57, '2014-06-21 10:34:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94105),
	(333572, 1028, '2014-06-21 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 10:45:00', 'Powell Street BART (bis)', 39, 416, 'Customer', 92704),
	(333573, 997, '2014-06-21 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 10:44:00', 'Powell Street BART (bis)', 39, 535, 'Customer', 92801),
	(333574, 410, '2014-06-21 10:30:00', '2nd at Townsend', 61, '2014-06-21 10:37:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(333575, 823, '2014-06-21 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 10:44:00', 'Powell Street BART (bis)', 39, 324, 'Customer', NULL),
	(333581, 453, '2014-06-21 10:42:00', '2nd at Townsend', 61, '2014-06-21 10:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94107),
	(333584, 379, '2014-06-21 10:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 10:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94103),
	(333585, 658, '2014-06-21 10:47:00', 'Powell at Post (Union Square)', 71, '2014-06-21 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 94597),
	(333586, 636, '2014-06-21 10:47:00', 'Powell at Post (Union Square)', 71, '2014-06-21 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94597),
	(333587, 659, '2014-06-21 10:50:00', 'Embarcadero at Sansome', 60, '2014-06-21 11:01:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(333588, 580, '2014-06-21 10:52:00', 'Steuart at Market', 74, '2014-06-21 11:02:00', '2nd at Townsend', 61, 613, 'Customer', 94065),
	(333589, 567, '2014-06-21 10:53:00', 'Steuart at Market', 74, '2014-06-21 11:02:00', '2nd at Townsend', 61, 330, 'Customer', 94065),
	(333590, 27570, '2014-06-21 10:51:00', 'Embarcadero at Vallejo', 48, '2014-06-21 18:31:00', 'Embarcadero at Vallejo', 48, 436, 'Customer', 15632),
	(333591, 27555, '2014-06-21 10:51:00', 'Embarcadero at Vallejo', 48, '2014-06-21 18:31:00', 'Embarcadero at Vallejo', 48, 553, 'Customer', 15632),
	(333592, 291, '2014-06-21 10:53:00', 'Clay at Battery', 41, '2014-06-21 10:58:00', 'Market at Sansome', 77, 478, 'Customer', 8302),
	(333593, 287, '2014-06-21 10:53:00', 'Clay at Battery', 41, '2014-06-21 10:58:00', 'Market at Sansome', 77, 331, 'Customer', 8302),
	(333594, 144, '2014-06-21 10:54:00', 'Market at Sansome', 77, '2014-06-21 10:57:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94112),
	(333595, 130, '2014-06-21 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-21 10:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Customer', 30039),
	(333596, 922, '2014-06-21 10:55:00', 'Embarcadero at Sansome', 60, '2014-06-21 11:10:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94107),
	(333597, 402, '2014-06-21 10:56:00', 'Embarcadero at Bryant', 54, '2014-06-21 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94105),
	(333598, 1708, '2014-06-21 10:57:00', 'Rengstorff Avenue / California Street', 33, '2014-06-21 11:26:00', 'California Ave Caltrain Station', 36, 160, 'Subscriber', 94040),
	(333599, 1702, '2014-06-21 10:57:00', 'Rengstorff Avenue / California Street', 33, '2014-06-21 11:26:00', 'California Ave Caltrain Station', 36, 86, 'Subscriber', 94040),
	(333600, 1682, '2014-06-21 10:58:00', 'Rengstorff Avenue / California Street', 33, '2014-06-21 11:26:00', 'California Ave Caltrain Station', 36, 68, 'Customer', 94040),
	(333601, 1184, '2014-06-21 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-21 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 94583),
	(333603, 556, '2014-06-21 10:59:00', 'Civic Center BART (7th at Market)', 72, '2014-06-21 11:09:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94105),
	(333604, 1046, '2014-06-21 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-21 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 30039),
	(333605, 1675, '2014-06-21 11:02:00', 'Embarcadero at Folsom', 51, '2014-06-21 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94105),
	(333606, 1643, '2014-06-21 11:03:00', 'Embarcadero at Folsom', 51, '2014-06-21 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94105),
	(333607, 495, '2014-06-21 11:05:00', 'Spear at Folsom', 49, '2014-06-21 11:13:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94403),
	(333608, 209, '2014-06-21 11:07:00', 'Civic Center BART (7th at Market)', 72, '2014-06-21 11:10:00', 'Market at 4th', 76, 528, 'Subscriber', 94103),
	(333609, 4397, '2014-06-21 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 12:21:00', 'Grant Avenue at Columbus Avenue', 73, 509, 'Customer', 94111),
	(333610, 4338, '2014-06-21 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 12:21:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Customer', 94111),
	(333613, 542, '2014-06-21 11:13:00', 'Clay at Battery', 41, '2014-06-21 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 89134),
	(333614, 507, '2014-06-21 11:13:00', 'Clay at Battery', 41, '2014-06-21 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', 89134),
	(333615, 135, '2014-06-21 11:16:00', 'Embarcadero at Bryant', 54, '2014-06-21 11:18:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94105),
	(333616, 500, '2014-06-21 11:17:00', 'Powell at Post (Union Square)', 71, '2014-06-21 11:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94108),
	(333617, 693, '2014-06-21 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 11:34:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94558),
	(333618, 691, '2014-06-21 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 11:34:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94107),
	(333619, 675, '2014-06-21 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-21 11:34:00', '2nd at Townsend', 61, 370, 'Customer', NULL),
	(333621, 256, '2014-06-21 11:25:00', 'SJSU - San Salvador at 9th', 16, '2014-06-21 11:29:00', 'Paseo de San Antonio', 7, 127, 'Subscriber', 95112),
	(333623, 377, '2014-06-21 11:26:00', 'Commercial at Montgomery', 45, '2014-06-21 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94710),
	(333624, 410, '2014-06-21 11:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-21 11:34:00', 'Market at Sansome', 77, 444, 'Subscriber', 94133),
	(333625, 696, '2014-06-21 11:29:00', '2nd at Townsend', 61, '2014-06-21 11:41:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94111),
	(333626, 1542, '2014-06-21 11:30:00', 'California Ave Caltrain Station', 36, '2014-06-21 11:56:00', 'University and Emerson', 35, 160, 'Subscriber', 94040),
	(333627, 3207, '2014-06-21 11:30:00', 'Embarcadero at Sansome', 60, '2014-06-21 12:24:00', 'Howard at 2nd', 63, 532, 'Customer', 2052),
	(333628, 3182, '2014-06-21 11:31:00', 'Embarcadero at Sansome', 60, '2014-06-21 12:24:00', 'Howard at 2nd', 63, 464, 'Customer', 2052),
	(333629, 461, '2014-06-21 11:35:00', 'Davis at Jackson', 42, '2014-06-21 11:43:00', 'Embarcadero at Sansome', 60, 357, 'Customer', NULL),
	(333630, 469, '2014-06-21 11:35:00', 'Davis at Jackson', 42, '2014-06-21 11:43:00', 'Embarcadero at Sansome', 60, 279, 'Customer', NULL),
	(333631, 1299, '2014-06-21 11:33:00', 'California Ave Caltrain Station', 36, '2014-06-21 11:54:00', 'University and Emerson', 35, 140, 'Subscriber', 94040),
	(333632, 507, '2014-06-21 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 11:45:00', '2nd at Townsend', 61, 505, 'Subscriber', 94107),
	(333633, 1569, '2014-06-21 11:38:00', 'San Antonio Caltrain Station', 29, '2014-06-21 12:04:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 77479),
	(333634, 1036, '2014-06-21 11:38:00', 'California Ave Caltrain Station', 36, '2014-06-21 11:56:00', 'University and Emerson', 35, 68, 'Customer', 94040),
	(333635, 1547, '2014-06-21 11:38:00', 'San Antonio Caltrain Station', 29, '2014-06-21 12:04:00', 'Mountain View Caltrain Station', 28, 218, 'Customer', 77479),
	(333636, 156, '2014-06-21 11:40:00', '5th at Howard', 57, '2014-06-21 11:43:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94103),
	(333637, 14442, '2014-06-21 11:41:00', '5th at Howard', 57, '2014-06-21 15:42:00', 'Washington at Kearney', 46, 338, 'Customer', 92627),
	(333638, 226, '2014-06-21 11:44:00', 'Powell at Post (Union Square)', 71, '2014-06-21 11:48:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94109),
	(333639, 14209, '2014-06-21 11:45:00', '5th at Howard', 57, '2014-06-21 15:42:00', 'Washington at Kearney', 46, 561, 'Customer', 92627),
	(333640, 649, '2014-06-21 11:48:00', 'Embarcadero at Bryant', 54, '2014-06-21 11:58:00', 'Steuart at Market', 74, 349, 'Subscriber', 94105),
	(333641, 329, '2014-06-21 11:48:00', 'Powell Street BART (bis)', 39, '2014-06-21 11:53:00', 'Civic Center BART (7th at Market)', 72, 555, 'Customer', NULL),
	(333642, 321, '2014-06-21 11:48:00', 'Powell Street BART (bis)', 39, '2014-06-21 11:53:00', 'Civic Center BART (7th at Market)', 72, 490, 'Customer', 92801),
	(333643, 516, '2014-06-21 11:48:00', 'Powell at Post (Union Square)', 71, '2014-06-21 11:57:00', 'Steuart at Market', 74, 350, 'Subscriber', 94109),
	(333644, 350, '2014-06-21 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-21 11:55:00', 'Beale at Market', 56, 268, 'Subscriber', 94122),
	(333645, 417, '2014-06-21 11:51:00', 'Embarcadero at Bryant', 54, '2014-06-21 11:58:00', 'Steuart at Market', 74, 485, 'Customer', 94105),
	(333652, 795, '2014-06-21 11:58:00', 'Embarcadero at Sansome', 60, '2014-06-21 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', 90046),
	(333653, 1138, '2014-06-21 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-21 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94105),
	(333654, 1197, '2014-06-21 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Customer', 89134),
	(333655, 1185, '2014-06-21 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Customer', 89134),
	(333656, 446, '2014-06-21 12:01:00', 'Powell Street BART (bis)', 39, '2014-06-21 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94109),
	(333657, 594, '2014-06-21 12:04:00', 'South Van Ness at Market', 66, '2014-06-21 12:13:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94103),
	(333658, 339, '2014-06-21 12:04:00', 'Washington at Kearney', 46, '2014-06-21 12:09:00', 'Powell at Post (Union Square)', 71, 380, 'Subscriber', 94109),
	(333659, 531, '2014-06-21 12:07:00', 'Arena Green / SAP Center', 14, '2014-06-21 12:16:00', 'SJSU 4th at San Carlos', 12, 144, 'Subscriber', 95120),
	(333663, 721, '2014-06-21 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 12:24:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94112),
	(333664, 13352, '2014-06-21 12:12:00', 'University and Emerson', 35, '2014-06-21 15:55:00', 'Cowper at University', 37, 130, 'Customer', 94025),
	(333665, 648, '2014-06-21 12:12:00', 'SJSU - San Salvador at 9th', 16, '2014-06-21 12:23:00', 'Japantown', 9, 18, 'Subscriber', 95112),
	(333669, 1005, '2014-06-21 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 12:36:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 94536),
	(333670, 394, '2014-06-21 12:20:00', 'Castro Street and El Camino Real', 32, '2014-06-21 12:27:00', 'Mountain View Caltrain Station', 28, 58, 'Customer', 98105),
	(333675, 5210, '2014-06-21 12:25:00', 'Embarcadero at Vallejo', 48, '2014-06-21 13:52:00', 'Embarcadero at Sansome', 60, 367, 'Customer', NULL),
	(333680, 190, '2014-06-21 12:31:00', 'Market at 10th', 67, '2014-06-21 12:35:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94104),
	(333681, 311, '2014-06-21 12:34:00', 'Powell Street BART (bis)', 39, '2014-06-21 12:39:00', 'Market at Sansome', 77, 582, 'Subscriber', 94103),
	(333682, 457, '2014-06-21 12:35:00', 'Embarcadero at Bryant', 54, '2014-06-21 12:43:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94105),
	(333683, 6653, '2014-06-21 12:36:00', 'Powell Street BART (bis)', 39, '2014-06-21 14:27:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Customer', 33606),
	(333684, 6606, '2014-06-21 12:36:00', 'Powell Street BART (bis)', 39, '2014-06-21 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Customer', 33606),
	(333685, 6371, '2014-06-21 12:40:00', 'Powell Street BART (bis)', 39, '2014-06-21 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Customer', 38804),
	(333686, 8437, '2014-06-21 12:41:00', 'Rengstorff Avenue / California Street', 33, '2014-06-21 15:02:00', 'Rengstorff Avenue / California Street', 33, 121, 'Customer', 94040),
	(333687, 1157, '2014-06-21 12:43:00', '2nd at Townsend', 61, '2014-06-21 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94107),
	(333688, 1109, '2014-06-21 12:43:00', '2nd at Townsend', 61, '2014-06-21 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Subscriber', 94107),
	(333689, 584, '2014-06-21 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-21 12:55:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94107),
	(333690, 323, '2014-06-21 12:45:00', 'Market at 10th', 67, '2014-06-21 12:50:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94103),
	(333692, 964, '2014-06-21 12:51:00', '2nd at South Park', 64, '2014-06-21 13:07:00', 'Powell at Post (Union Square)', 71, 590, 'Subscriber', 94117),
	(333693, 875, '2014-06-21 12:51:00', 'Townsend at 7th', 65, '2014-06-21 13:06:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94103),
	(333694, 728, '2014-06-21 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 13:05:00', 'Powell at Post (Union Square)', 71, 484, 'Subscriber', 94108),
	(333695, 28527, '2014-06-21 12:54:00', 'Mountain View City Hall', 27, '2014-06-21 20:49:00', 'Palo Alto Caltrain Station', 34, 24, 'Customer', 2461),
	(333698, 923, '2014-06-21 12:59:00', 'Japantown', 9, '2014-06-21 13:14:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95112),
	(333699, 1187, '2014-06-21 12:59:00', 'Embarcadero at Sansome', 60, '2014-06-21 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Customer', 94109),
	(333700, 1244, '2014-06-21 13:00:00', 'Embarcadero at Sansome', 60, '2014-06-21 13:21:00', 'Civic Center BART (7th at Market)', 72, 337, 'Customer', NULL),
	(333701, 1238, '2014-06-21 13:01:00', 'Embarcadero at Sansome', 60, '2014-06-21 13:21:00', 'Civic Center BART (7th at Market)', 72, 279, 'Customer', NULL),
	(333703, 3580, '2014-06-21 13:03:00', 'Arena Green / SAP Center', 14, '2014-06-21 14:02:00', 'Arena Green / SAP Center', 14, 182, 'Customer', NULL),
	(333704, 3584, '2014-06-21 13:03:00', 'Arena Green / SAP Center', 14, '2014-06-21 14:02:00', 'Arena Green / SAP Center', 14, 683, 'Customer', NULL),
	(333705, 762, '2014-06-21 13:06:00', 'Market at 4th', 76, '2014-06-21 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 15208),
	(333706, 542, '2014-06-21 13:06:00', 'SJSU 4th at San Carlos', 12, '2014-06-21 13:15:00', 'Arena Green / SAP Center', 14, 144, 'Subscriber', 95120),
	(333707, 298, '2014-06-21 13:07:00', 'Embarcadero at Sansome', 60, '2014-06-21 13:12:00', 'Embarcadero at Vallejo', 48, 357, 'Customer', 94536),
	(333708, 899, '2014-06-21 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 13:23:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94131),
	(333710, 527, '2014-06-21 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-21 13:21:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94117),
	(333711, 724, '2014-06-21 13:17:00', 'Arena Green / SAP Center', 14, '2014-06-21 13:29:00', 'Santa Clara at Almaden', 4, 107, 'Customer', 98007),
	(333712, 206, '2014-06-21 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 30039),
	(333713, 925, '2014-06-21 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 13:32:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 94583),
	(333714, 807, '2014-06-21 13:18:00', 'Davis at Jackson', 42, '2014-06-21 13:31:00', 'Washington at Kearney', 46, 634, 'Customer', 92103),
	(333715, 762, '2014-06-21 13:18:00', 'Davis at Jackson', 42, '2014-06-21 13:31:00', 'Washington at Kearney', 46, 568, 'Customer', 92103),
	(333716, 1137, '2014-06-21 13:20:00', 'Castro Street and El Camino Real', 32, '2014-06-21 13:38:00', 'San Antonio Shopping Center', 31, 701, 'Customer', 77479),
	(333717, 1138, '2014-06-21 13:20:00', 'Castro Street and El Camino Real', 32, '2014-06-21 13:39:00', 'San Antonio Shopping Center', 31, 202, 'Customer', 77479),
	(333718, 656, '2014-06-21 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 13:32:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 30039),
	(333719, 501, '2014-06-21 13:24:00', 'Commercial at Montgomery', 45, '2014-06-21 13:32:00', '5th at Howard', 57, 286, 'Subscriber', 94103),
	(333720, 934, '2014-06-21 13:25:00', '2nd at Townsend', 61, '2014-06-21 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', 94526),
	(333721, 947, '2014-06-21 13:25:00', '2nd at Townsend', 61, '2014-06-21 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 94526),
	(333722, 1029, '2014-06-21 13:26:00', 'Davis at Jackson', 42, '2014-06-21 13:43:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94111),
	(333723, 1490, '2014-06-21 13:27:00', 'Market at Sansome', 77, '2014-06-21 13:51:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 94122),
	(333724, 1436, '2014-06-21 13:27:00', 'Market at Sansome', 77, '2014-06-21 13:51:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 94122),
	(333725, 298, '2014-06-21 13:28:00', 'Paseo de San Antonio', 7, '2014-06-21 13:33:00', 'SJSU - San Salvador at 9th', 16, 75, 'Subscriber', 95112),
	(333726, 90, '2014-06-21 13:29:00', '2nd at Townsend', 61, '2014-06-21 13:31:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(333727, 404, '2014-06-21 13:30:00', 'Market at Sansome', 77, '2014-06-21 13:37:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94103),
	(333728, 749, '2014-06-21 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 13:44:00', 'Powell at Post (Union Square)', 71, 477, 'Customer', 89134),
	(333729, 419, '2014-06-21 13:32:00', 'Embarcadero at Vallejo', 48, '2014-06-21 13:39:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94403),
	(333730, 742, '2014-06-21 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 13:44:00', 'Powell at Post (Union Square)', 71, 539, 'Customer', 89134),
	(333731, 268, '2014-06-21 13:35:00', 'Howard at 2nd', 63, '2014-06-21 13:39:00', '2nd at Townsend', 61, 288, 'Subscriber', 94105),
	(333732, 134, '2014-06-21 13:36:00', '2nd at South Park', 64, '2014-06-21 13:38:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(333733, 272, '2014-06-21 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 13:41:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94123),
	(333734, 397, '2014-06-21 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 13:43:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94517),
	(333735, 1308, '2014-06-21 13:39:00', 'Palo Alto Caltrain Station', 34, '2014-06-21 14:01:00', 'California Ave Caltrain Station', 36, 649, 'Customer', 94040),
	(333736, 1282, '2014-06-21 13:40:00', 'Palo Alto Caltrain Station', 34, '2014-06-21 14:01:00', 'California Ave Caltrain Station', 36, 148, 'Subscriber', 94040),
	(333737, 5806, '2014-06-21 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 23219),
	(333738, 1249, '2014-06-21 13:40:00', 'Palo Alto Caltrain Station', 34, '2014-06-21 14:01:00', 'California Ave Caltrain Station', 36, 48, 'Subscriber', 94040),
	(333739, 5749, '2014-06-21 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 23219),
	(333740, 85406, '2014-06-21 13:41:00', 'Beale at Market', 56, '2014-06-22 13:24:00', 'San Francisco City Hall', 58, 443, 'Customer', 94109),
	(333741, 7831, '2014-06-21 13:44:00', 'University and Emerson', 35, '2014-06-21 15:55:00', 'Cowper at University', 37, 160, 'Customer', 94403),
	(333742, 13711, '2014-06-21 13:55:00', 'Steuart at Market', 74, '2014-06-21 17:43:00', 'Steuart at Market', 74, 442, 'Customer', 94105),
	(333743, 13694, '2014-06-21 13:55:00', 'Steuart at Market', 74, '2014-06-21 17:44:00', 'Steuart at Market', 74, 273, 'Customer', 94105),
	(333744, 574, '2014-06-21 13:54:00', 'Davis at Jackson', 42, '2014-06-21 14:04:00', 'Market at 4th', 76, 593, 'Subscriber', 94111),
	(333745, 488, '2014-06-21 13:56:00', 'Embarcadero at Bryant', 54, '2014-06-21 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94105),
	(333746, 729, '2014-06-21 13:59:00', 'South Van Ness at Market', 66, '2014-06-21 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95112),
	(333747, 2621, '2014-06-21 14:00:00', 'Embarcadero at Sansome', 60, '2014-06-21 14:43:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Customer', 94122),
	(333748, 2625, '2014-06-21 14:00:00', 'Embarcadero at Sansome', 60, '2014-06-21 14:43:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Customer', 94122),
	(333749, 646, '2014-06-21 14:04:00', 'Howard at 2nd', 63, '2014-06-21 14:15:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94107),
	(333750, 3584, '2014-06-21 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 15:05:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94602),
	(333751, 8092, '2014-06-21 14:09:00', 'Market at Sansome', 77, '2014-06-21 16:24:00', 'Market at Sansome', 77, 571, 'Customer', NULL),
	(333752, 244, '2014-06-21 14:11:00', 'Arena Green / SAP Center', 14, '2014-06-21 14:15:00', 'Santa Clara at Almaden', 4, 185, 'Subscriber', 95113),
	(333753, 1686, '2014-06-21 14:18:00', 'Embarcadero at Sansome', 60, '2014-06-21 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Customer', 92404),
	(333755, 1625, '2014-06-21 14:19:00', 'Embarcadero at Sansome', 60, '2014-06-21 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Customer', 92404),
	(333756, 998, '2014-06-21 14:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-21 14:36:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94133),
	(333757, 953, '2014-06-21 14:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-21 14:35:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94133),
	(333758, 469, '2014-06-21 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-21 14:29:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94105),
	(333760, 1554, '2014-06-21 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 15:00:00', '2nd at Townsend', 61, 398, 'Customer', 94526),
	(333761, 1559, '2014-06-21 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 15:00:00', '2nd at Townsend', 61, 335, 'Customer', 94526),
	(333762, 252, '2014-06-21 14:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-21 14:39:00', 'Market at 10th', 67, 33, 'Subscriber', 94133),
	(333763, 226, '2014-06-21 14:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-21 14:39:00', 'Market at 10th', 67, 276, 'Subscriber', 94133),
	(333764, 2335, '2014-06-21 14:36:00', 'Market at 10th', 67, '2014-06-21 15:15:00', 'Market at 10th', 67, 462, 'Subscriber', 94103),
	(333765, 593, '2014-06-21 14:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-21 14:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94107),
	(333766, 494, '2014-06-21 14:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-21 14:48:00', '2nd at Folsom', 62, 352, 'Subscriber', 94133),
	(333768, 783, '2014-06-21 14:41:00', 'Embarcadero at Sansome', 60, '2014-06-21 14:54:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Customer', NULL),
	(333769, 782, '2014-06-21 14:41:00', 'Golden Gate at Polk', 59, '2014-06-21 14:54:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 94102),
	(333770, 527, '2014-06-21 14:44:00', 'Market at 10th', 67, '2014-06-21 14:53:00', 'Powell Street BART (bis)', 39, 395, 'Customer', 10435),
	(333771, 503, '2014-06-21 14:45:00', 'Market at 10th', 67, '2014-06-21 14:53:00', 'Powell Street BART (bis)', 39, 434, 'Customer', 10435),
	(333772, 1583, '2014-06-21 14:47:00', 'Park at Olive', 38, '2014-06-21 15:14:00', 'Rengstorff Avenue / California Street', 33, 95, 'Subscriber', 94040),
	(333773, 1579, '2014-06-21 14:47:00', 'Park at Olive', 38, '2014-06-21 15:14:00', 'Rengstorff Avenue / California Street', 33, 705, 'Customer', 94040),
	(333774, 1551, '2014-06-21 14:48:00', 'Park at Olive', 38, '2014-06-21 15:14:00', 'Rengstorff Avenue / California Street', 33, 126, 'Subscriber', 94040),
	(333775, 1491, '2014-06-21 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-21 15:14:00', '2nd at Townsend', 61, 351, 'Customer', 92404),
	(333776, 1481, '2014-06-21 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-21 15:14:00', '2nd at Townsend', 61, 492, 'Customer', 92404),
	(333779, 22233, '2014-06-21 14:55:00', 'Mountain View City Hall', 27, '2014-06-21 21:06:00', 'Mountain View City Hall', 27, 217, 'Customer', 94041),
	(333780, 295, '2014-06-21 15:01:00', 'Commercial at Montgomery', 45, '2014-06-21 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94123),
	(333781, 756, '2014-06-21 15:02:00', 'Commercial at Montgomery', 45, '2014-06-21 15:15:00', 'Embarcadero at Bryant', 54, 628, 'Subscriber', 94105),
	(333782, 504, '2014-06-21 15:16:00', 'Embarcadero at Sansome', 60, '2014-06-21 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94133),
	(333785, 344, '2014-06-21 15:22:00', 'Post at Kearney', 47, '2014-06-21 15:28:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94108),
	(333786, 546, '2014-06-21 15:22:00', 'University and Emerson', 35, '2014-06-21 15:32:00', 'University and Emerson', 35, 140, 'Customer', 95030),
	(333787, 350, '2014-06-21 15:23:00', 'Commercial at Montgomery', 45, '2014-06-21 15:29:00', 'Market at 4th', 76, 439, 'Subscriber', 94112),
	(333788, 471, '2014-06-21 15:24:00', 'University and Emerson', 35, '2014-06-21 15:31:00', 'University and Emerson', 35, 147, 'Customer', 95030),
	(333789, 710, '2014-06-21 15:20:00', 'Golden Gate at Polk', 59, '2014-06-21 15:32:00', 'Howard at 2nd', 63, 189, 'Subscriber', 94105),
	(333792, 1323, '2014-06-21 15:26:00', 'Embarcadero at Vallejo', 48, '2014-06-21 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Customer', 94536),
	(333793, 495, '2014-06-21 15:27:00', 'Market at 4th', 76, '2014-06-21 15:35:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94111),
	(333794, 15819, '2014-06-21 15:27:00', '2nd at Townsend', 61, '2014-06-21 19:51:00', '2nd at Townsend', 61, 607, 'Customer', 94587),
	(333796, 3621, '2014-06-21 15:29:00', 'Steuart at Market', 74, '2014-06-21 16:30:00', 'Market at 10th', 67, 306, 'Customer', 10001),
	(333798, 3303, '2014-06-21 15:32:00', 'University and Emerson', 35, '2014-06-21 16:27:00', 'University and Emerson', 35, 157, 'Customer', 95138),
	(333799, 3234, '2014-06-21 15:33:00', 'University and Emerson', 35, '2014-06-21 16:27:00', 'University and Emerson', 35, 147, 'Customer', 95030),
	(333801, 3221, '2014-06-21 15:33:00', 'University and Emerson', 35, '2014-06-21 16:27:00', 'University and Emerson', 35, 140, 'Customer', 95030),
	(333802, 554, '2014-06-21 15:34:00', 'Post at Kearney', 47, '2014-06-21 15:43:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94122),
	(333803, 488, '2014-06-21 15:38:00', 'Market at 4th', 76, '2014-06-21 15:46:00', 'Market at 10th', 67, 421, 'Subscriber', 94105),
	(333807, 237, '2014-06-21 15:43:00', 'Beale at Market', 56, '2014-06-21 15:47:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94111),
	(333808, 859, '2014-06-21 15:43:00', '2nd at Folsom', 62, '2014-06-21 15:57:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94107),
	(333809, 4763, '2014-06-21 15:44:00', 'Mountain View Caltrain Station', 28, '2014-06-21 17:03:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 94404),
	(333810, 1067, '2014-06-21 15:49:00', 'South Van Ness at Market', 66, '2014-06-21 16:07:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94118),
	(333811, 456, '2014-06-21 15:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-21 16:02:00', 'St James Park', 13, 251, 'Subscriber', 95112),
	(333812, 2532, '2014-06-21 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 16:37:00', 'Grant Avenue at Columbus Avenue', 73, 408, 'Customer', 15208),
	(333813, 127, '2014-06-21 16:08:00', 'Market at 4th', 76, '2014-06-21 16:10:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94112),
	(333819, 1703, '2014-06-21 16:18:00', 'Cowper at University', 37, '2014-06-21 16:46:00', 'California Ave Caltrain Station', 36, 179, 'Customer', 20817),
	(333820, 1646, '2014-06-21 16:20:00', 'Beale at Market', 56, '2014-06-21 16:48:00', 'Embarcadero at Sansome', 60, 268, 'Customer', 95758),
	(333821, 1093, '2014-06-21 16:26:00', '2nd at Folsom', 62, '2014-06-21 16:44:00', 'South Van Ness at Market', 66, 352, 'Customer', 94107),
	(333822, 1267, '2014-06-21 16:27:00', 'Japantown', 9, '2014-06-21 16:48:00', 'MLK Library', 11, 138, 'Subscriber', 95122),
	(333823, 885, '2014-06-21 16:27:00', 'Embarcadero at Sansome', 60, '2014-06-21 16:42:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94109),
	(333825, 400, '2014-06-21 16:32:00', 'Powell Street BART (bis)', 39, '2014-06-21 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94107),
	(333827, 494, '2014-06-21 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-21 16:45:00', '5th at Howard', 57, 494, 'Subscriber', 95032),
	(333828, 276, '2014-06-21 16:34:00', 'Powell Street BART (bis)', 39, '2014-06-21 16:38:00', 'Powell Street BART (bis)', 39, 459, 'Subscriber', 94131),
	(333829, 631, '2014-06-21 16:38:00', 'Embarcadero at Sansome', 60, '2014-06-21 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94546),
	(333830, 400, '2014-06-21 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-21 16:46:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94107),
	(333831, 542, '2014-06-21 16:40:00', 'Powell at Post (Union Square)', 71, '2014-06-21 16:49:00', '2nd at South Park', 64, 466, 'Subscriber', 94108),
	(333832, 518, '2014-06-21 16:40:00', '2nd at South Park', 64, '2014-06-21 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94107),
	(333833, 323, '2014-06-21 16:44:00', 'Embarcadero at Vallejo', 48, '2014-06-21 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 8302),
	(333834, 308, '2014-06-21 16:44:00', 'Embarcadero at Vallejo', 48, '2014-06-21 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 8302),
	(333835, 3323, '2014-06-21 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Customer', 22033),
	(333836, 3297, '2014-06-21 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 22033),
	(333837, 1860, '2014-06-21 16:51:00', 'Embarcadero at Sansome', 60, '2014-06-21 17:22:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 95758),
	(333838, 1753, '2014-06-21 16:51:00', 'California Ave Caltrain Station', 36, '2014-06-21 17:20:00', 'Cowper at University', 37, 179, 'Customer', 20817),
	(333839, 559, '2014-06-21 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 17:02:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(333840, 526, '2014-06-21 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 17:02:00', 'Embarcadero at Bryant', 54, 470, 'Customer', 94105),
	(333842, 593, '2014-06-21 17:04:00', 'Broadway St at Battery St', 82, '2014-06-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94111),
	(333843, 394, '2014-06-21 17:07:00', 'Steuart at Market', 74, '2014-06-21 17:13:00', 'Market at 4th', 76, 559, 'Subscriber', 94107),
	(333844, 168, '2014-06-21 17:06:00', 'Washington at Kearney', 46, '2014-06-21 17:09:00', 'Washington at Kearney', 46, 384, 'Customer', 97214),
	(333846, 78, '2014-06-21 17:09:00', 'Post at Kearney', 47, '2014-06-21 17:10:00', 'Market at Sansome', 77, 274, 'Subscriber', 94111),
	(333847, 419, '2014-06-21 17:09:00', 'Washington at Kearney', 46, '2014-06-21 17:16:00', 'Post at Kearney', 47, 568, 'Customer', 97214),
	(333848, 311, '2014-06-21 17:10:00', 'Market at Sansome', 77, '2014-06-21 17:15:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94111),
	(333849, 247, '2014-06-21 17:15:00', 'Embarcadero at Sansome', 60, '2014-06-21 17:20:00', 'Davis at Jackson', 42, 522, 'Subscriber', 94111),
	(333850, 760, '2014-06-21 17:20:00', 'Townsend at 7th', 65, '2014-06-21 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94107),
	(333851, 694, '2014-06-21 17:23:00', 'Powell at Post (Union Square)', 71, '2014-06-21 17:35:00', 'Steuart at Market', 74, 380, 'Customer', NULL),
	(333852, 682, '2014-06-21 17:23:00', 'Powell at Post (Union Square)', 71, '2014-06-21 17:35:00', 'Steuart at Market', 74, 484, 'Customer', NULL),
	(333858, 932, '2014-06-21 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-21 17:46:00', 'Broadway St at Battery St', 82, 310, 'Customer', 94105),
	(333859, 392, '2014-06-21 17:32:00', 'Embarcadero at Sansome', 60, '2014-06-21 17:39:00', 'Commercial at Montgomery', 45, 268, 'Subscriber', 94109),
	(333860, 462, '2014-06-21 17:34:00', 'Ryland Park', 84, '2014-06-21 17:41:00', 'San Jose Civic Center', 3, 648, 'Subscriber', 5112),
	(333864, 291, '2014-06-21 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 17:44:00', 'Embarcadero at Folsom', 51, 393, 'Customer', NULL),
	(333865, 275, '2014-06-21 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 17:44:00', 'Embarcadero at Folsom', 51, 478, 'Customer', NULL),
	(333869, 369, '2014-06-21 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-21 17:48:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94133),
	(333870, 1631, '2014-06-21 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-21 18:11:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', NULL),
	(333871, 6927, '2014-06-21 17:44:00', 'Market at 10th', 67, '2014-06-21 19:39:00', 'Powell Street BART (bis)', 39, 413, 'Customer', 27560),
	(333872, 9243, '2014-06-21 17:44:00', 'Mountain View Caltrain Station', 28, '2014-06-21 20:18:00', 'Evelyn Park and Ride', 30, 246, 'Customer', 13210),
	(333875, 631, '2014-06-21 17:45:00', 'Powell Street BART (bis)', 39, '2014-06-21 17:56:00', 'Steuart at Market', 74, 521, 'Subscriber', 94103),
	(333876, 617, '2014-06-21 17:49:00', 'Embarcadero at Sansome', 60, '2014-06-21 18:00:00', 'Embarcadero at Bryant', 54, 541, 'Customer', 55401),
	(333877, 663, '2014-06-21 17:59:00', 'Arena Green / SAP Center', 14, '2014-06-21 18:10:00', 'San Jose Civic Center', 3, 683, 'Customer', NULL),
	(333878, 659, '2014-06-21 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-21 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Customer', 80220),
	(333879, 678, '2014-06-21 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-21 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 621, 'Customer', 80220),
	(333880, 688, '2014-06-21 18:00:00', 'Arena Green / SAP Center', 14, '2014-06-21 18:11:00', 'San Jose Civic Center', 3, 182, 'Customer', NULL),
	(333881, 294, '2014-06-21 18:00:00', 'Embarcadero at Folsom', 51, '2014-06-21 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94111),
	(333883, 269, '2014-06-21 18:05:00', 'Beale at Market', 56, '2014-06-21 18:09:00', 'Market at Sansome', 77, 563, 'Subscriber', 94103),
	(333885, 1170, '2014-06-21 18:07:00', '2nd at South Park', 64, '2014-06-21 18:26:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 94107),
	(333886, 1146, '2014-06-21 18:07:00', '2nd at South Park', 64, '2014-06-21 18:26:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 94107),
	(333887, 328, '2014-06-21 18:13:00', 'Market at Sansome', 77, '2014-06-21 18:19:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94103),
	(333888, 451, '2014-06-21 18:14:00', 'Embarcadero at Bryant', 54, '2014-06-21 18:22:00', '2nd at Folsom', 62, 368, 'Subscriber', 94107),
	(333889, 963, '2014-06-21 18:17:00', 'South Van Ness at Market', 66, '2014-06-21 18:33:00', '5th at Howard', 57, 510, 'Subscriber', 94103),
	(333890, 1521, '2014-06-21 18:17:00', 'Embarcadero at Sansome', 60, '2014-06-21 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', 30039),
	(333891, 779, '2014-06-21 18:19:00', 'Steuart at Market', 74, '2014-06-21 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94158),
	(333892, 306, '2014-06-21 18:18:00', 'Market at 10th', 67, '2014-06-21 18:23:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94102),
	(333893, 301, '2014-06-21 18:18:00', 'Market at 10th', 67, '2014-06-21 18:23:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94102),
	(333894, 1516, '2014-06-21 18:18:00', 'Embarcadero at Sansome', 60, '2014-06-21 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Customer', 94583),
	(333895, 978, '2014-06-21 18:27:00', '2nd at Townsend', 61, '2014-06-21 18:44:00', 'Embarcadero at Vallejo', 48, 601, 'Subscriber', 94107),
	(333897, 512, '2014-06-21 18:30:00', 'South Van Ness at Market', 66, '2014-06-21 18:39:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94109),
	(333899, 332, '2014-06-21 18:32:00', 'Castro Street and El Camino Real', 32, '2014-06-21 18:38:00', 'Castro Street and El Camino Real', 32, 670, 'Customer', 30096),
	(333903, 756, '2014-06-21 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-21 18:48:00', 'Steuart at Market', 74, 581, 'Subscriber', 94158),
	(333904, 1271, '2014-06-21 18:45:00', 'Embarcadero at Vallejo', 48, '2014-06-21 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94107),
	(333910, 253, '2014-06-21 19:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-21 19:12:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95126),
	(333911, 512, '2014-06-21 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 19:18:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(333912, 176, '2014-06-21 19:09:00', 'Arena Green / SAP Center', 14, '2014-06-21 19:12:00', 'Santa Clara at Almaden', 4, 112, 'Subscriber', 95113),
	(333913, 287, '2014-06-21 19:13:00', 'Castro Street and El Camino Real', 32, '2014-06-21 19:18:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94040),
	(333914, 973, '2014-06-21 19:19:00', 'Embarcadero at Sansome', 60, '2014-06-21 19:35:00', '2nd at South Park', 64, 602, 'Customer', 94107),
	(333915, 1014, '2014-06-21 19:19:00', 'Embarcadero at Sansome', 60, '2014-06-21 19:36:00', '2nd at South Park', 64, 313, 'Customer', 94107),
	(333916, 3586, '2014-06-21 19:21:00', 'Embarcadero at Bryant', 54, '2014-06-21 20:21:00', 'Embarcadero at Bryant', 54, 404, 'Customer', NULL),
	(333923, 659, '2014-06-21 19:26:00', 'Market at 4th', 76, '2014-06-21 19:37:00', 'Clay at Battery', 41, 603, 'Customer', 94536),
	(333925, 3218, '2014-06-21 19:27:00', 'Embarcadero at Bryant', 54, '2014-06-21 20:20:00', 'Embarcadero at Bryant', 54, 628, 'Customer', NULL),
	(333926, 767, '2014-06-21 19:27:00', '5th at Howard', 57, '2014-06-21 19:40:00', 'South Van Ness at Market', 66, 510, 'Subscriber', 94103),
	(333928, 674, '2014-06-21 19:29:00', 'Market at 10th', 67, '2014-06-21 19:40:00', 'Washington at Kearney', 46, 387, 'Subscriber', 94103),
	(333929, 3126, '2014-06-21 19:29:00', 'Embarcadero at Bryant', 54, '2014-06-21 20:21:00', 'Embarcadero at Bryant', 54, 541, 'Customer', 94014),
	(333930, 638, '2014-06-21 19:31:00', 'Broadway St at Battery St', 82, '2014-06-21 19:41:00', 'Powell at Post (Union Square)', 71, 310, 'Subscriber', 94109),
	(333931, 772, '2014-06-21 19:38:00', 'Market at 4th', 76, '2014-06-21 19:50:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(333932, 225, '2014-06-21 19:42:00', 'Ryland Park', 84, '2014-06-21 19:46:00', 'San Pedro Square', 6, 206, 'Subscriber', 95112),
	(333935, 1038, '2014-06-21 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-21 20:00:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 2074),
	(333936, 141, '2014-06-21 19:47:00', 'Paseo de San Antonio', 7, '2014-06-21 19:49:00', 'San Salvador at 1st', 8, 150, 'Subscriber', 95112),
	(333938, 256, '2014-06-21 20:07:00', 'Embarcadero at Sansome', 60, '2014-06-21 20:11:00', 'Davis at Jackson', 42, 593, 'Subscriber', 94102),
	(333942, 1593, '2014-06-21 20:13:00', 'Arena Green / SAP Center', 14, '2014-06-21 20:40:00', 'St James Park', 13, 96, 'Customer', 98105),
	(333945, 800, '2014-06-21 20:21:00', 'Davis at Jackson', 42, '2014-06-21 20:34:00', 'Golden Gate at Polk', 59, 582, 'Subscriber', 94102),
	(333946, 397, '2014-06-21 20:22:00', 'Market at 10th', 67, '2014-06-21 20:29:00', 'Market at 4th', 76, 342, 'Subscriber', 94105),
	(333947, 424, '2014-06-21 20:24:00', 'Townsend at 7th', 65, '2014-06-21 20:31:00', '5th at Howard', 57, 575, 'Subscriber', 94103),
	(333949, 497, '2014-06-21 20:30:00', 'Spear at Folsom', 49, '2014-06-21 20:38:00', 'Market at Sansome', 77, 271, 'Subscriber', 94105),
	(333950, 728, '2014-06-21 20:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 20:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Customer', 80220),
	(333951, 702, '2014-06-21 20:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-21 20:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Customer', 80220),
	(333953, 434, '2014-06-21 20:37:00', 'Embarcadero at Bryant', 54, '2014-06-21 20:44:00', 'Steuart at Market', 74, 427, 'Subscriber', 94606),
	(333954, 947, '2014-06-21 20:41:00', 'St James Park', 13, '2014-06-21 20:56:00', 'Santa Clara at Almaden', 4, 180, 'Customer', 98105),
	(333958, 710, '2014-06-21 20:53:00', 'South Van Ness at Market', 66, '2014-06-21 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94158),
	(333959, 1299, '2014-06-21 20:54:00', '2nd at Townsend', 61, '2014-06-21 21:15:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Customer', 886),
	(333960, 103, '2014-06-21 20:58:00', 'Market at 4th', 76, '2014-06-21 21:00:00', 'Market at 4th', 76, 282, 'Subscriber', 94104),
	(333961, 539, '2014-06-21 21:00:00', 'Market at 4th', 76, '2014-06-21 21:09:00', 'Market at 10th', 67, 604, 'Subscriber', 94104),
	(333962, 2504, '2014-06-21 21:02:00', 'Embarcadero at Folsom', 51, '2014-06-21 21:44:00', 'Embarcadero at Folsom', 51, 525, 'Customer', 94105),
	(333963, 199, '2014-06-21 21:12:00', 'Howard at 2nd', 63, '2014-06-21 21:15:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(333964, 555, '2014-06-21 21:13:00', 'Japantown', 9, '2014-06-21 21:22:00', 'San Pedro Square', 6, 77, 'Customer', 95112),
	(333965, 4595, '2014-06-21 21:22:00', 'Palo Alto Caltrain Station', 34, '2014-06-21 22:38:00', 'Mountain View Caltrain Station', 28, 54, 'Customer', 85281),
	(333966, 4545, '2014-06-21 21:23:00', 'Palo Alto Caltrain Station', 34, '2014-06-21 22:38:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 85281),
	(333967, 1275, '2014-06-21 21:27:00', 'Market at 4th', 76, '2014-06-21 21:48:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94109),
	(333968, 263, '2014-06-21 21:30:00', '2nd at Folsom', 62, '2014-06-21 21:35:00', 'Market at Sansome', 77, 368, 'Subscriber', 94121),
	(333970, 566, '2014-06-21 21:36:00', 'Embarcadero at Sansome', 60, '2014-06-21 21:45:00', 'Clay at Battery', 41, 394, 'Customer', 11725),
	(333971, 274, '2014-06-21 21:45:00', 'Embarcadero at Sansome', 60, '2014-06-21 21:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94517),
	(333972, 437, '2014-06-21 21:46:00', 'San Jose Civic Center', 3, '2014-06-21 21:53:00', 'Ryland Park', 84, 648, 'Subscriber', 5112),
	(333973, 232, '2014-06-21 21:46:00', 'Davis at Jackson', 42, '2014-06-21 21:50:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94111),
	(333974, 197, '2014-06-21 21:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-21 21:52:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95110),
	(333977, 299, '2014-06-21 22:21:00', 'Powell Street BART (bis)', 39, '2014-06-21 22:26:00', 'Market at 10th', 67, 306, 'Subscriber', 94103),
	(333978, 259, '2014-06-21 22:27:00', 'Paseo de San Antonio', 7, '2014-06-21 22:32:00', 'Santa Clara at Almaden', 4, 302, 'Subscriber', 95112),
	(333979, 445, '2014-06-21 22:32:00', 'Market at 4th', 76, '2014-06-21 22:39:00', 'Market at 10th', 67, 440, 'Subscriber', 94102),
	(333980, 413, '2014-06-21 22:32:00', 'Market at 4th', 76, '2014-06-21 22:39:00', 'Market at 10th', 67, 260, 'Subscriber', 94102),
	(333981, 104, '2014-06-21 22:36:00', 'Market at 4th', 76, '2014-06-21 22:38:00', 'Market at 4th', 76, 562, 'Subscriber', 94107),
	(333982, 432, '2014-06-21 22:53:00', 'Spear at Folsom', 49, '2014-06-21 23:00:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94105),
	(333983, 414, '2014-06-21 23:09:00', 'Santa Clara at Almaden', 4, '2014-06-21 23:16:00', 'Paseo de San Antonio', 7, 302, 'Subscriber', 95112),
	(333984, 407, '2014-06-21 23:33:00', '5th at Howard', 57, '2014-06-21 23:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 95032),
	(333985, 561, '2014-06-21 23:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-21 23:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94085),
	(333986, 621, '2014-06-22 00:09:00', 'San Pedro Square', 6, '2014-06-22 00:19:00', 'Japantown', 9, 76, 'Customer', 95112),
	(333987, 224, '2014-06-22 00:17:00', 'Powell at Post (Union Square)', 71, '2014-06-22 00:20:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94108),
	(333988, 575, '2014-06-22 00:19:00', 'Steuart at Market', 74, '2014-06-22 00:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94158),
	(333989, 3299, '2014-06-22 00:20:00', 'Santa Clara at Almaden', 4, '2014-06-22 01:15:00', 'St James Park', 13, 112, 'Customer', 77083),
	(333991, 157, '2014-06-22 00:41:00', 'Cowper at University', 37, '2014-06-22 00:44:00', 'University and Emerson', 35, 42, 'Subscriber', 92882),
	(333992, 239, '2014-06-22 01:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 01:27:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94103),
	(333993, 183, '2014-06-22 01:23:00', 'San Pedro Square', 6, '2014-06-22 01:26:00', 'Ryland Park', 84, 206, 'Subscriber', 95112),
	(333994, 234, '2014-06-22 02:30:00', '5th at Howard', 57, '2014-06-22 02:34:00', 'Civic Center BART (7th at Market)', 72, 286, 'Subscriber', 94114),
	(333995, 267, '2014-06-22 02:38:00', 'Howard at 2nd', 63, '2014-06-22 02:43:00', '2nd at Townsend', 61, 629, 'Subscriber', 94105),
	(333997, 4781, '2014-06-22 05:55:00', 'Clay at Battery', 41, '2014-06-22 07:14:00', 'Washington at Kearney', 46, 284, 'Customer', 906003),
	(333998, 174, '2014-06-22 05:58:00', 'Santa Clara at Almaden', 4, '2014-06-22 06:01:00', 'Arena Green / SAP Center', 14, 185, 'Subscriber', 95113),
	(334000, 1926, '2014-06-22 06:25:00', '2nd at Townsend', 61, '2014-06-22 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(334008, 239, '2014-06-22 06:42:00', '2nd at South Park', 64, '2014-06-22 06:46:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94105),
	(334020, 3386, '2014-06-22 07:15:00', 'San Jose Civic Center', 3, '2014-06-22 08:11:00', 'Arena Green / SAP Center', 14, 645, 'Customer', NULL),
	(334021, 3394, '2014-06-22 07:15:00', 'San Jose Civic Center', 3, '2014-06-22 08:11:00', 'Arena Green / SAP Center', 14, 681, 'Customer', 1),
	(334022, 2721, '2014-06-22 07:26:00', 'San Jose Civic Center', 3, '2014-06-22 08:12:00', 'Arena Green / SAP Center', 14, 164, 'Customer', NULL),
	(334026, 360, '2014-06-22 07:39:00', 'Golden Gate at Polk', 59, '2014-06-22 07:45:00', '5th at Howard', 57, 469, 'Subscriber', 94109),
	(334047, 1914, '2014-06-22 08:15:00', 'Powell Street BART (bis)', 39, '2014-06-22 08:47:00', 'South Van Ness at Market', 66, 354, 'Customer', 84121),
	(334048, 2205, '2014-06-22 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-22 09:00:00', 'Embarcadero at Sansome', 60, 385, 'Customer', NULL),
	(334049, 473, '2014-06-22 08:26:00', 'Powell at Post (Union Square)', 71, '2014-06-22 08:33:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94109),
	(334050, 465, '2014-06-22 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 08:34:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94107),
	(334057, 541, '2014-06-22 08:42:00', 'Embarcadero at Bryant', 54, '2014-06-22 08:51:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94107),
	(334058, 210, '2014-06-22 08:47:00', 'Spear at Folsom', 49, '2014-06-22 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94105),
	(334059, 149, '2014-06-22 08:51:00', 'St James Park', 13, '2014-06-22 08:54:00', 'San Pedro Square', 6, 112, 'Subscriber', 95112),
	(334060, 681, '2014-06-22 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 09:14:00', 'Steuart at Market', 74, 586, 'Subscriber', 94158),
	(334061, 5461, '2014-06-22 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 10:44:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 94618),
	(334062, 5437, '2014-06-22 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 10:44:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 94618),
	(334064, 460, '2014-06-22 09:18:00', 'Market at 4th', 76, '2014-06-22 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 15208),
	(334065, 299, '2014-06-22 09:18:00', 'Spear at Folsom', 49, '2014-06-22 09:23:00', '2nd at South Park', 64, 360, 'Subscriber', 94105),
	(334072, 815, '2014-06-22 09:30:00', 'Castro Street and El Camino Real', 32, '2014-06-22 09:44:00', 'Castro Street and El Camino Real', 32, 200, 'Customer', NULL),
	(334074, 303, '2014-06-22 09:42:00', 'Market at 10th', 67, '2014-06-22 09:47:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94164),
	(334075, 6408, '2014-06-22 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Customer', 59106),
	(334077, 1133, '2014-06-22 09:56:00', 'Embarcadero at Sansome', 60, '2014-06-22 10:15:00', 'Market at 4th', 76, 282, 'Customer', 95945),
	(334078, 394, '2014-06-22 09:57:00', 'South Van Ness at Market', 66, '2014-06-22 10:03:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94117),
	(334079, 441, '2014-06-22 09:59:00', 'Market at 10th', 67, '2014-06-22 10:06:00', 'Market at Sansome', 77, 322, 'Subscriber', 94102),
	(334080, 426, '2014-06-22 10:03:00', 'Powell Street BART (bis)', 39, '2014-06-22 10:10:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Customer', 98105),
	(334081, 4651, '2014-06-22 10:05:00', 'Powell Street BART (bis)', 39, '2014-06-22 11:23:00', 'Market at 10th', 67, 438, 'Customer', 95134),
	(334082, 858, '2014-06-22 10:06:00', '2nd at Townsend', 61, '2014-06-22 10:20:00', 'Steuart at Market', 74, 398, 'Subscriber', 94107),
	(334083, 318, '2014-06-22 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94104),
	(334084, 307, '2014-06-22 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94105),
	(334085, 213, '2014-06-22 10:12:00', 'Davis at Jackson', 42, '2014-06-22 10:15:00', 'Clay at Battery', 41, 361, 'Subscriber', 94111),
	(334086, 838, '2014-06-22 10:11:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 10:25:00', 'Steuart at Market', 74, 573, 'Subscriber', 94103),
	(334087, 855, '2014-06-22 10:13:00', 'Embarcadero at Bryant', 54, '2014-06-22 10:27:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94105),
	(334089, 1166, '2014-06-22 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-22 10:36:00', 'South Van Ness at Market', 66, 300, 'Customer', 94105),
	(334090, 130, '2014-06-22 10:18:00', 'Beale at Market', 56, '2014-06-22 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94122),
	(334091, 664, '2014-06-22 10:28:00', 'Embarcadero at Bryant', 54, '2014-06-22 10:39:00', 'Embarcadero at Sansome', 60, 470, 'Subscriber', 94105),
	(334092, 334, '2014-06-22 10:28:00', 'Embarcadero at Sansome', 60, '2014-06-22 10:33:00', 'Steuart at Market', 74, 412, 'Subscriber', 94133),
	(334093, 365, '2014-06-22 10:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-22 10:38:00', 'Market at Sansome', 77, 408, 'Subscriber', 94133),
	(334094, 216, '2014-06-22 10:33:00', 'Market at 10th', 67, '2014-06-22 10:37:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94103),
	(334095, 17773, '2014-06-22 10:33:00', 'San Mateo County Center', 23, '2014-06-22 15:30:00', 'Redwood City Caltrain Station', 22, 244, 'Subscriber', 94061),
	(334096, 7191, '2014-06-22 10:34:00', 'Powell Street BART (bis)', 39, '2014-06-22 12:34:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 2461),
	(334097, 5157, '2014-06-22 10:34:00', 'University and Emerson', 35, '2014-06-22 12:00:00', 'University and Emerson', 35, 42, 'Customer', NULL),
	(334098, 479, '2014-06-22 10:37:00', 'Spear at Folsom', 49, '2014-06-22 10:45:00', 'Market at 4th', 76, 332, 'Subscriber', 94107),
	(334099, 408, '2014-06-22 10:37:00', 'Howard at 2nd', 63, '2014-06-22 10:44:00', 'Steuart at Market', 74, 532, 'Subscriber', 94105),
	(334100, 95, '2014-06-22 10:41:00', 'San Salvador at 1st', 8, '2014-06-22 10:43:00', 'San Jose Civic Center', 3, 150, 'Subscriber', 95112),
	(334101, 272, '2014-06-22 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-22 10:47:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94158),
	(334103, 1691, '2014-06-22 10:47:00', 'Embarcadero at Sansome', 60, '2014-06-22 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 94618),
	(334104, 1681, '2014-06-22 10:47:00', 'Embarcadero at Sansome', 60, '2014-06-22 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 94618),
	(334106, 263, '2014-06-22 10:53:00', 'St James Park', 13, '2014-06-22 10:58:00', 'MLK Library', 11, 251, 'Subscriber', 95112),
	(334107, 254, '2014-06-22 10:53:00', 'St James Park', 13, '2014-06-22 10:58:00', 'MLK Library', 11, 57, 'Subscriber', 95112),
	(334108, 490, '2014-06-22 10:57:00', 'Embarcadero at Bryant', 54, '2014-06-22 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94105),
	(334109, 153, '2014-06-22 11:01:00', 'Market at Sansome', 77, '2014-06-22 11:03:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94112),
	(334110, 392, '2014-06-22 11:04:00', 'San Pedro Square', 6, '2014-06-22 11:11:00', 'Japantown', 9, 112, 'Subscriber', 95112),
	(334111, 310, '2014-06-22 11:04:00', 'Spear at Folsom', 49, '2014-06-22 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94105),
	(334118, 355, '2014-06-22 11:06:00', '2nd at Townsend', 61, '2014-06-22 11:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94107),
	(334119, 221, '2014-06-22 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-22 11:10:00', 'Steuart at Market', 74, 554, 'Subscriber', 94103),
	(334120, 431, '2014-06-22 11:07:00', '2nd at South Park', 64, '2014-06-22 11:14:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(334121, 452, '2014-06-22 11:09:00', 'Powell Street BART (bis)', 39, '2014-06-22 11:17:00', 'Market at 10th', 67, 276, 'Subscriber', 94609),
	(334124, 143, '2014-06-22 11:11:00', 'Davis at Jackson', 42, '2014-06-22 11:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94111),
	(334125, 1445, '2014-06-22 11:13:00', 'Embarcadero at Bryant', 54, '2014-06-22 11:37:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94105),
	(334126, 240, '2014-06-22 11:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-22 11:18:00', 'Clay at Battery', 41, 507, 'Subscriber', 94105),
	(334127, 178, '2014-06-22 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 11:26:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94105),
	(334128, 308, '2014-06-22 11:23:00', 'San Francisco City Hall', 58, '2014-06-22 11:28:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94117),
	(334129, 182, '2014-06-22 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 11:27:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(334130, 280, '2014-06-22 11:25:00', 'Market at 10th', 67, '2014-06-22 11:29:00', 'Powell Street BART (bis)', 39, 306, 'Customer', 95134),
	(334131, 1118, '2014-06-22 11:25:00', 'Steuart at Market', 74, '2014-06-22 11:43:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94107),
	(334132, 2193, '2014-06-22 11:27:00', 'University and Emerson', 35, '2014-06-22 12:03:00', 'California Ave Caltrain Station', 36, 225, 'Customer', 94301),
	(334134, 589, '2014-06-22 11:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-22 11:34:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94124),
	(334137, 157, '2014-06-22 11:33:00', 'Powell Street BART (bis)', 39, '2014-06-22 11:36:00', '5th at Howard', 57, 306, 'Subscriber', 94103),
	(334138, 199, '2014-06-22 11:34:00', '2nd at Folsom', 62, '2014-06-22 11:38:00', '2nd at Townsend', 61, 613, 'Subscriber', 94105),
	(334139, 587, '2014-06-22 11:36:00', 'Townsend at 7th', 65, '2014-06-22 11:45:00', '5th at Howard', 57, 461, 'Customer', 97437),
	(334142, 414, '2014-06-22 11:40:00', 'Embarcadero at Sansome', 60, '2014-06-22 11:47:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94109),
	(334143, 201, '2014-06-22 11:41:00', 'Park at Olive', 38, '2014-06-22 11:44:00', 'California Ave Caltrain Station', 36, 100, 'Subscriber', 94040),
	(334146, 256, '2014-06-22 11:41:00', 'Spear at Folsom', 49, '2014-06-22 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94105),
	(334149, 271, '2014-06-22 11:43:00', 'Market at 4th', 76, '2014-06-22 11:47:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94129),
	(334150, 20983, '2014-06-22 11:45:00', 'Davis at Jackson', 42, '2014-06-22 17:34:00', 'Davis at Jackson', 42, 426, 'Customer', 21229),
	(334151, 20990, '2014-06-22 11:45:00', 'Davis at Jackson', 42, '2014-06-22 17:35:00', 'Davis at Jackson', 42, 338, 'Customer', 21229),
	(334152, 429, '2014-06-22 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-22 11:53:00', '5th at Howard', 57, 311, 'Customer', 94183),
	(334153, 749, '2014-06-22 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Customer', 95062),
	(334154, 536, '2014-06-22 11:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94103),
	(334155, 192, '2014-06-22 11:46:00', 'Powell Street BART (bis)', 39, '2014-06-22 11:49:00', 'Powell Street BART (bis)', 39, 434, 'Customer', 97211),
	(334156, 395, '2014-06-22 11:47:00', '5th at Howard', 57, '2014-06-22 11:54:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94103),
	(334157, 359, '2014-06-22 11:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-22 11:53:00', 'Market at Sansome', 77, 437, 'Subscriber', 94133),
	(334158, 418, '2014-06-22 11:48:00', '2nd at South Park', 64, '2014-06-22 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94107),
	(334159, 963, '2014-06-22 11:49:00', 'Embarcadero at Bryant', 54, '2014-06-22 12:05:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94105),
	(334160, 983, '2014-06-22 11:49:00', 'Embarcadero at Bryant', 54, '2014-06-22 12:05:00', 'Powell Street BART (bis)', 39, 137, 'Customer', 94105),
	(334161, 949, '2014-06-22 11:49:00', 'Embarcadero at Bryant', 54, '2014-06-22 12:05:00', 'Powell Street BART (bis)', 39, 404, 'Subscriber', 94105),
	(334162, 458, '2014-06-22 11:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-22 11:58:00', '2nd at Folsom', 62, 448, 'Subscriber', 94133),
	(334163, 7638, '2014-06-22 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 13:58:00', 'South Van Ness at Market', 66, 637, 'Customer', 95135),
	(334164, 5562, '2014-06-22 11:53:00', 'San Jose Civic Center', 3, '2014-06-22 13:25:00', 'San Jose Civic Center', 3, 150, 'Customer', 33060),
	(334165, 403, '2014-06-22 11:54:00', 'Embarcadero at Folsom', 51, '2014-06-22 12:00:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94105),
	(334166, 364, '2014-06-22 11:55:00', 'Powell Street BART (bis)', 39, '2014-06-22 12:01:00', 'Market at 10th', 67, 632, 'Subscriber', 94102),
	(334168, 1649, '2014-06-22 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 12:24:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(334169, 395, '2014-06-22 11:57:00', 'Market at Sansome', 77, '2014-06-22 12:04:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(334170, 7246, '2014-06-22 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 13:58:00', 'South Van Ness at Market', 66, 378, 'Customer', 95135),
	(334171, 6813, '2014-06-22 11:57:00', 'Washington at Kearney', 46, '2014-06-22 13:51:00', 'Washington at Kearney', 46, 384, 'Customer', 90068),
	(334172, 1002, '2014-06-22 11:58:00', 'Washington at Kearney', 46, '2014-06-22 12:14:00', 'Market at 10th', 67, 425, 'Subscriber', 94133),
	(334173, 270, '2014-06-22 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 12:02:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(334174, 6790, '2014-06-22 11:58:00', 'Washington at Kearney', 46, '2014-06-22 13:51:00', 'Washington at Kearney', 46, 634, 'Customer', 90068),
	(334175, 3242, '2014-06-22 11:59:00', '2nd at South Park', 64, '2014-06-22 12:53:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 94107),
	(334176, 3042, '2014-06-22 12:03:00', '2nd at South Park', 64, '2014-06-22 12:54:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 94107),
	(334177, 20934, '2014-06-22 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-22 17:53:00', 'Embarcadero at Sansome', 60, 677, 'Customer', 886),
	(334178, 439, '2014-06-22 12:04:00', '5th at Howard', 57, '2014-06-22 12:12:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94107),
	(334179, 338, '2014-06-22 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-22 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94105),
	(334180, 20907, '2014-06-22 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-22 17:53:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 886),
	(334182, 612, '2014-06-22 12:07:00', 'Davis at Jackson', 42, '2014-06-22 12:18:00', 'Market at 4th', 76, 488, 'Subscriber', 94111),
	(334183, 1083, '2014-06-22 12:08:00', '2nd at Townsend', 61, '2014-06-22 12:26:00', 'Steuart at Market', 74, 622, 'Subscriber', 94041),
	(334184, 4889, '2014-06-22 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 13:31:00', 'Townsend at 7th', 65, 325, 'Customer', 94025),
	(334185, 4885, '2014-06-22 12:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 13:31:00', 'Townsend at 7th', 65, 405, 'Customer', 94025),
	(334187, 835, '2014-06-22 12:10:00', 'Commercial at Montgomery', 45, '2014-06-22 12:24:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94111),
	(334188, 366, '2014-06-22 12:11:00', 'Embarcadero at Bryant', 54, '2014-06-22 12:17:00', '2nd at Townsend', 61, 618, 'Subscriber', 94105),
	(334189, 307, '2014-06-22 12:12:00', 'Embarcadero at Bryant', 54, '2014-06-22 12:17:00', '2nd at Townsend', 61, 484, 'Customer', 94105),
	(334190, 509, '2014-06-22 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 12:21:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94104),
	(334191, 371, '2014-06-22 12:12:00', '5th at Howard', 57, '2014-06-22 12:18:00', '2nd at Folsom', 62, 609, 'Customer', 94183),
	(334192, 509, '2014-06-22 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 12:21:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94105),
	(334193, 3327, '2014-06-22 12:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-22 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 94404),
	(334196, 10197, '2014-06-22 12:19:00', 'Powell Street BART (bis)', 39, '2014-06-22 15:09:00', 'Powell Street BART (bis)', 39, 380, 'Customer', 98101),
	(334197, 18363, '2014-06-22 12:20:00', 'Powell Street BART (bis)', 39, '2014-06-22 17:26:00', 'Embarcadero at Vallejo', 48, 513, 'Customer', 98101),
	(334198, 475, '2014-06-22 12:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 12:29:00', 'Market at Sansome', 77, 391, 'Subscriber', 94104),
	(334199, 672, '2014-06-22 12:24:00', 'Powell Street BART (bis)', 39, '2014-06-22 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94111),
	(334200, 372, '2014-06-22 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 12:32:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94612),
	(334203, 2925, '2014-06-22 12:30:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:19:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 96161),
	(334204, 712, '2014-06-22 12:31:00', 'Embarcadero at Folsom', 51, '2014-06-22 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94105),
	(334205, 213, '2014-06-22 12:33:00', 'Arena Green / SAP Center', 14, '2014-06-22 12:37:00', 'Santa Clara at Almaden', 4, 185, 'Subscriber', 95113),
	(334206, 1853, '2014-06-22 12:35:00', 'Spear at Folsom', 49, '2014-06-22 13:06:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 10001),
	(334207, 1848, '2014-06-22 12:35:00', 'Spear at Folsom', 49, '2014-06-22 13:06:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 10001),
	(334208, 2592, '2014-06-22 12:36:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:19:00', 'Embarcadero at Sansome', 60, 544, 'Customer', 96161),
	(334209, 1171, '2014-06-22 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 12:55:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94111),
	(334210, 2581, '2014-06-22 12:36:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:19:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 96161),
	(334211, 198, '2014-06-22 12:37:00', 'Powell Street BART (bis)', 39, '2014-06-22 12:40:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94164),
	(334212, 317, '2014-06-22 12:41:00', 'South Van Ness at Market', 66, '2014-06-22 12:46:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94103),
	(334213, 89376, '2014-06-22 12:42:00', 'University and Emerson', 35, '2014-06-23 13:32:00', 'University and Emerson', 35, 42, 'Customer', 94305),
	(334215, 799, '2014-06-22 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-22 12:59:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94102),
	(334217, 484, '2014-06-22 12:47:00', 'Commercial at Montgomery', 45, '2014-06-22 12:55:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(334218, 88998, '2014-06-22 12:47:00', 'University and Emerson', 35, '2014-06-23 13:30:00', 'University and Emerson', 35, 68, 'Customer', 94305),
	(334219, 632, '2014-06-22 12:48:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94107),
	(334220, 491, '2014-06-22 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94041),
	(334221, 607, '2014-06-22 12:48:00', 'Embarcadero at Sansome', 60, '2014-06-22 12:58:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(334222, 353, '2014-06-22 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 12:55:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(334223, 608, '2014-06-22 12:51:00', '2nd at Townsend', 61, '2014-06-22 13:01:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94107),
	(334224, 469, '2014-06-22 12:52:00', 'Market at 4th', 76, '2014-06-22 13:00:00', 'Market at 10th', 67, 375, 'Subscriber', 94105),
	(334225, 239, '2014-06-22 12:54:00', 'Market at 10th', 67, '2014-06-22 12:58:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94103),
	(334226, 1078, '2014-06-22 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 13:14:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94041),
	(334229, 422, '2014-06-22 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-22 13:07:00', '5th at Howard', 57, 619, 'Subscriber', 94158),
	(334230, 975, '2014-06-22 13:06:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:23:00', 'Embarcadero at Sansome', 60, 564, 'Customer', NULL),
	(334231, 509, '2014-06-22 13:07:00', 'Powell at Post (Union Square)', 71, '2014-06-22 13:16:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94108),
	(334232, 917, '2014-06-22 13:08:00', 'Arena Green / SAP Center', 14, '2014-06-22 13:23:00', 'San Jose Civic Center', 3, 664, 'Customer', 1),
	(334233, 399, '2014-06-22 13:09:00', 'Howard at 2nd', 63, '2014-06-22 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', 94105),
	(334234, 681, '2014-06-22 13:11:00', 'Arena Green / SAP Center', 14, '2014-06-22 13:22:00', 'San Jose Civic Center', 3, 678, 'Customer', NULL),
	(334235, 674, '2014-06-22 13:11:00', 'Arena Green / SAP Center', 14, '2014-06-22 13:23:00', 'San Jose Civic Center', 3, 80, 'Customer', NULL),
	(334236, 650, '2014-06-22 13:12:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:23:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 55129),
	(334237, 655, '2014-06-22 13:12:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:23:00', 'Davis at Jackson', 42, 572, 'Customer', 10001),
	(334238, 656, '2014-06-22 13:12:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:23:00', 'Davis at Jackson', 42, 529, 'Customer', 10001),
	(334239, 170, '2014-06-22 13:12:00', '5th at Howard', 57, '2014-06-22 13:15:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94103),
	(334240, 251, '2014-06-22 13:13:00', 'Powell Street BART (bis)', 39, '2014-06-22 13:17:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94117),
	(334241, 764, '2014-06-22 13:19:00', 'Embarcadero at Vallejo', 48, '2014-06-22 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94041),
	(334243, 1684, '2014-06-22 13:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-22 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Customer', 94183),
	(334244, 810, '2014-06-22 13:23:00', '2nd at Folsom', 62, '2014-06-22 13:36:00', 'Golden Gate at Polk', 59, 609, 'Subscriber', 94105),
	(334245, 819, '2014-06-22 13:22:00', '2nd at Folsom', 62, '2014-06-22 13:36:00', 'Golden Gate at Polk', 59, 448, 'Subscriber', 94105),
	(334246, 7377, '2014-06-22 13:24:00', 'Embarcadero at Sansome', 60, '2014-06-22 15:27:00', 'Embarcadero at Sansome', 60, 288, 'Customer', NULL),
	(334247, 448, '2014-06-22 13:25:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 96161),
	(334248, 398, '2014-06-22 13:26:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 96161),
	(334249, 403, '2014-06-22 13:26:00', 'Embarcadero at Sansome', 60, '2014-06-22 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Customer', 96161),
	(334250, 7255, '2014-06-22 13:26:00', 'Embarcadero at Sansome', 60, '2014-06-22 15:27:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 55129),
	(334251, 672, '2014-06-22 13:27:00', 'Market at 4th', 76, '2014-06-22 13:38:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94105),
	(334252, 648, '2014-06-22 13:27:00', 'Market at 4th', 76, '2014-06-22 13:38:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94107),
	(334253, 936, '2014-06-22 13:29:00', 'Townsend at 7th', 65, '2014-06-22 13:45:00', 'Powell Street BART (bis)', 39, 463, 'Subscriber', 94107),
	(334254, 5498, '2014-06-22 13:30:00', 'Broadway St at Battery St', 82, '2014-06-22 15:01:00', 'Broadway St at Battery St', 82, 411, 'Customer', 95050),
	(334255, 1144, '2014-06-22 13:30:00', 'South Van Ness at Market', 66, '2014-06-22 13:49:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94117),
	(334256, 2734, '2014-06-22 13:31:00', 'Powell at Post (Union Square)', 71, '2014-06-22 14:17:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 98136),
	(334257, 252, '2014-06-22 13:32:00', 'California Ave Caltrain Station', 36, '2014-06-22 13:36:00', 'Park at Olive', 38, 225, 'Customer', 94301),
	(334258, 5084, '2014-06-22 13:33:00', 'Townsend at 7th', 65, '2014-06-22 14:58:00', 'Townsend at 7th', 65, 325, 'Customer', 94025),
	(334259, 5076, '2014-06-22 13:33:00', 'Townsend at 7th', 65, '2014-06-22 14:58:00', 'Townsend at 7th', 65, 405, 'Customer', 94025),
	(334260, 283, '2014-06-22 13:34:00', 'Embarcadero at Bryant', 54, '2014-06-22 13:39:00', '2nd at Townsend', 61, 599, 'Subscriber', 94107),
	(334261, 15890, '2014-06-22 13:36:00', 'California Ave Caltrain Station', 36, '2014-06-22 18:01:00', 'California Ave Caltrain Station', 36, 100, 'Customer', 94521),
	(334262, 511, '2014-06-22 13:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94107),
	(334263, 1632, '2014-06-22 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 12245),
	(334264, 1576, '2014-06-22 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 12345),
	(334265, 1159, '2014-06-22 13:46:00', 'Embarcadero at Sansome', 60, '2014-06-22 14:05:00', 'Market at 4th', 76, 398, 'Subscriber', 94111),
	(334266, 1283, '2014-06-22 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Customer', 12354),
	(334267, 328, '2014-06-22 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-22 13:56:00', '2nd at South Park', 64, 524, 'Customer', 94183),
	(334268, 342, '2014-06-22 13:56:00', 'MLK Library', 11, '2014-06-22 14:02:00', 'San Pedro Square', 6, 251, 'Subscriber', 95112),
	(334269, 1084, '2014-06-22 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Customer', NULL),
	(334270, 1623, '2014-06-22 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 14:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Customer', 11362),
	(334271, 555, '2014-06-22 13:58:00', 'Broadway St at Battery St', 82, '2014-06-22 14:07:00', 'Powell at Post (Union Square)', 71, 592, 'Subscriber', 94133),
	(334272, 979, '2014-06-22 13:58:00', '2nd at Folsom', 62, '2014-06-22 14:15:00', 'Golden Gate at Polk', 59, 453, 'Subscriber', 94107),
	(334273, 1591, '2014-06-22 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 14:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Customer', 11362),
	(334274, 504, '2014-06-22 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 14:07:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94158),
	(334275, 1402, '2014-06-22 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 14:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 605, 'Customer', 11427),
	(334276, 2291, '2014-06-22 14:03:00', 'Washington at Kearney', 46, '2014-06-22 14:41:00', 'South Van Ness at Market', 66, 634, 'Customer', 95616),
	(334277, 731, '2014-06-22 14:04:00', 'Powell Street BART (bis)', 39, '2014-06-22 14:17:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94107),
	(334278, 2148, '2014-06-22 14:05:00', 'Washington at Kearney', 46, '2014-06-22 14:41:00', 'South Van Ness at Market', 66, 284, 'Customer', 95616),
	(334279, 426, '2014-06-22 14:06:00', 'Market at 10th', 67, '2014-06-22 14:13:00', 'Powell Street BART (bis)', 39, 462, 'Customer', 97211),
	(334282, 378, '2014-06-22 14:08:00', 'Embarcadero at Bryant', 54, '2014-06-22 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94107),
	(334283, 486, '2014-06-22 14:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 14:17:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(334284, 252, '2014-06-22 14:09:00', '2nd at Townsend', 61, '2014-06-22 14:14:00', 'Embarcadero at Bryant', 54, 505, 'Customer', 94105),
	(334285, 984, '2014-06-22 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:26:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 12245),
	(334286, 919, '2014-06-22 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:26:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 12354),
	(334287, 885, '2014-06-22 14:12:00', 'Steuart at Market', 74, '2014-06-22 14:27:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94103),
	(334288, 839, '2014-06-22 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:27:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 12345),
	(334289, 379, '2014-06-22 14:14:00', 'Market at 10th', 67, '2014-06-22 14:20:00', '5th at Howard', 57, 425, 'Subscriber', 94102),
	(334290, 409, '2014-06-22 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:23:00', 'Howard at 2nd', 63, 388, 'Customer', 94105),
	(334292, 624, '2014-06-22 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:27:00', 'Embarcadero at Sansome', 60, 585, 'Customer', NULL),
	(334293, 294, '2014-06-22 14:19:00', 'Embarcadero at Sansome', 60, '2014-06-22 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94612),
	(334294, 707, '2014-06-22 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:31:00', '2nd at Townsend', 61, 547, 'Subscriber', 94107),
	(334297, 439, '2014-06-22 14:21:00', '2nd at Townsend', 61, '2014-06-22 14:29:00', 'Market at Sansome', 77, 629, 'Subscriber', 94109),
	(334298, 428, '2014-06-22 14:22:00', 'Market at 4th', 76, '2014-06-22 14:29:00', 'Beale at Market', 56, 342, 'Subscriber', 94111),
	(334299, 505, '2014-06-22 14:22:00', 'Market at Sansome', 77, '2014-06-22 14:31:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94111),
	(334300, 829, '2014-06-22 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:36:00', 'Powell Street BART (bis)', 39, 311, 'Customer', 94702),
	(334301, 856, '2014-06-22 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:37:00', 'Powell Street BART (bis)', 39, 544, 'Customer', 94702),
	(334303, 1325, '2014-06-22 14:24:00', 'Embarcadero at Bryant', 54, '2014-06-22 14:46:00', '2nd at Townsend', 61, 505, 'Customer', 10001),
	(334304, 1325, '2014-06-22 14:24:00', 'Embarcadero at Bryant', 54, '2014-06-22 14:46:00', '2nd at Townsend', 61, 334, 'Customer', 10001),
	(334305, 4967, '2014-06-22 14:24:00', '2nd at South Park', 64, '2014-06-22 15:47:00', '2nd at South Park', 64, 347, 'Subscriber', 94107),
	(334307, 549, '2014-06-22 14:25:00', 'Townsend at 7th', 65, '2014-06-22 14:34:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94066),
	(334308, 1979, '2014-06-22 14:25:00', 'SJSU - San Salvador at 9th', 16, '2014-06-22 14:58:00', 'SJSU - San Salvador at 9th', 16, 207, 'Subscriber', 95112),
	(334309, 346, '2014-06-22 14:30:00', '5th at Howard', 57, '2014-06-22 14:35:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94102),
	(334310, 2764, '2014-06-22 14:30:00', 'Embarcadero at Sansome', 60, '2014-06-22 15:16:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 12354),
	(334311, 2767, '2014-06-22 14:30:00', 'Embarcadero at Sansome', 60, '2014-06-22 15:17:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 12345),
	(334312, 2739, '2014-06-22 14:31:00', 'Embarcadero at Sansome', 60, '2014-06-22 15:16:00', 'Embarcadero at Sansome', 60, 585, 'Customer', NULL),
	(334313, 144, '2014-06-22 14:31:00', 'Embarcadero at Sansome', 60, '2014-06-22 14:33:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 12245),
	(334314, 720, '2014-06-22 14:32:00', 'Mountain View Caltrain Station', 28, '2014-06-22 14:44:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 94043),
	(334315, 297, '2014-06-22 14:33:00', 'Market at 4th', 76, '2014-06-22 14:38:00', 'Beale at Market', 56, 552, 'Subscriber', 94530),
	(334316, 408, '2014-06-22 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 10028),
	(334318, 2483, '2014-06-22 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 15:15:00', '5th at Howard', 57, 553, 'Subscriber', 94110),
	(334319, 520, '2014-06-22 14:34:00', '2nd at Folsom', 62, '2014-06-22 14:43:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94133),
	(334320, 438, '2014-06-22 14:34:00', 'Market at 10th', 67, '2014-06-22 14:41:00', 'Market at 4th', 76, 363, 'Subscriber', 94103),
	(334321, 356, '2014-06-22 14:35:00', 'Powell Street BART (bis)', 39, '2014-06-22 14:41:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94117),
	(334322, 2443, '2014-06-22 14:36:00', 'Embarcadero at Sansome', 60, '2014-06-22 15:16:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 12245),
	(334323, 1720, '2014-06-22 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 15:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Customer', 94110),
	(334324, 461, '2014-06-22 14:37:00', '2nd at South Park', 64, '2014-06-22 14:45:00', '2nd at Folsom', 62, 313, 'Customer', 94183),
	(334328, 1401, '2014-06-22 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 15:03:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 10028),
	(334329, 393, '2014-06-22 14:41:00', '2nd at Folsom', 62, '2014-06-22 14:47:00', 'Market at 4th', 76, 330, 'Subscriber', 94111),
	(334330, 1368, '2014-06-22 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 15:03:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 10028),
	(334331, 9263, '2014-06-22 14:41:00', 'Embarcadero at Sansome', 60, '2014-06-22 17:15:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 94124),
	(334332, 9246, '2014-06-22 14:41:00', 'Embarcadero at Sansome', 60, '2014-06-22 17:16:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 94124),
	(334336, 194, '2014-06-22 14:50:00', 'Howard at 2nd', 63, '2014-06-22 14:53:00', '2nd at South Park', 64, 495, 'Subscriber', 94112),
	(334337, 1048, '2014-06-22 14:53:00', 'Spear at Folsom', 49, '2014-06-22 15:11:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94105),
	(334338, 1090, '2014-06-22 14:53:00', 'Spear at Folsom', 49, '2014-06-22 15:11:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94105),
	(334339, 570, '2014-06-22 14:55:00', 'Golden Gate at Polk', 59, '2014-06-22 15:05:00', '5th at Howard', 57, 453, 'Subscriber', 94107),
	(334340, 735, '2014-06-22 14:56:00', 'Market at Sansome', 77, '2014-06-22 15:08:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', NULL),
	(334341, 689, '2014-06-22 14:56:00', 'Market at Sansome', 77, '2014-06-22 15:08:00', 'Powell at Post (Union Square)', 71, 379, 'Customer', NULL),
	(334342, 260, '2014-06-22 14:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 15:01:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94103),
	(334343, 1099, '2014-06-22 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 15:16:00', 'Broadway St at Battery St', 82, 189, 'Subscriber', 94043),
	(334346, 9729, '2014-06-22 15:00:00', 'Powell at Post (Union Square)', 71, '2014-06-22 17:42:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 10019),
	(334348, 282, '2014-06-22 15:01:00', 'San Salvador at 1st', 8, '2014-06-22 15:06:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95113),
	(334349, 278, '2014-06-22 15:01:00', 'San Salvador at 1st', 8, '2014-06-22 15:06:00', 'Paseo de San Antonio', 7, 81, 'Subscriber', 95113),
	(334350, 489, '2014-06-22 15:05:00', 'San Salvador at 1st', 8, '2014-06-22 15:13:00', 'St James Park', 13, 713, 'Subscriber', 95113),
	(334351, 368, '2014-06-22 15:05:00', 'South Van Ness at Market', 66, '2014-06-22 15:11:00', 'Market at 4th', 76, 404, 'Subscriber', 94108),
	(334354, 622, '2014-06-22 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-22 15:16:00', '5th at Howard', 57, 275, 'Subscriber', 94110),
	(334355, 538, '2014-06-22 15:11:00', '2nd at Townsend', 61, '2014-06-22 15:20:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94107),
	(334356, 672, '2014-06-22 15:12:00', 'Embarcadero at Bryant', 54, '2014-06-22 15:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94107),
	(334357, 494, '2014-06-22 15:13:00', '2nd at Townsend', 61, '2014-06-22 15:21:00', 'Spear at Folsom', 49, 505, 'Customer', 10001),
	(334358, 475, '2014-06-22 15:13:00', '2nd at Townsend', 61, '2014-06-22 15:21:00', 'Spear at Folsom', 49, 595, 'Customer', 10001),
	(334359, 222, '2014-06-22 15:15:00', 'Arena Green / SAP Center', 14, '2014-06-22 15:19:00', 'San Pedro Square', 6, 164, 'Subscriber', 95113),
	(334362, 418, '2014-06-22 15:19:00', 'Powell Street BART (bis)', 39, '2014-06-22 15:25:00', 'Beale at Market', 56, 276, 'Subscriber', 94103),
	(334365, 281, '2014-06-22 15:22:00', 'Paseo de San Antonio', 7, '2014-06-22 15:26:00', 'San Salvador at 1st', 8, 81, 'Subscriber', 95113),
	(334366, 290, '2014-06-22 15:22:00', 'Davis at Jackson', 42, '2014-06-22 15:27:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(334367, 203, '2014-06-22 15:23:00', 'Paseo de San Antonio', 7, '2014-06-22 15:26:00', 'San Salvador at 1st', 8, 37, 'Subscriber', 95113),
	(334370, 249, '2014-06-22 15:36:00', 'Embarcadero at Bryant', 54, '2014-06-22 15:40:00', '2nd at Townsend', 61, 345, 'Subscriber', 94105),
	(334371, 152, '2014-06-22 15:37:00', 'Embarcadero at Sansome', 60, '2014-06-22 15:40:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 60624),
	(334372, 913, '2014-06-22 15:41:00', 'St James Park', 13, '2014-06-22 15:56:00', 'San Salvador at 1st', 8, 96, 'Subscriber', 95113),
	(334374, 180, '2014-06-22 15:42:00', 'Embarcadero at Sansome', 60, '2014-06-22 15:45:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 60624),
	(334375, 147, '2014-06-22 15:42:00', 'Golden Gate at Polk', 59, '2014-06-22 15:45:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94109),
	(334376, 213, '2014-06-22 15:41:00', 'Beale at Market', 56, '2014-06-22 15:45:00', 'Market at Sansome', 77, 276, 'Subscriber', 94103),
	(334377, 1592, '2014-06-22 15:47:00', '2nd at South Park', 64, '2014-06-22 16:14:00', '2nd at South Park', 64, 495, 'Subscriber', 94107),
	(334378, 1581, '2014-06-22 15:47:00', '2nd at South Park', 64, '2014-06-22 16:14:00', '2nd at South Park', 64, 347, 'Subscriber', 94558),
	(334379, 680, '2014-06-22 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 16:00:00', 'Market at 4th', 76, 627, 'Subscriber', 94158),
	(334380, 5684, '2014-06-22 15:52:00', 'Rengstorff Avenue / California Street', 33, '2014-06-22 17:26:00', 'Rengstorff Avenue / California Street', 33, 121, 'Customer', 94043),
	(334381, 5650, '2014-06-22 15:52:00', 'Rengstorff Avenue / California Street', 33, '2014-06-22 17:26:00', 'Rengstorff Avenue / California Street', 33, 674, 'Customer', 94043),
	(334382, 246, '2014-06-22 15:56:00', 'Beale at Market', 56, '2014-06-22 16:00:00', 'Spear at Folsom', 49, 552, 'Subscriber', 94111),
	(334383, 464, '2014-06-22 15:58:00', 'Embarcadero at Sansome', 60, '2014-06-22 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 10028),
	(334384, 455, '2014-06-22 15:58:00', 'Embarcadero at Sansome', 60, '2014-06-22 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 10028),
	(334385, 760, '2014-06-22 15:59:00', 'Embarcadero at Vallejo', 48, '2014-06-22 16:12:00', '2nd at Townsend', 61, 373, 'Subscriber', 94105),
	(334386, 765, '2014-06-22 15:59:00', 'Embarcadero at Vallejo', 48, '2014-06-22 16:12:00', '2nd at Townsend', 61, 620, 'Subscriber', 94105),
	(334387, 2847, '2014-06-22 16:01:00', 'Embarcadero at Vallejo', 48, '2014-06-22 16:48:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 95014),
	(334388, 204, '2014-06-22 16:09:00', 'Davis at Jackson', 42, '2014-06-22 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94111),
	(334389, 1237, '2014-06-22 16:10:00', 'Ryland Park', 84, '2014-06-22 16:30:00', 'San Pedro Square', 6, 59, 'Customer', 95123),
	(334390, 431, '2014-06-22 16:12:00', 'Market at Sansome', 77, '2014-06-22 16:19:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94103),
	(334391, 990, '2014-06-22 16:13:00', 'Powell at Post (Union Square)', 71, '2014-06-22 16:29:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', NULL),
	(334392, 1013, '2014-06-22 16:13:00', 'Ryland Park', 84, '2014-06-22 16:30:00', 'San Pedro Square', 6, 206, 'Customer', NULL),
	(334393, 870, '2014-06-22 16:14:00', 'Powell at Post (Union Square)', 71, '2014-06-22 16:29:00', 'Powell at Post (Union Square)', 71, 652, 'Customer', NULL),
	(334404, 1572, '2014-06-22 16:21:00', '2nd at Townsend', 61, '2014-06-22 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Customer', 10022),
	(334405, 1507, '2014-06-22 16:21:00', '2nd at Townsend', 61, '2014-06-22 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Customer', 10022),
	(334411, 326, '2014-06-22 16:30:00', 'Washington at Kearney', 46, '2014-06-22 16:35:00', 'Post at Kearney', 47, 569, 'Subscriber', 94133),
	(334414, 549, '2014-06-22 16:34:00', 'Market at 4th', 76, '2014-06-22 16:43:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Customer', NULL),
	(334415, 750, '2014-06-22 16:35:00', 'Broadway St at Battery St', 82, '2014-06-22 16:47:00', 'Broadway St at Battery St', 82, 418, 'Customer', 95765),
	(334416, 542, '2014-06-22 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 16:44:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(334417, 632, '2014-06-22 16:37:00', 'Broadway St at Battery St', 82, '2014-06-22 16:47:00', 'Broadway St at Battery St', 82, 566, 'Customer', 95765),
	(334418, 145, '2014-06-22 16:40:00', 'Embarcadero at Sansome', 60, '2014-06-22 16:42:00', 'Embarcadero at Vallejo', 48, 529, 'Subscriber', 94111),
	(334419, 393, '2014-06-22 16:43:00', 'Market at 4th', 76, '2014-06-22 16:50:00', 'Steuart at Market', 74, 363, 'Subscriber', 94158),
	(334422, 803, '2014-06-22 16:48:00', 'Broadway St at Battery St', 82, '2014-06-22 17:02:00', 'Market at Sansome', 77, 418, 'Customer', 95765),
	(334423, 5930, '2014-06-22 16:49:00', 'Ryland Park', 84, '2014-06-22 18:28:00', 'Ryland Park', 84, 209, 'Customer', 33193),
	(334424, 757, '2014-06-22 16:49:00', 'Broadway St at Battery St', 82, '2014-06-22 17:02:00', 'Market at Sansome', 77, 566, 'Customer', 95765),
	(334425, 5766, '2014-06-22 16:52:00', 'Ryland Park', 84, '2014-06-22 18:28:00', 'Ryland Park', 84, 99, 'Customer', 33126),
	(334426, 581, '2014-06-22 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 17:03:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94158),
	(334427, 438, '2014-06-22 16:54:00', 'Powell at Post (Union Square)', 71, '2014-06-22 17:02:00', '2nd at South Park', 64, 592, 'Subscriber', 94108),
	(334428, 5589, '2014-06-22 16:55:00', 'Ryland Park', 84, '2014-06-22 18:28:00', 'Ryland Park', 84, 648, 'Customer', 33189),
	(334429, 272, '2014-06-22 16:56:00', 'Powell at Post (Union Square)', 71, '2014-06-22 17:00:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94133),
	(334430, 752, '2014-06-22 16:59:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 17:12:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94066),
	(334431, 5180, '2014-06-22 17:01:00', 'Ryland Park', 84, '2014-06-22 18:28:00', 'Ryland Park', 84, 644, 'Customer', NULL),
	(334432, 294, '2014-06-22 17:02:00', '2nd at Townsend', 61, '2014-06-22 17:07:00', '2nd at Folsom', 62, 620, 'Subscriber', 94105),
	(334433, 294, '2014-06-22 17:02:00', '2nd at Townsend', 61, '2014-06-22 17:07:00', '2nd at Folsom', 62, 373, 'Subscriber', 94105),
	(334434, 639, '2014-06-22 17:03:00', 'San Pedro Square', 6, '2014-06-22 17:13:00', 'San Jose City Hall', 10, 206, 'Customer', NULL),
	(334435, 2175, '2014-06-22 17:03:00', 'Market at 4th', 76, '2014-06-22 17:39:00', 'Market at 4th', 76, 473, 'Customer', 45333),
	(334436, 529, '2014-06-22 17:04:00', 'Market at Sansome', 77, '2014-06-22 17:13:00', 'Powell Street BART (bis)', 39, 418, 'Customer', 95765),
	(334437, 562, '2014-06-22 17:04:00', 'San Pedro Square', 6, '2014-06-22 17:13:00', 'San Jose City Hall', 10, 227, 'Customer', 95123),
	(334438, 5015, '2014-06-22 17:04:00', 'Ryland Park', 84, '2014-06-22 18:28:00', 'Ryland Park', 84, 297, 'Customer', 33193),
	(334439, 962, '2014-06-22 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 17:20:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(334441, 1007, '2014-06-22 17:05:00', '2nd at Townsend', 61, '2014-06-22 17:22:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(334442, 608, '2014-06-22 17:06:00', 'Embarcadero at Bryant', 54, '2014-06-22 17:16:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94103),
	(334443, 611, '2014-06-22 17:06:00', 'Embarcadero at Bryant', 54, '2014-06-22 17:16:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94103),
	(334444, 707, '2014-06-22 17:06:00', 'Commercial at Montgomery', 45, '2014-06-22 17:18:00', 'Market at Sansome', 77, 322, 'Subscriber', 94112),
	(334445, 1925, '2014-06-22 17:06:00', 'Market at 4th', 76, '2014-06-22 17:38:00', 'Market at 4th', 76, 562, 'Customer', 45233),
	(334446, 325, '2014-06-22 17:08:00', '2nd at Townsend', 61, '2014-06-22 17:13:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(334447, 944, '2014-06-22 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-22 17:20:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(334448, 241, '2014-06-22 17:09:00', 'Redwood City Caltrain Station', 22, '2014-06-22 17:13:00', 'San Mateo County Center', 23, 61, 'Subscriber', 94061),
	(334449, 414, '2014-06-22 17:11:00', 'Golden Gate at Polk', 59, '2014-06-22 17:18:00', 'Market at 4th', 76, 617, 'Subscriber', 94107),
	(334452, 819, '2014-06-22 17:14:00', '5th at Howard', 57, '2014-06-22 17:27:00', 'Market at 4th', 76, 461, 'Subscriber', 95105),
	(334453, 203, '2014-06-22 17:15:00', '2nd at South Park', 64, '2014-06-22 17:18:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94112),
	(334454, 625, '2014-06-22 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-22 17:27:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94103),
	(334457, 275, '2014-06-22 17:17:00', 'Market at Sansome', 77, '2014-06-22 17:21:00', '2nd at South Park', 64, 571, 'Subscriber', 94107),
	(334458, 199, '2014-06-22 17:18:00', 'Market at 4th', 76, '2014-06-22 17:21:00', '5th at Howard', 57, 398, 'Subscriber', 94545),
	(334461, 367, '2014-06-22 17:18:00', '2nd at Townsend', 61, '2014-06-22 17:24:00', 'Howard at 2nd', 63, 334, 'Customer', 11373),
	(334464, 235, '2014-06-22 17:23:00', 'Castro Street and El Camino Real', 32, '2014-06-22 17:27:00', 'Mountain View City Hall', 27, 701, 'Customer', 98105),
	(334465, 227, '2014-06-22 17:29:00', '5th at Howard', 57, '2014-06-22 17:32:00', 'Market at 4th', 76, 398, 'Subscriber', 94545),
	(334467, 90522, '2014-06-22 17:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Customer', 94133),
	(334468, 406, '2014-06-22 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-22 17:38:00', '5th at Howard', 57, 581, 'Subscriber', 94107),
	(334471, 1577, '2014-06-22 17:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-22 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Customer', 94107),
	(334472, 6590, '2014-06-22 17:36:00', 'San Jose Civic Center', 3, '2014-06-22 19:26:00', 'San Jose Civic Center', 3, 664, 'Customer', 10567),
	(334474, 52671, '2014-06-22 17:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:15:00', 'Embarcadero at Folsom', 51, 444, 'Customer', 94107),
	(334475, 406, '2014-06-22 17:37:00', 'Market at 4th', 76, '2014-06-22 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(334478, 6122, '2014-06-22 17:39:00', 'San Jose Civic Center', 3, '2014-06-22 19:21:00', 'San Jose Civic Center', 3, 678, 'Customer', 10567),
	(334480, 580, '2014-06-22 17:40:00', 'Washington at Kearney', 46, '2014-06-22 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Customer', NULL),
	(334481, 368, '2014-06-22 17:41:00', '2nd at Folsom', 62, '2014-06-22 17:47:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(334482, 6299, '2014-06-22 17:42:00', 'San Jose Civic Center', 3, '2014-06-22 19:27:00', 'San Jose Civic Center', 3, 188, 'Customer', NULL),
	(334483, 563, '2014-06-22 17:43:00', 'Powell at Post (Union Square)', 71, '2014-06-22 17:53:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94108),
	(334484, 740, '2014-06-22 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Customer', 11427),
	(334485, 6063, '2014-06-22 17:45:00', 'San Jose Civic Center', 3, '2014-06-22 19:26:00', 'San Jose Civic Center', 3, 80, 'Customer', 10567),
	(334486, 8405, '2014-06-22 17:45:00', 'University and Emerson', 35, '2014-06-22 20:05:00', 'University and Emerson', 35, 140, 'Customer', 886),
	(334487, 8416, '2014-06-22 17:45:00', 'University and Emerson', 35, '2014-06-22 20:05:00', 'University and Emerson', 35, 254, 'Customer', 886),
	(334488, 975, '2014-06-22 17:45:00', 'Embarcadero at Folsom', 51, '2014-06-22 18:02:00', 'Market at 4th', 76, 457, 'Subscriber', 94105),
	(334489, 220, '2014-06-22 17:46:00', 'Mountain View City Hall', 27, '2014-06-22 17:49:00', 'Castro Street and El Camino Real', 32, 701, 'Customer', 98105),
	(334490, 964, '2014-06-22 17:46:00', 'Embarcadero at Folsom', 51, '2014-06-22 18:02:00', 'Market at 4th', 76, 506, 'Subscriber', 94105),
	(334491, 565, '2014-06-22 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Customer', 11362),
	(334492, 5950, '2014-06-22 17:47:00', 'San Jose Civic Center', 3, '2014-06-22 19:27:00', 'San Jose Civic Center', 3, 128, 'Customer', 10567),
	(334509, 1203, '2014-06-22 17:58:00', 'Powell Street BART (bis)', 39, '2014-06-22 18:18:00', 'Market at 4th', 76, 311, 'Customer', 45233),
	(334511, 1140, '2014-06-22 17:59:00', 'Powell Street BART (bis)', 39, '2014-06-22 18:18:00', 'Market at 4th', 76, 336, 'Customer', 45333),
	(334512, 1241, '2014-06-22 18:03:00', 'San Jose City Hall', 10, '2014-06-22 18:23:00', 'Ryland Park', 84, 668, 'Customer', NULL),
	(334513, 219, '2014-06-22 18:03:00', 'University and Emerson', 35, '2014-06-22 18:06:00', 'Cowper at University', 37, 155, 'Subscriber', 94301),
	(334514, 1192, '2014-06-22 18:03:00', 'San Jose City Hall', 10, '2014-06-22 18:23:00', 'Ryland Park', 84, 23, 'Customer', 95123),
	(334518, 2574, '2014-06-22 18:07:00', 'Park at Olive', 38, '2014-06-22 18:50:00', 'California Ave Caltrain Station', 36, 230, 'Customer', NULL),
	(334519, 552, '2014-06-22 18:08:00', '5th at Howard', 57, '2014-06-22 18:17:00', 'Golden Gate at Polk', 59, 489, 'Subscriber', 94109),
	(334520, 2466, '2014-06-22 18:08:00', 'Park at Olive', 38, '2014-06-22 18:49:00', 'California Ave Caltrain Station', 36, 40, 'Customer', NULL),
	(334523, 534, '2014-06-22 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-22 18:28:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(334524, 216, '2014-06-22 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 18:23:00', 'Post at Kearney', 47, 605, 'Customer', 80220),
	(334525, 195, '2014-06-22 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 18:23:00', 'Post at Kearney', 47, 494, 'Customer', 80220),
	(334526, 260, '2014-06-22 18:20:00', 'Powell Street BART (bis)', 39, '2014-06-22 18:24:00', 'Civic Center BART (7th at Market)', 72, 137, 'Subscriber', 94103),
	(334527, 280, '2014-06-22 18:21:00', 'Townsend at 7th', 65, '2014-06-22 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94158),
	(334528, 568, '2014-06-22 18:24:00', 'Market at 10th', 67, '2014-06-22 18:33:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94133),
	(334529, 1098, '2014-06-22 18:24:00', 'Ryland Park', 84, '2014-06-22 18:42:00', 'MLK Library', 11, 23, 'Customer', 95123),
	(334530, 1018, '2014-06-22 18:24:00', 'Ryland Park', 84, '2014-06-22 18:41:00', 'MLK Library', 11, 668, 'Customer', NULL),
	(334533, 765, '2014-06-22 18:31:00', 'Embarcadero at Sansome', 60, '2014-06-22 18:44:00', 'Market at 4th', 76, 379, 'Subscriber', 94158),
	(334534, 224, '2014-06-22 18:33:00', 'St James Park', 13, '2014-06-22 18:37:00', 'San Pedro Square', 6, 713, 'Subscriber', 95112),
	(334535, 187, '2014-06-22 18:34:00', 'Steuart at Market', 74, '2014-06-22 18:37:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94133),
	(334536, 448, '2014-06-22 18:35:00', 'Townsend at 7th', 65, '2014-06-22 18:43:00', '5th at Howard', 57, 469, 'Subscriber', 94103),
	(334537, 1973, '2014-06-22 18:38:00', 'Powell Street BART (bis)', 39, '2014-06-22 19:11:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 30188),
	(334538, 1968, '2014-06-22 18:39:00', 'Powell Street BART (bis)', 39, '2014-06-22 19:12:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 30188),
	(334539, 372, '2014-06-22 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-22 18:47:00', 'Market at 4th', 76, 563, 'Customer', 44690),
	(334540, 509, '2014-06-22 18:43:00', 'Townsend at 7th', 65, '2014-06-22 18:52:00', 'Civic Center BART (7th at Market)', 72, 306, 'Subscriber', 94103),
	(334541, 272, '2014-06-22 18:44:00', '2nd at South Park', 64, '2014-06-22 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 571, 'Subscriber', 94107),
	(334542, 246, '2014-06-22 18:45:00', 'Spear at Folsom', 49, '2014-06-22 18:49:00', 'Beale at Market', 56, 552, 'Subscriber', 94111),
	(334543, 3613, '2014-06-22 18:49:00', 'San Pedro Square', 6, '2014-06-22 19:49:00', 'San Pedro Square', 6, 146, 'Customer', NULL),
	(334544, 443, '2014-06-22 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', NULL),
	(334545, 449, '2014-06-22 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-22 18:57:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', NULL),
	(334546, 4027, '2014-06-22 18:49:00', 'Paseo de San Antonio', 7, '2014-06-22 19:56:00', 'San Salvador at 1st', 8, 11, 'Customer', 89450),
	(334547, 3581, '2014-06-22 18:49:00', 'San Pedro Square', 6, '2014-06-22 19:49:00', 'San Pedro Square', 6, 713, 'Customer', NULL),
	(334548, 335, '2014-06-22 18:50:00', 'San Pedro Square', 6, '2014-06-22 18:55:00', 'St James Park', 13, 164, 'Subscriber', 95112),
	(334549, 3401, '2014-06-22 18:59:00', 'Paseo de San Antonio', 7, '2014-06-22 19:56:00', 'San Salvador at 1st', 8, 161, 'Customer', 89450),
	(334550, 402, '2014-06-22 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-22 19:06:00', '5th at Howard', 57, 556, 'Subscriber', 94107),
	(334551, 1343, '2014-06-22 19:02:00', 'Powell Street BART (bis)', 39, '2014-06-22 19:25:00', 'South Van Ness at Market', 66, 418, 'Customer', 95765),
	(334552, 238, '2014-06-22 19:03:00', 'Embarcadero at Bryant', 54, '2014-06-22 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94107),
	(334553, 1296, '2014-06-22 19:03:00', 'Powell Street BART (bis)', 39, '2014-06-22 19:25:00', 'South Van Ness at Market', 66, 279, 'Customer', 95765),
	(334554, 334, '2014-06-22 19:07:00', 'Market at 4th', 76, '2014-06-22 19:12:00', 'Washington at Kearney', 46, 562, 'Customer', NULL),
	(334555, 5889, '2014-06-22 19:12:00', 'St James Park', 13, '2014-06-22 20:50:00', 'St James Park', 13, 141, 'Customer', 95112),
	(334556, 738, '2014-06-22 19:12:00', '5th at Howard', 57, '2014-06-22 19:24:00', 'Post at Kearney', 47, 285, 'Customer', NULL),
	(334559, 139, '2014-06-22 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 19:25:00', '2nd at Folsom', 62, 528, 'Subscriber', 94105),
	(334560, 249, '2014-06-22 19:25:00', 'Howard at 2nd', 63, '2014-06-22 19:29:00', '2nd at South Park', 64, 478, 'Subscriber', 94107),
	(334562, 744, '2014-06-22 19:26:00', 'Powell at Post (Union Square)', 71, '2014-06-22 19:38:00', 'Davis at Jackson', 42, 652, 'Customer', 80220),
	(334563, 728, '2014-06-22 19:26:00', 'Powell at Post (Union Square)', 71, '2014-06-22 19:38:00', 'Davis at Jackson', 42, 534, 'Customer', 80220),
	(334564, 1469, '2014-06-22 19:26:00', 'SJSU 4th at San Carlos', 12, '2014-06-22 19:50:00', 'Ryland Park', 84, 156, 'Customer', NULL),
	(334565, 1279, '2014-06-22 19:26:00', 'Post at Kearney', 47, '2014-06-22 19:47:00', 'Market at Sansome', 77, 285, 'Customer', NULL),
	(334566, 1412, '2014-06-22 19:26:00', 'SJSU 4th at San Carlos', 12, '2014-06-22 19:50:00', 'Ryland Park', 84, 149, 'Customer', 95123),
	(334568, 994, '2014-06-22 19:29:00', 'California Ave Caltrain Station', 36, '2014-06-22 19:45:00', 'University and Emerson', 35, 40, 'Subscriber', 94306),
	(334569, 532, '2014-06-22 19:29:00', 'Howard at 2nd', 63, '2014-06-22 19:38:00', 'Broadway St at Battery St', 82, 366, 'Customer', 76034),
	(334570, 919, '2014-06-22 19:30:00', 'Santa Clara at Almaden', 4, '2014-06-22 19:45:00', 'St James Park', 13, 685, 'Customer', 95367),
	(334571, 935, '2014-06-22 19:30:00', 'California Ave Caltrain Station', 36, '2014-06-22 19:45:00', 'University and Emerson', 35, 148, 'Subscriber', 94306),
	(334572, 624, '2014-06-22 19:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 19:43:00', '2nd at Townsend', 61, 259, 'Subscriber', 94105),
	(334573, 756, '2014-06-22 19:33:00', 'Santa Clara at Almaden', 4, '2014-06-22 19:45:00', 'St James Park', 13, 185, 'Customer', 95356),
	(334576, 494, '2014-06-22 19:34:00', 'Mountain View Caltrain Station', 28, '2014-06-22 19:42:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 11362),
	(334578, 196, '2014-06-22 19:36:00', 'Mountain View Caltrain Station', 28, '2014-06-22 19:39:00', 'Mountain View Caltrain Station', 28, 58, 'Customer', 11427),
	(334581, 327, '2014-06-22 19:36:00', '5th at Howard', 57, '2014-06-22 19:42:00', '2nd at Folsom', 62, 553, 'Subscriber', 94103),
	(334582, 1008, '2014-06-22 19:37:00', 'Broadway St at Battery St', 82, '2014-06-22 19:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 189, 'Subscriber', 94111),
	(334588, 85324, '2014-06-22 19:41:00', 'Ryland Park', 84, '2014-06-23 19:23:00', 'Ryland Park', 84, 31, 'Customer', 95110),
	(334591, 826, '2014-06-22 19:44:00', 'Castro Street and El Camino Real', 32, '2014-06-22 19:58:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(334592, 821, '2014-06-22 19:44:00', 'Castro Street and El Camino Real', 32, '2014-06-22 19:58:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94040),
	(334593, 271, '2014-06-22 19:47:00', 'St James Park', 13, '2014-06-22 19:51:00', 'San Salvador at 1st', 8, 675, 'Subscriber', 95112),
	(334595, 14397, '2014-06-22 19:48:00', 'Ryland Park', 84, '2014-06-22 23:48:00', 'Ryland Park', 84, 44, 'Customer', 95112),
	(334597, 3043, '2014-06-22 19:48:00', 'Market at Sansome', 77, '2014-06-22 20:39:00', 'Embarcadero at Sansome', 60, 285, 'Customer', NULL),
	(334598, 84873, '2014-06-22 19:48:00', 'Ryland Park', 84, '2014-06-23 19:22:00', 'Ryland Park', 84, 209, 'Customer', 95112),
	(334599, 3378, '2014-06-22 19:49:00', 'San Jose Civic Center', 3, '2014-06-22 20:45:00', 'San Jose Civic Center', 3, 245, 'Customer', NULL),
	(334600, 3317, '2014-06-22 19:50:00', 'San Jose Civic Center', 3, '2014-06-22 20:45:00', 'San Jose Civic Center', 3, 669, 'Customer', NULL),
	(334601, 14228, '2014-06-22 19:51:00', 'Ryland Park', 84, '2014-06-22 23:48:00', 'Ryland Park', 84, 297, 'Customer', 95112),
	(334602, 14316, '2014-06-22 19:51:00', 'Ryland Park', 84, '2014-06-22 23:49:00', 'Ryland Park', 84, 648, 'Customer', 95112),
	(334603, 195, '2014-06-22 19:54:00', 'Beale at Market', 56, '2014-06-22 19:57:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94111),
	(334604, 541, '2014-06-22 19:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-22 20:05:00', 'San Jose Civic Center', 3, 667, 'Subscriber', 94043),
	(334607, 1145, '2014-06-22 19:57:00', '2nd at South Park', 64, '2014-06-22 20:16:00', '2nd at South Park', 64, 478, 'Subscriber', 94107),
	(334609, 387, '2014-06-22 20:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-22 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94158),
	(334613, 347, '2014-06-22 20:24:00', '2nd at Folsom', 62, '2014-06-22 20:29:00', '5th at Howard', 57, 553, 'Subscriber', 94103),
	(334614, 1192, '2014-06-22 20:25:00', 'Mountain View Caltrain Station', 28, '2014-06-22 20:45:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 11362),
	(334615, 1163, '2014-06-22 20:26:00', 'Mountain View Caltrain Station', 28, '2014-06-22 20:45:00', 'Mountain View Caltrain Station', 28, 58, 'Customer', 11427),
	(334618, 501, '2014-06-22 20:27:00', 'Rengstorff Avenue / California Street', 33, '2014-06-22 20:35:00', 'San Antonio Shopping Center', 31, 121, 'Subscriber', 94040),
	(334619, 978, '2014-06-22 20:34:00', 'Embarcadero at Sansome', 60, '2014-06-22 20:50:00', 'Market at 10th', 67, 463, 'Customer', 2906),
	(334620, 346, '2014-06-22 20:42:00', 'Market at 10th', 67, '2014-06-22 20:48:00', 'Market at 4th', 76, 632, 'Subscriber', 94105),
	(334621, 616, '2014-06-22 20:42:00', 'Embarcadero at Sansome', 60, '2014-06-22 20:53:00', 'Clay at Battery', 41, 285, 'Customer', NULL),
	(334622, 86, '2014-06-22 20:47:00', 'Mountain View Caltrain Station', 28, '2014-06-22 20:48:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 11362),
	(334623, 266, '2014-06-22 20:51:00', 'Powell Street BART (bis)', 39, '2014-06-22 20:55:00', 'Market at 10th', 67, 300, 'Subscriber', 94103),
	(334624, 784, '2014-06-22 20:54:00', 'University and Emerson', 35, '2014-06-22 21:07:00', 'California Ave Caltrain Station', 36, 148, 'Subscriber', 94306),
	(334625, 796, '2014-06-22 20:54:00', 'University and Emerson', 35, '2014-06-22 21:08:00', 'California Ave Caltrain Station', 36, 40, 'Subscriber', 94306),
	(334626, 445, '2014-06-22 20:55:00', 'Clay at Battery', 41, '2014-06-22 21:02:00', 'Washington at Kearney', 46, 285, 'Customer', NULL),
	(334627, 312, '2014-06-22 20:52:00', 'Castro Street and El Camino Real', 32, '2014-06-22 20:57:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94040),
	(334628, 645, '2014-06-22 20:57:00', 'South Van Ness at Market', 66, '2014-06-22 21:08:00', 'Market at Sansome', 77, 637, 'Customer', 95765),
	(334629, 610, '2014-06-22 20:58:00', 'South Van Ness at Market', 66, '2014-06-22 21:08:00', 'Market at Sansome', 77, 378, 'Customer', 95765),
	(334630, 1741, '2014-06-22 21:03:00', 'Cowper at University', 37, '2014-06-22 21:32:00', 'University and Emerson', 35, 56, 'Subscriber', 92882),
	(334631, 631, '2014-06-22 21:10:00', 'Market at Sansome', 77, '2014-06-22 21:20:00', 'Broadway St at Battery St', 82, 637, 'Customer', 95765),
	(334632, 621, '2014-06-22 21:10:00', 'Market at Sansome', 77, '2014-06-22 21:20:00', 'Broadway St at Battery St', 82, 378, 'Customer', 95765),
	(334633, 190, '2014-06-22 21:12:00', 'Mountain View City Hall', 27, '2014-06-22 21:16:00', 'Mountain View Caltrain Station', 28, 705, 'Subscriber', 94401),
	(334634, 2188, '2014-06-22 21:13:00', 'University and Emerson', 35, '2014-06-22 21:50:00', 'Park at Olive', 38, 714, 'Customer', NULL),
	(334635, 2153, '2014-06-22 21:14:00', 'University and Emerson', 35, '2014-06-22 21:49:00', 'Park at Olive', 38, 157, 'Customer', NULL),
	(334636, 797, '2014-06-22 21:18:00', 'Davis at Jackson', 42, '2014-06-22 21:32:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94111),
	(334637, 1453, '2014-06-22 21:18:00', 'San Antonio Shopping Center', 31, '2014-06-22 21:43:00', 'Rengstorff Avenue / California Street', 33, 197, 'Subscriber', 94040),
	(334644, 464, '2014-06-22 21:51:00', 'Market at 4th', 76, '2014-06-22 21:59:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Subscriber', 94103),
	(334649, 297, '2014-06-22 21:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-22 22:04:00', 'Powell Street BART (bis)', 39, 376, 'Subscriber', 94103),
	(334650, 483, '2014-06-22 22:06:00', 'St James Park', 13, '2014-06-22 22:14:00', 'Paseo de San Antonio', 7, 136, 'Customer', 95356),
	(334651, 474, '2014-06-22 22:06:00', 'St James Park', 13, '2014-06-22 22:14:00', 'Paseo de San Antonio', 7, 710, 'Customer', 95367),
	(334652, 527, '2014-06-22 22:21:00', 'Paseo de San Antonio', 7, '2014-06-22 22:30:00', 'SJSU 4th at San Carlos', 12, 127, 'Customer', 95367),
	(334653, 513, '2014-06-22 22:22:00', 'Paseo de San Antonio', 7, '2014-06-22 22:30:00', 'SJSU 4th at San Carlos', 12, 136, 'Customer', 95356),
	(334654, 28727, '2014-06-22 22:47:00', 'St James Park', 13, '2014-06-23 06:46:00', 'St James Park', 13, 41, 'Customer', NULL),
	(334655, 68046, '2014-06-22 22:54:00', 'St James Park', 13, '2014-06-23 17:48:00', 'St James Park', 13, 141, 'Customer', 95112),
	(334656, 372, '2014-06-22 23:32:00', 'Paseo de San Antonio', 7, '2014-06-22 23:38:00', 'Santa Clara at Almaden', 4, 710, 'Customer', 95356),
	(334657, 351, '2014-06-22 23:33:00', 'Paseo de San Antonio', 7, '2014-06-22 23:38:00', 'Santa Clara at Almaden', 4, 247, 'Customer', 95367),
	(334662, 133, '2014-06-23 05:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 05:28:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94105),
	(334663, 296, '2014-06-23 05:34:00', 'Santa Clara at Almaden', 4, '2014-06-23 05:39:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95110),
	(334667, 270, '2014-06-23 05:47:00', 'Beale at Market', 56, '2014-06-23 05:51:00', 'Broadway St at Battery St', 82, 552, 'Subscriber', 94530),
	(334668, 281, '2014-06-23 05:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 05:52:00', 'Market at Sansome', 77, 332, 'Subscriber', 94133),
	(334669, 168, '2014-06-23 05:49:00', '2nd at Folsom', 62, '2014-06-23 05:52:00', 'Market at Sansome', 77, 528, 'Subscriber', 94107),
	(334670, 347, '2014-06-23 05:49:00', 'Market at 10th', 67, '2014-06-23 05:55:00', 'Market at 4th', 76, 260, 'Subscriber', 94102),
	(334671, 332, '2014-06-23 05:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 05:55:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94133),
	(334672, 264, '2014-06-23 05:50:00', '2nd at South Park', 64, '2014-06-23 05:54:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(334673, 28418, '2014-06-23 05:52:00', 'Powell Street BART (bis)', 39, '2014-06-23 13:46:00', '5th at Howard', 57, 269, 'Customer', 94103),
	(334674, 254, '2014-06-23 05:55:00', 'Market at Sansome', 77, '2014-06-23 06:00:00', 'Powell at Post (Union Square)', 71, 528, 'Subscriber', 94945),
	(334676, 629, '2014-06-23 06:00:00', 'Embarcadero at Bryant', 54, '2014-06-23 06:11:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94105),
	(334677, 819, '2014-06-23 06:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 06:26:00', 'Golden Gate at Polk', 59, 540, 'Subscriber', 94591),
	(334678, 816, '2014-06-23 06:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 06:34:00', 'Golden Gate at Polk', 59, 367, 'Subscriber', 94530),
	(334679, 345, '2014-06-23 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94949),
	(334680, 680, '2014-06-23 06:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 06:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94133),
	(334681, 290, '2014-06-23 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 06:28:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94925),
	(334682, 425, '2014-06-23 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 06:34:00', '2nd at Folsom', 62, 312, 'Subscriber', 94590),
	(334683, 412, '2014-06-23 06:30:00', 'Powell Street BART (bis)', 39, '2014-06-23 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94605),
	(334684, 652, '2014-06-23 06:31:00', 'Embarcadero at Sansome', 60, '2014-06-23 06:42:00', '2nd at Townsend', 61, 382, 'Subscriber', 94111),
	(334685, 338, '2014-06-23 06:33:00', '2nd at Folsom', 62, '2014-06-23 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94105),
	(334688, 278, '2014-06-23 06:35:00', 'Beale at Market', 56, '2014-06-23 06:40:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94111),
	(334689, 466, '2014-06-23 06:38:00', 'Embarcadero at Sansome', 60, '2014-06-23 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94111),
	(334693, 797, '2014-06-23 06:42:00', '2nd at Townsend', 61, '2014-06-23 06:55:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94107),
	(334694, 525, '2014-06-23 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 06:51:00', 'Embarcadero at Folsom', 51, 426, 'Subscriber', 95124),
	(334695, 430, '2014-06-23 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 06:49:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94403),
	(334696, 883, '2014-06-23 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 06:58:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 95110),
	(334697, 574, '2014-06-23 06:44:00', 'Ryland Park', 84, '2014-06-23 06:53:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95110),
	(334704, 173, '2014-06-23 06:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 06:53:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94133),
	(334705, 321, '2014-06-23 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94105),
	(334706, 127, '2014-06-23 06:51:00', '2nd at Townsend', 61, '2014-06-23 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94107),
	(334707, 445, '2014-06-23 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 06:59:00', 'Broadway St at Battery St', 82, 563, 'Subscriber', 94610),
	(334708, 316, '2014-06-23 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 06:57:00', '2nd at Townsend', 61, 570, 'Subscriber', 94610),
	(334710, 537, '2014-06-23 06:52:00', 'Embarcadero at Folsom', 51, '2014-06-23 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94501),
	(334711, 418, '2014-06-23 06:53:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 07:00:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94568),
	(334712, 623, '2014-06-23 06:57:00', '2nd at Townsend', 61, '2014-06-23 07:08:00', 'Beale at Market', 56, 281, 'Subscriber', 94107),
	(334713, 233, '2014-06-23 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 07:01:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95020),
	(334714, 886, '2014-06-23 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:18:00', 'Clay at Battery', 41, 381, 'Subscriber', 94402),
	(334715, 789, '2014-06-23 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:17:00', 'South Van Ness at Market', 66, 384, 'Subscriber', 94061),
	(334716, 420, '2014-06-23 07:04:00', 'Market at 4th', 76, '2014-06-23 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94080),
	(334717, 618, '2014-06-23 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:15:00', 'Embarcadero at Folsom', 51, 33, 'Subscriber', 94404),
	(334718, 584, '2014-06-23 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:15:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94303),
	(334719, 1033, '2014-06-23 07:05:00', 'Steuart at Market', 74, '2014-06-23 07:22:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94706),
	(334720, 1081, '2014-06-23 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:24:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94062),
	(334721, 372, '2014-06-23 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:13:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94062),
	(334722, 409, '2014-06-23 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 07:14:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94107),
	(334726, 157, '2014-06-23 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 07:10:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94920),
	(334730, 445, '2014-06-23 07:09:00', 'Washington at Kearney', 46, '2014-06-23 07:16:00', 'Washington at Kearney', 46, 371, 'Customer', 37214),
	(334731, 409, '2014-06-23 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 07:16:00', 'Market at Sansome', 77, 137, 'Subscriber', 94112),
	(334732, 280, '2014-06-23 07:09:00', 'Spear at Folsom', 49, '2014-06-23 07:14:00', '2nd at Townsend', 61, 555, 'Subscriber', 94105),
	(334733, 219, '2014-06-23 07:12:00', 'Townsend at 7th', 65, '2014-06-23 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94107),
	(334734, 626, '2014-06-23 07:12:00', 'Ryland Park', 84, '2014-06-23 07:22:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 95110),
	(334737, 267, '2014-06-23 07:12:00', 'San Antonio Shopping Center', 31, '2014-06-23 07:17:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94040),
	(334739, 358, '2014-06-23 07:16:00', 'Rengstorff Avenue / California Street', 33, '2014-06-23 07:22:00', 'San Antonio Caltrain Station', 29, 142, 'Subscriber', 94040),
	(334743, 293, '2014-06-23 07:18:00', 'Embarcadero at Sansome', 60, '2014-06-23 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94111),
	(334744, 360, '2014-06-23 07:18:00', 'Embarcadero at Sansome', 60, '2014-06-23 07:24:00', 'Beale at Market', 56, 631, 'Subscriber', 94111),
	(334746, 236, '2014-06-23 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:22:00', 'Clay at Battery', 41, 472, 'Subscriber', 94105),
	(334747, 520, '2014-06-23 07:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 07:27:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94122),
	(334750, 417, '2014-06-23 07:19:00', '2nd at Townsend', 61, '2014-06-23 07:26:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(334751, 458, '2014-06-23 07:20:00', 'Embarcadero at Bryant', 54, '2014-06-23 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94105),
	(334752, 518, '2014-06-23 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94403),
	(334753, 388, '2014-06-23 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:27:00', 'Market at 4th', 76, 330, 'Subscriber', 94706),
	(334754, 1550, '2014-06-23 07:21:00', 'Davis at Jackson', 42, '2014-06-23 07:47:00', 'Townsend at 7th', 65, 522, 'Subscriber', 98033),
	(334755, 710, '2014-06-23 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:33:00', 'Clay at Battery', 41, 583, 'Subscriber', 94025),
	(334757, 393, '2014-06-23 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:28:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94611),
	(334758, 667, '2014-06-23 07:22:00', 'Ryland Park', 84, '2014-06-23 07:33:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95112),
	(334759, 518, '2014-06-23 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:31:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94061),
	(334760, 814, '2014-06-23 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94025),
	(334761, 482, '2014-06-23 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:31:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94062),
	(334762, 226, '2014-06-23 07:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 07:27:00', 'Market at 4th', 76, 439, 'Subscriber', 94952),
	(334763, 701, '2014-06-23 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 07:35:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94102),
	(334764, 492, '2014-06-23 07:24:00', 'St James Park', 13, '2014-06-23 07:32:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95112),
	(334765, 338, '2014-06-23 07:26:00', 'Powell at Post (Union Square)', 71, '2014-06-23 07:31:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94108),
	(334766, 326, '2014-06-23 07:26:00', 'Spear at Folsom', 49, '2014-06-23 07:31:00', '2nd at South Park', 64, 601, 'Subscriber', 94107),
	(334767, 871, '2014-06-23 07:27:00', 'Steuart at Market', 74, '2014-06-23 07:41:00', 'Market at 10th', 67, 349, 'Subscriber', 94501),
	(334768, 329, '2014-06-23 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 07:33:00', 'Market at Sansome', 77, 652, 'Subscriber', 94510),
	(334770, 493, '2014-06-23 07:30:00', 'Steuart at Market', 74, '2014-06-23 07:38:00', '2nd at Townsend', 61, 593, 'Subscriber', 94941),
	(334772, 725, '2014-06-23 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:44:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94611),
	(334773, 400, '2014-06-23 07:32:00', 'Golden Gate at Polk', 59, '2014-06-23 07:39:00', '5th at Howard', 57, 489, 'Subscriber', 94109),
	(334774, 337, '2014-06-23 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:38:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(334776, 539, '2014-06-23 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:42:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94602),
	(334777, 376, '2014-06-23 07:34:00', 'Paseo de San Antonio', 7, '2014-06-23 07:40:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95113),
	(334778, 221, '2014-06-23 07:34:00', 'Steuart at Market', 74, '2014-06-23 07:38:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94612),
	(334779, 274, '2014-06-23 07:34:00', '2nd at Folsom', 62, '2014-06-23 07:39:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94107),
	(334780, 763, '2014-06-23 07:35:00', 'Japantown', 9, '2014-06-23 07:47:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95112),
	(334782, 681, '2014-06-23 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 07:47:00', '2nd at Townsend', 61, 488, 'Subscriber', 94960),
	(334783, 1955, '2014-06-23 07:37:00', 'Powell Street BART (bis)', 39, '2014-06-23 08:10:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94107),
	(334784, 398, '2014-06-23 07:37:00', '5th at Howard', 57, '2014-06-23 07:44:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94103),
	(334787, 462, '2014-06-23 07:38:00', 'Steuart at Market', 74, '2014-06-23 07:45:00', '2nd at Townsend', 61, 554, 'Subscriber', 94588),
	(334788, 520, '2014-06-23 07:38:00', 'Embarcadero at Folsom', 51, '2014-06-23 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94612),
	(334789, 558, '2014-06-23 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94103),
	(334791, 785, '2014-06-23 07:40:00', 'Palo Alto Caltrain Station', 34, '2014-06-23 07:53:00', 'Park at Olive', 38, 160, 'Subscriber', 94127),
	(334792, 770, '2014-06-23 07:41:00', 'Washington at Kearney', 46, '2014-06-23 07:54:00', 'Market at 10th', 67, 421, 'Subscriber', 94133),
	(334793, 386, '2014-06-23 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 07:48:00', 'San Pedro Square', 6, 79, 'Subscriber', 94110),
	(334794, 333, '2014-06-23 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 95126),
	(334795, 801, '2014-06-23 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:55:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94025),
	(334796, 343, '2014-06-23 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 07:48:00', '5th at Howard', 57, 329, 'Subscriber', 94403),
	(334797, 781, '2014-06-23 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:56:00', 'Broadway St at Battery St', 82, 354, 'Subscriber', 94306),
	(334799, 240, '2014-06-23 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 07:47:00', 'Santa Clara at Almaden', 4, 299, 'Subscriber', 94403),
	(334800, 436, '2014-06-23 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 07:51:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94107),
	(334801, 1091, '2014-06-23 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 08:02:00', 'San Jose City Hall', 10, 143, 'Subscriber', 94502),
	(334802, 505, '2014-06-23 07:44:00', 'Market at Sansome', 77, '2014-06-23 07:52:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94114),
	(334803, 490, '2014-06-23 07:44:00', 'Market at 10th', 67, '2014-06-23 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94103),
	(334804, 561, '2014-06-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:54:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94404),
	(334805, 767, '2014-06-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:58:00', 'Steuart at Market', 74, 458, 'Subscriber', 94306),
	(334806, 529, '2014-06-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:54:00', 'Post at Kearney', 47, 441, 'Subscriber', 94041),
	(334807, 860, '2014-06-23 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:59:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94087),
	(334808, 238, '2014-06-23 07:45:00', 'Mountain View Caltrain Station', 28, '2014-06-23 07:49:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94105),
	(334809, 274, '2014-06-23 07:46:00', 'Mountain View Caltrain Station', 28, '2014-06-23 07:50:00', 'Evelyn Park and Ride', 30, 36, 'Subscriber', 94111),
	(334810, 276, '2014-06-23 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:51:00', '2nd at Townsend', 61, 617, 'Subscriber', 94606),
	(334811, 755, '2014-06-23 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:59:00', 'Steuart at Market', 74, 482, 'Subscriber', 94025),
	(334812, 762, '2014-06-23 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 07:59:00', 'Market at 10th', 67, 426, 'Subscriber', 94040),
	(334813, 498, '2014-06-23 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 07:54:00', 'Market at 4th', 76, 527, 'Subscriber', 94104),
	(334814, 616, '2014-06-23 07:46:00', 'Market at 10th', 67, '2014-06-23 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94102),
	(334815, 526, '2014-06-23 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94070),
	(334816, 214, '2014-06-23 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 07:51:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94043),
	(334817, 116, '2014-06-23 07:47:00', 'Broadway St at Battery St', 82, '2014-06-23 07:49:00', 'Clay at Battery', 41, 366, 'Subscriber', 94945),
	(334818, 777, '2014-06-23 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94030),
	(334819, 326, '2014-06-23 07:49:00', 'Embarcadero at Bryant', 54, '2014-06-23 07:54:00', '2nd at Folsom', 62, 538, 'Subscriber', 94105),
	(334820, 334, '2014-06-23 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:54:00', '2nd at South Park', 64, 309, 'Subscriber', 94618),
	(334821, 514, '2014-06-23 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 07:58:00', 'Market at Sansome', 77, 455, 'Subscriber', 94010),
	(334822, 199, '2014-06-23 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 07:52:00', 'Adobe on Almaden', 5, 104, 'Subscriber', 94582),
	(334823, 328, '2014-06-23 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 07:55:00', 'San Pedro Square', 6, 70, 'Subscriber', 95377),
	(334824, 499, '2014-06-23 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 07:57:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94133),
	(334825, 829, '2014-06-23 07:49:00', 'Broadway St at Battery St', 82, '2014-06-23 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94133),
	(334826, 1141, '2014-06-23 07:50:00', 'Market at Sansome', 77, '2014-06-23 08:09:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94121),
	(334827, 487, '2014-06-23 07:50:00', '2nd at South Park', 64, '2014-06-23 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94107),
	(334828, 219, '2014-06-23 07:50:00', 'Post at Kearney', 47, '2014-06-23 07:54:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94010),
	(334830, 398, '2014-06-23 07:51:00', 'San Jose Civic Center', 3, '2014-06-23 07:58:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 95113),
	(334831, 268, '2014-06-23 07:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 07:56:00', 'Embarcadero at Folsom', 51, 265, 'Subscriber', 94121),
	(334832, 412, '2014-06-23 07:53:00', 'Golden Gate at Polk', 59, '2014-06-23 08:00:00', 'Market at Sansome', 77, 687, 'Subscriber', 94109),
	(334833, 740, '2014-06-23 07:53:00', 'San Pedro Square', 6, '2014-06-23 08:05:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95110),
	(334834, 383, '2014-06-23 07:53:00', 'Powell Street BART (bis)', 39, '2014-06-23 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94609),
	(334835, 538, '2014-06-23 07:54:00', '2nd at Townsend', 61, '2014-06-23 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 95120),
	(334836, 287, '2014-06-23 07:54:00', 'Steuart at Market', 74, '2014-06-23 07:59:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94105),
	(334837, 191, '2014-06-23 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 07:57:00', 'Howard at 2nd', 63, 348, 'Subscriber', 90291),
	(334839, 334, '2014-06-23 07:55:00', 'Market at Sansome', 77, '2014-06-23 08:00:00', '2nd at South Park', 64, 368, 'Subscriber', 94705),
	(334840, 397, '2014-06-23 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:01:00', '2nd at Townsend', 61, 273, 'Subscriber', 94611),
	(334841, 487, '2014-06-23 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:03:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94110),
	(334842, 358, '2014-06-23 07:55:00', 'Embarcadero at Sansome', 60, '2014-06-23 08:01:00', 'Steuart at Market', 74, 350, 'Subscriber', 94111),
	(334843, 361, '2014-06-23 07:55:00', 'Steuart at Market', 74, '2014-06-23 08:01:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94117),
	(334844, 473, '2014-06-23 07:55:00', 'Powell Street BART (bis)', 39, '2014-06-23 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94612),
	(334847, 789, '2014-06-23 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94133),
	(334848, 245, '2014-06-23 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 08:02:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94107),
	(334851, 262, '2014-06-23 07:58:00', 'San Salvador at 1st', 8, '2014-06-23 08:03:00', 'MLK Library', 11, 96, 'Subscriber', 95113),
	(334854, 349, '2014-06-23 07:58:00', 'Beale at Market', 56, '2014-06-23 08:04:00', '2nd at Townsend', 61, 547, 'Subscriber', 94523),
	(334858, 195, '2014-06-23 07:59:00', 'Market at Sansome', 77, '2014-06-23 08:02:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94122),
	(334859, 272, '2014-06-23 07:59:00', 'Mountain View Caltrain Station', 28, '2014-06-23 08:04:00', 'Castro Street and El Camino Real', 32, 43, 'Subscriber', 94122),
	(334860, 596, '2014-06-23 08:00:00', 'Golden Gate at Polk', 59, '2014-06-23 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94109),
	(334862, 501, '2014-06-23 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:09:00', 'Steuart at Market', 74, 559, 'Subscriber', 94158),
	(334863, 517, '2014-06-23 08:02:00', 'South Van Ness at Market', 66, '2014-06-23 08:11:00', 'Market at 4th', 76, 284, 'Subscriber', 94117),
	(334869, 478, '2014-06-23 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:12:00', 'Market at Sansome', 77, 292, 'Subscriber', 94404),
	(334870, 662, '2014-06-23 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94591),
	(334871, 546, '2014-06-23 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:13:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94403),
	(334872, 483, '2014-06-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:13:00', 'Market at Sansome', 77, 266, 'Subscriber', 94403),
	(334875, 536, '2014-06-23 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:14:00', '2nd at Townsend', 61, 496, 'Subscriber', 94534),
	(334876, 615, '2014-06-23 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:15:00', '2nd at Townsend', 61, 593, 'Subscriber', 94904),
	(334877, 610, '2014-06-23 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:15:00', '2nd at Townsend', 61, 427, 'Subscriber', 94558),
	(334878, 438, '2014-06-23 08:05:00', 'Embarcadero at Bryant', 54, '2014-06-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94108),
	(334879, 400, '2014-06-23 08:06:00', 'Commercial at Montgomery', 45, '2014-06-23 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94133),
	(334880, 1059, '2014-06-23 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:23:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94590),
	(334881, 560, '2014-06-23 08:06:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 08:15:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94556),
	(334882, 250, '2014-06-23 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:11:00', '5th at Howard', 57, 447, 'Subscriber', 94042),
	(334883, 545, '2014-06-23 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:16:00', 'Howard at 2nd', 63, 474, 'Subscriber', 95014),
	(334884, 611, '2014-06-23 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:18:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94028),
	(334885, 586, '2014-06-23 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:18:00', 'Steuart at Market', 74, 587, 'Subscriber', 94061),
	(334886, 318, '2014-06-23 08:08:00', 'Embarcadero at Sansome', 60, '2014-06-23 08:13:00', 'Clay at Battery', 41, 532, 'Subscriber', 94133),
	(334887, 764, '2014-06-23 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:21:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94925),
	(334888, 144, '2014-06-23 08:08:00', 'Beale at Market', 56, '2014-06-23 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94122),
	(334889, 236, '2014-06-23 08:08:00', 'Townsend at 7th', 65, '2014-06-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94107),
	(334890, 292, '2014-06-23 08:08:00', 'Powell Street BART (bis)', 39, '2014-06-23 08:13:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94404),
	(334891, 933, '2014-06-23 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:20:00', 'Beale at Market', 56, 343, 'Subscriber', 94066),
	(334892, 169, '2014-06-23 08:09:00', '2nd at South Park', 64, '2014-06-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(334893, 967, '2014-06-23 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:26:00', 'Beale at Market', 56, 367, 'Subscriber', 95148),
	(334895, 350, '2014-06-23 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:17:00', '2nd at South Park', 64, 413, 'Subscriber', 94602),
	(334896, 872, '2014-06-23 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:26:00', 'Market at 10th', 67, 503, 'Customer', 94305),
	(334897, 493, '2014-06-23 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:19:00', '5th at Howard', 57, 487, 'Subscriber', 95118),
	(334898, 629, '2014-06-23 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:22:00', 'Townsend at 7th', 65, 337, 'Subscriber', 94707),
	(334899, 351, '2014-06-23 08:12:00', 'Davis at Jackson', 42, '2014-06-23 08:18:00', 'Steuart at Market', 74, 420, 'Subscriber', 94111),
	(334900, 428, '2014-06-23 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 08:20:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94618),
	(334901, 739, '2014-06-23 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:21:00', 'Broadway St at Battery St', 82, 440, 'Subscriber', 95130),
	(334902, 470, '2014-06-23 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:17:00', 'Market at Sansome', 77, 376, 'Subscriber', 95008),
	(334903, 409, '2014-06-23 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:21:00', 'Market at Sansome', 77, 608, 'Subscriber', 94602),
	(334904, 481, '2014-06-23 08:15:00', '2nd at Townsend', 61, '2014-06-23 08:23:00', 'Embarcadero at Folsom', 51, 496, 'Subscriber', 94070),
	(334905, 329, '2014-06-23 08:16:00', 'Howard at 2nd', 63, '2014-06-23 08:22:00', '2nd at Townsend', 61, 328, 'Subscriber', 94610),
	(334906, 469, '2014-06-23 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 08:25:00', 'MLK Library', 11, 709, 'Subscriber', 94010),
	(334907, 543, '2014-06-23 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:26:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94133),
	(334908, 703, '2014-06-23 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:29:00', 'Market at 10th', 67, 417, 'Subscriber', 95110),
	(334910, 1251, '2014-06-23 08:19:00', 'Townsend at 7th', 65, '2014-06-23 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94107),
	(334911, 522, '2014-06-23 08:19:00', 'South Van Ness at Market', 66, '2014-06-23 08:28:00', 'Market at Sansome', 77, 567, 'Subscriber', 94102),
	(334912, 522, '2014-06-23 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94133),
	(334913, 160, '2014-06-23 08:20:00', 'Steuart at Market', 74, '2014-06-23 08:23:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94044),
	(334914, 299, '2014-06-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94062),
	(334915, 427, '2014-06-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:28:00', 'Post at Kearney', 47, 309, 'Subscriber', 94025),
	(334916, 550, '2014-06-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94403),
	(334917, 719, '2014-06-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:33:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94030),
	(334918, 274, '2014-06-23 08:21:00', 'Santa Clara at Almaden', 4, '2014-06-23 08:26:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95110),
	(334919, 591, '2014-06-23 08:21:00', 'San Francisco City Hall', 58, '2014-06-23 08:31:00', '2nd at South Park', 64, 502, 'Subscriber', 94117),
	(334920, 323, '2014-06-23 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:27:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94568),
	(334921, 156, '2014-06-23 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94610),
	(334922, 353, '2014-06-23 08:22:00', 'Davis at Jackson', 42, '2014-06-23 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94111),
	(334923, 473, '2014-06-23 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:30:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94025),
	(334924, 505, '2014-06-23 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:30:00', 'Market at Sansome', 77, 306, 'Subscriber', 94062),
	(334925, 439, '2014-06-23 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:29:00', 'Market at Sansome', 77, 405, 'Subscriber', 94040),
	(334926, 642, '2014-06-23 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:33:00', 'Market at 10th', 67, 522, 'Subscriber', 94061),
	(334927, 508, '2014-06-23 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:31:00', 'Market at Sansome', 77, 574, 'Subscriber', 94133),
	(334928, 357, '2014-06-23 08:23:00', 'Embarcadero at Folsom', 51, '2014-06-23 08:29:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94609),
	(334929, 956, '2014-06-23 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:40:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94301),
	(334930, 327, '2014-06-23 08:24:00', 'Steuart at Market', 74, '2014-06-23 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94121),
	(334938, 519, '2014-06-23 08:25:00', 'Market at 10th', 67, '2014-06-23 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94103),
	(334939, 554, '2014-06-23 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:34:00', 'Broadway St at Battery St', 82, 631, 'Subscriber', 94610),
	(334940, 627, '2014-06-23 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94901),
	(334941, 602, '2014-06-23 08:25:00', 'Golden Gate at Polk', 59, '2014-06-23 08:35:00', 'Steuart at Market', 74, 467, 'Subscriber', 94102),
	(334942, 639, '2014-06-23 08:26:00', 'Market at 10th', 67, '2014-06-23 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94103),
	(334943, 676, '2014-06-23 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 08:38:00', 'Steuart at Market', 74, 385, 'Subscriber', 94103),
	(334944, 325, '2014-06-23 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 94930),
	(334945, 690, '2014-06-23 08:28:00', 'Golden Gate at Polk', 59, '2014-06-23 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94102),
	(334946, 356, '2014-06-23 08:28:00', 'Market at Sansome', 77, '2014-06-23 08:34:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94609),
	(334947, 815, '2014-06-23 08:28:00', 'Townsend at 7th', 65, '2014-06-23 08:41:00', 'Spear at Folsom', 49, 337, 'Subscriber', 94107),
	(334948, 340, '2014-06-23 08:28:00', 'Market at Sansome', 77, '2014-06-23 08:34:00', '2nd at South Park', 64, 292, 'Subscriber', 94606),
	(334949, 378, '2014-06-23 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:35:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94565),
	(334950, 401, '2014-06-23 08:28:00', 'Golden Gate at Polk', 59, '2014-06-23 08:34:00', '5th at Howard', 57, 584, 'Subscriber', 94107),
	(334951, 906, '2014-06-23 08:29:00', 'Townsend at 7th', 65, '2014-06-23 08:44:00', 'Market at Sansome', 77, 585, 'Subscriber', 94107),
	(334952, 197, '2014-06-23 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94903),
	(334954, 703, '2014-06-23 08:29:00', '2nd at South Park', 64, '2014-06-23 08:41:00', 'Clay at Battery', 41, 495, 'Subscriber', 94105),
	(334955, 670, '2014-06-23 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:40:00', '2nd at South Park', 64, 342, 'Customer', 94602),
	(334956, 747, '2014-06-23 08:29:00', 'South Van Ness at Market', 66, '2014-06-23 08:41:00', 'Market at Sansome', 77, 634, 'Subscriber', 94117),
	(334957, 380, '2014-06-23 08:30:00', 'Embarcadero at Folsom', 51, '2014-06-23 08:36:00', 'Broadway St at Battery St', 82, 33, 'Subscriber', 94710),
	(334958, 348, '2014-06-23 08:30:00', 'Powell Street BART (bis)', 39, '2014-06-23 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94607),
	(334959, 669, '2014-06-23 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 08:42:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 9611),
	(334960, 419, '2014-06-23 08:31:00', 'Market at 4th', 76, '2014-06-23 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94601),
	(334961, 494, '2014-06-23 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:39:00', 'Market at 4th', 76, 333, 'Subscriber', 94158),
	(334962, 302, '2014-06-23 08:31:00', 'Howard at 2nd', 63, '2014-06-23 08:36:00', 'Market at 4th', 76, 348, 'Subscriber', 94608),
	(334963, 723, '2014-06-23 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94709),
	(334964, 433, '2014-06-23 08:32:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 08:39:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94611),
	(334965, 612, '2014-06-23 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94061),
	(334966, 569, '2014-06-23 08:33:00', '2nd at Townsend', 61, '2014-06-23 08:42:00', 'Clay at Battery', 41, 390, 'Subscriber', 94107),
	(334967, 298, '2014-06-23 08:33:00', 'San Antonio Caltrain Station', 29, '2014-06-23 08:38:00', 'San Antonio Shopping Center', 31, 60, 'Subscriber', 94010),
	(334968, 528, '2014-06-23 08:33:00', '2nd at Folsom', 62, '2014-06-23 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94404),
	(334969, 168, '2014-06-23 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:36:00', 'Clay at Battery', 41, 517, 'Subscriber', 94111),
	(334971, 756, '2014-06-23 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 08:47:00', 'Grant Avenue at Columbus Avenue', 73, 466, 'Subscriber', 94611),
	(334973, 334, '2014-06-23 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:40:00', '2nd at Townsend', 61, 377, 'Subscriber', 94501),
	(334974, 427, '2014-06-23 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:42:00', 'Market at Sansome', 77, 315, 'Subscriber', 94133),
	(334975, 635, '2014-06-23 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:46:00', 'Broadway St at Battery St', 82, 614, 'Subscriber', 94702),
	(334976, 331, '2014-06-23 08:35:00', 'San Antonio Caltrain Station', 29, '2014-06-23 08:41:00', 'San Antonio Shopping Center', 31, 263, 'Subscriber', 94550),
	(334977, 1155, '2014-06-23 08:35:00', 'Davis at Jackson', 42, '2014-06-23 08:54:00', 'Market at 10th', 67, 391, 'Subscriber', 94111),
	(334978, 585, '2014-06-23 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:45:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94124),
	(334981, 397, '2014-06-23 08:37:00', 'Davis at Jackson', 42, '2014-06-23 08:44:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94133),
	(334982, 1174, '2014-06-23 08:37:00', 'Embarcadero at Sansome', 60, '2014-06-23 08:57:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94903),
	(334983, 515, '2014-06-23 08:37:00', 'Embarcadero at Bryant', 54, '2014-06-23 08:46:00', 'Clay at Battery', 41, 339, 'Subscriber', 94105),
	(334984, 595, '2014-06-23 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 08:48:00', 'San Jose City Hall', 10, 683, 'Subscriber', 94611),
	(334985, 955, '2014-06-23 08:39:00', 'Santa Clara at Almaden', 4, '2014-06-23 08:55:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95113),
	(334986, 581, '2014-06-23 08:39:00', 'Market at 10th', 67, '2014-06-23 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94102),
	(334987, 407, '2014-06-23 08:40:00', 'Market at Sansome', 77, '2014-06-23 08:47:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 94550),
	(334988, 576, '2014-06-23 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 08:50:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94111),
	(334989, 327, '2014-06-23 08:40:00', 'Market at 10th', 67, '2014-06-23 08:45:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94105),
	(334991, 521, '2014-06-23 08:41:00', 'Steuart at Market', 74, '2014-06-23 08:50:00', '2nd at South Park', 64, 420, 'Subscriber', 94110),
	(334992, 670, '2014-06-23 08:41:00', 'Golden Gate at Polk', 59, '2014-06-23 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 448, 'Subscriber', 94941),
	(334993, 402, '2014-06-23 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:49:00', '5th at Howard', 57, 620, 'Subscriber', 94618),
	(334994, 194, '2014-06-23 08:42:00', 'Market at Sansome', 77, '2014-06-23 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94122),
	(334995, 793, '2014-06-23 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94133),
	(334998, 338, '2014-06-23 08:40:00', 'Beale at Market', 56, '2014-06-23 08:46:00', '2nd at Townsend', 61, 281, 'Subscriber', 94563),
	(335000, 734, '2014-06-23 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94158),
	(335001, 337, '2014-06-23 08:44:00', '2nd at South Park', 64, '2014-06-23 08:50:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(335002, 329, '2014-06-23 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:50:00', 'Market at Sansome', 77, 352, 'Subscriber', 94133),
	(335006, 898, '2014-06-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:00:00', 'Beale at Market', 56, 357, 'Subscriber', 94041),
	(335007, 1093, '2014-06-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:03:00', 'Commercial at Montgomery', 45, 595, 'Subscriber', 94303),
	(335008, 666, '2014-06-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 95134),
	(335009, 662, '2014-06-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:56:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94041),
	(335010, 626, '2014-06-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94040),
	(335011, 262, '2014-06-23 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 08:50:00', 'Adobe on Almaden', 5, 149, 'Subscriber', 94002),
	(335012, 595, '2014-06-23 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:55:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94014),
	(335013, 452, '2014-06-23 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 08:53:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94133),
	(335014, 472, '2014-06-23 08:46:00', '2nd at Folsom', 62, '2014-06-23 08:54:00', 'Clay at Battery', 41, 370, 'Subscriber', 94107),
	(335017, 276, '2014-06-23 08:46:00', '2nd at South Park', 64, '2014-06-23 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94105),
	(335020, 295, '2014-06-23 08:47:00', 'Powell Street BART (bis)', 39, '2014-06-23 08:52:00', 'Market at Sansome', 77, 534, 'Subscriber', 94116),
	(335021, 738, '2014-06-23 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:59:00', 'Market at 10th', 67, 586, 'Subscriber', 95112),
	(335022, 1131, '2014-06-23 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:06:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94086),
	(335023, 779, '2014-06-23 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 09:00:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 95110),
	(335024, 503, '2014-06-23 08:48:00', 'Ryland Park', 84, '2014-06-23 08:56:00', 'San Jose Government Center', 80, 644, 'Subscriber', 95112),
	(335025, 1829, '2014-06-23 08:48:00', 'San Jose Civic Center', 3, '2014-06-23 09:18:00', 'San Jose Civic Center', 3, 150, 'Customer', 33060),
	(335026, 659, '2014-06-23 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:59:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94040),
	(335027, 224, '2014-06-23 08:48:00', 'Steuart at Market', 74, '2014-06-23 08:52:00', 'Embarcadero at Vallejo', 48, 481, 'Subscriber', 94105),
	(335029, 958, '2014-06-23 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:05:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94025),
	(335030, 362, '2014-06-23 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:55:00', '2nd at Folsom', 62, 426, 'Subscriber', 94070),
	(335031, 327, '2014-06-23 08:49:00', '2nd at Folsom', 62, '2014-06-23 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94107),
	(335032, 513, '2014-06-23 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:59:00', '5th at Howard', 57, 503, 'Subscriber', 94401),
	(335033, 564, '2014-06-23 08:50:00', 'Steuart at Market', 74, '2014-06-23 08:59:00', '2nd at South Park', 64, 467, 'Subscriber', 94546),
	(335034, 407, '2014-06-23 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 08:57:00', '2nd at Townsend', 61, 424, 'Subscriber', 94706),
	(335035, 451, '2014-06-23 08:51:00', 'Powell Street BART (bis)', 39, '2014-06-23 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94109),
	(335036, 399, '2014-06-23 08:51:00', 'St James Park', 13, '2014-06-23 08:57:00', 'Arena Green / SAP Center', 14, 685, 'Subscriber', 95112),
	(335037, 926, '2014-06-23 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:07:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94041),
	(335038, 644, '2014-06-23 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94611),
	(335039, 215, '2014-06-23 08:52:00', 'Mountain View City Hall', 27, '2014-06-23 08:56:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94041),
	(335040, 767, '2014-06-23 08:53:00', 'Steuart at Market', 74, '2014-06-23 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94705),
	(335041, 130, '2014-06-23 08:53:00', 'Broadway St at Battery St', 82, '2014-06-23 08:55:00', 'Clay at Battery', 41, 614, 'Subscriber', 94133),
	(335042, 251, '2014-06-23 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 08:59:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94133),
	(335043, 262, '2014-06-23 08:55:00', 'Steuart at Market', 74, '2014-06-23 08:59:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94609),
	(335044, 481, '2014-06-23 08:56:00', '2nd at Townsend', 61, '2014-06-23 09:04:00', 'Steuart at Market', 74, 547, 'Subscriber', 94158),
	(335045, 584, '2014-06-23 08:56:00', 'Beale at Market', 56, '2014-06-23 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94618),
	(335046, 560, '2014-06-23 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 09:06:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94602),
	(335047, 600, '2014-06-23 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 09:06:00', 'Market at 4th', 76, 466, 'Customer', NULL),
	(335048, 292, '2014-06-23 08:56:00', 'Spear at Folsom', 49, '2014-06-23 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94105),
	(335049, 487, '2014-06-23 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 09:05:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94947),
	(335050, 250, '2014-06-23 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:01:00', '2nd at Townsend', 61, 569, 'Subscriber', 94158),
	(335051, 605, '2014-06-23 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:08:00', 'Market at Sansome', 77, 351, 'Subscriber', 94306),
	(335052, 358, '2014-06-23 08:58:00', 'Steuart at Market', 74, '2014-06-23 09:04:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94597),
	(335053, 512, '2014-06-23 08:57:00', 'Steuart at Market', 74, '2014-06-23 09:06:00', '2nd at Townsend', 61, 385, 'Subscriber', 94901),
	(335054, 638, '2014-06-23 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 09:08:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94010),
	(335055, 815, '2014-06-23 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94063),
	(335056, 385, '2014-06-23 08:58:00', 'Market at 4th', 76, '2014-06-23 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94611),
	(335058, 436, '2014-06-23 08:58:00', 'SJSU 4th at San Carlos', 12, '2014-06-23 09:05:00', 'Adobe on Almaden', 5, 25, 'Subscriber', 95112),
	(335059, 392, '2014-06-23 08:58:00', 'Powell Street BART (bis)', 39, '2014-06-23 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94107),
	(335060, 314, '2014-06-23 08:58:00', 'Howard at 2nd', 63, '2014-06-23 09:03:00', 'Steuart at Market', 74, 334, 'Subscriber', 94105),
	(335061, 796, '2014-06-23 08:58:00', 'Howard at 2nd', 63, '2014-06-23 09:11:00', 'Market at 10th', 67, 877, 'Subscriber', 94709),
	(335062, 652, '2014-06-23 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:09:00', 'Washington at Kearney', 46, 268, 'Subscriber', 94087),
	(335063, 669, '2014-06-23 08:59:00', 'South Van Ness at Market', 66, '2014-06-23 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94117),
	(335064, 527, '2014-06-23 08:59:00', 'Golden Gate at Polk', 59, '2014-06-23 09:08:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94118),
	(335065, 259, '2014-06-23 09:00:00', '2nd at Folsom', 62, '2014-06-23 09:05:00', 'Market at Sansome', 77, 312, 'Subscriber', 94121),
	(335066, 460, '2014-06-23 09:00:00', 'Powell Street BART (bis)', 39, '2014-06-23 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94577),
	(335067, 602, '2014-06-23 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 09:11:00', 'Clay at Battery', 41, 506, 'Subscriber', 94103),
	(335068, 562, '2014-06-23 09:01:00', 'Steuart at Market', 74, '2014-06-23 09:11:00', '2nd at Townsend', 61, 340, 'Subscriber', 94904),
	(335069, 498, '2014-06-23 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 09:10:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94602),
	(335070, 278, '2014-06-23 09:03:00', '2nd at Townsend', 61, '2014-06-23 09:08:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94002),
	(335073, 758, '2014-06-23 09:03:00', 'Steuart at Market', 74, '2014-06-23 09:16:00', '5th at Howard', 57, 482, 'Subscriber', 94945),
	(335074, 393, '2014-06-23 09:03:00', 'Mountain View Caltrain Station', 28, '2014-06-23 09:10:00', 'Castro Street and El Camino Real', 32, 705, 'Customer', 94110),
	(335077, 616, '2014-06-23 09:04:00', '5th at Howard', 57, '2014-06-23 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94103),
	(335081, 584, '2014-06-23 09:04:00', 'Mountain View City Hall', 27, '2014-06-23 09:14:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94041),
	(335084, 428, '2014-06-23 09:05:00', '2nd at Townsend', 61, '2014-06-23 09:12:00', 'Market at Sansome', 77, 427, 'Subscriber', 94109),
	(335086, 315, '2014-06-23 09:05:00', '2nd at Folsom', 62, '2014-06-23 09:10:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94158),
	(335087, 632, '2014-06-23 09:06:00', 'Steuart at Market', 74, '2014-06-23 09:16:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94608),
	(335088, 357, '2014-06-23 09:06:00', 'Broadway St at Battery St', 82, '2014-06-23 09:12:00', 'Market at Sansome', 77, 451, 'Subscriber', 94550),
	(335089, 539, '2014-06-23 09:06:00', 'Steuart at Market', 74, '2014-06-23 09:15:00', '2nd at Townsend', 61, 334, 'Subscriber', 94611),
	(335090, 456, '2014-06-23 09:08:00', '2nd at Townsend', 61, '2014-06-23 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94086),
	(335092, 449, '2014-06-23 09:08:00', 'Embarcadero at Folsom', 51, '2014-06-23 09:16:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 94710),
	(335093, 542, '2014-06-23 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:17:00', 'Market at Sansome', 77, 222, 'Subscriber', 95051),
	(335094, 304, '2014-06-23 09:09:00', 'Howard at 2nd', 63, '2014-06-23 09:14:00', 'Market at 4th', 76, 578, 'Subscriber', 94610),
	(335095, 831, '2014-06-23 09:09:00', 'Embarcadero at Sansome', 60, '2014-06-23 09:23:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94133),
	(335096, 512, '2014-06-23 09:09:00', '2nd at Townsend', 61, '2014-06-23 09:17:00', 'Steuart at Market', 74, 377, 'Subscriber', 94070),
	(335097, 467, '2014-06-23 09:09:00', 'Steuart at Market', 74, '2014-06-23 09:16:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94015),
	(335098, 303, '2014-06-23 09:09:00', 'Mountain View City Hall', 27, '2014-06-23 09:14:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94041),
	(335099, 856, '2014-06-23 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 09:23:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 94107),
	(335101, 606, '2014-06-23 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:20:00', 'Market at 10th', 67, 330, 'Subscriber', 94402),
	(335103, 459, '2014-06-23 09:10:00', 'Spear at Folsom', 49, '2014-06-23 09:17:00', '2nd at Townsend', 61, 380, 'Subscriber', 94605),
	(335104, 285, '2014-06-23 09:10:00', 'Market at Sansome', 77, '2014-06-23 09:15:00', '2nd at Folsom', 62, 567, 'Subscriber', 94121),
	(335105, 250, '2014-06-23 09:11:00', 'Ryland Park', 84, '2014-06-23 09:15:00', 'Japantown', 9, 27, 'Subscriber', 95110),
	(335106, 328, '2014-06-23 09:11:00', 'Market at Sansome', 77, '2014-06-23 09:16:00', '2nd at South Park', 64, 306, 'Subscriber', 94501),
	(335107, 733, '2014-06-23 09:12:00', 'Market at Sansome', 77, '2014-06-23 09:24:00', '2nd at Townsend', 61, 585, 'Subscriber', 94501),
	(335109, 281, '2014-06-23 09:13:00', 'Powell Street BART (bis)', 39, '2014-06-23 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94115),
	(335110, 313, '2014-06-23 09:13:00', 'Market at Sansome', 77, '2014-06-23 09:18:00', '2nd at South Park', 64, 352, 'Customer', 4544),
	(335111, 1172, '2014-06-23 09:13:00', 'Steuart at Market', 74, '2014-06-23 09:33:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94546),
	(335113, 282, '2014-06-23 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 09:15:00', '2nd at South Park', 64, 587, 'Subscriber', 95126),
	(335115, 900, '2014-06-23 09:14:00', 'Market at 10th', 67, '2014-06-23 09:29:00', '2nd at Folsom', 62, 349, 'Subscriber', 94102),
	(335116, 263, '2014-06-23 09:14:00', 'Beale at Market', 56, '2014-06-23 09:19:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94611),
	(335117, 489, '2014-06-23 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 09:23:00', 'St James Park', 13, 164, 'Subscriber', 94108),
	(335118, 381, '2014-06-23 09:15:00', '5th at Howard', 57, '2014-06-23 09:21:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94024),
	(335119, 683, '2014-06-23 09:15:00', 'Post at Kearney', 47, '2014-06-23 09:26:00', 'Market at 10th', 67, 494, 'Subscriber', 94108),
	(335120, 218, '2014-06-23 09:15:00', 'Post at Kearney', 47, '2014-06-23 09:19:00', 'Market at 4th', 76, 504, 'Subscriber', 94608),
	(335122, 889, '2014-06-23 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 09:31:00', 'Golden Gate at Polk', 59, 345, 'Subscriber', 94610),
	(335123, 472, '2014-06-23 09:17:00', 'Embarcadero at Bryant', 54, '2014-06-23 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94105),
	(335124, 614, '2014-06-23 09:18:00', 'Golden Gate at Polk', 59, '2014-06-23 09:28:00', 'Market at Sansome', 77, 516, 'Subscriber', 94102),
	(335126, 582, '2014-06-23 09:20:00', 'Spear at Folsom', 49, '2014-06-23 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94501),
	(335128, 187, '2014-06-23 09:22:00', 'Howard at 2nd', 63, '2014-06-23 09:25:00', '2nd at South Park', 64, 515, 'Subscriber', 94709),
	(335130, 754, '2014-06-23 09:24:00', 'Davis at Jackson', 42, '2014-06-23 09:37:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94111),
	(335131, 608, '2014-06-23 09:24:00', 'Market at 10th', 67, '2014-06-23 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94102),
	(335132, 743, '2014-06-23 09:24:00', 'San Antonio Shopping Center', 31, '2014-06-23 09:37:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94040),
	(335135, 677, '2014-06-23 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:37:00', 'Market at Sansome', 77, 388, 'Subscriber', 95051),
	(335136, 277, '2014-06-23 09:25:00', 'Beale at Market', 56, '2014-06-23 09:30:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94606),
	(335137, 432, '2014-06-23 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94040),
	(335138, 453, '2014-06-23 09:26:00', 'Embarcadero at Folsom', 51, '2014-06-23 09:34:00', '2nd at Townsend', 61, 335, 'Subscriber', 94107),
	(335139, 279, '2014-06-23 09:26:00', 'Howard at 2nd', 63, '2014-06-23 09:31:00', '2nd at Townsend', 61, 541, 'Subscriber', 94941),
	(335140, 192, '2014-06-23 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:29:00', '2nd at Townsend', 61, 474, 'Subscriber', 94403),
	(335141, 177, '2014-06-23 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:29:00', '2nd at Townsend', 61, 559, 'Subscriber', 94404),
	(335142, 525, '2014-06-23 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:35:00', 'Market at 4th', 76, 623, 'Subscriber', 94070),
	(335143, 1067, '2014-06-23 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:44:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94301),
	(335144, 343, '2014-06-23 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 09:33:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94086),
	(335145, 488, '2014-06-23 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 09:36:00', 'Beale at Market', 56, 677, 'Subscriber', 94133),
	(335146, 393, '2014-06-23 09:28:00', 'Howard at 2nd', 63, '2014-06-23 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94105),
	(335149, 402, '2014-06-23 09:29:00', 'Market at Sansome', 77, '2014-06-23 09:36:00', '2nd at Townsend', 61, 137, 'Subscriber', 94702),
	(335150, 445, '2014-06-23 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:37:00', '2nd at Folsom', 62, 483, 'Subscriber', 94040),
	(335151, 618, '2014-06-23 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:39:00', '2nd at Folsom', 62, 400, 'Subscriber', 94070),
	(335152, 447, '2014-06-23 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 09:37:00', 'Post at Kearney', 47, 489, 'Subscriber', 94108),
	(335154, 502, '2014-06-23 09:30:00', 'Spear at Folsom', 49, '2014-06-23 09:39:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94107),
	(335155, 322, '2014-06-23 09:31:00', 'Embarcadero at Folsom', 51, '2014-06-23 09:36:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94920),
	(335156, 509, '2014-06-23 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 09:39:00', 'Market at 10th', 67, 189, 'Subscriber', 94107),
	(335157, 211, '2014-06-23 09:31:00', '2nd at Folsom', 62, '2014-06-23 09:35:00', 'Market at Sansome', 77, 349, 'Subscriber', 94107),
	(335158, 248, '2014-06-23 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:36:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94105),
	(335165, 664, '2014-06-23 09:34:00', 'Townsend at 7th', 65, '2014-06-23 09:45:00', 'Market at 10th', 67, 479, 'Subscriber', 94086),
	(335166, 240, '2014-06-23 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 09:38:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94025),
	(335170, 271, '2014-06-23 09:37:00', 'Mountain View City Hall', 27, '2014-06-23 09:42:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94041),
	(335171, 297, '2014-06-23 09:38:00', 'Market at 10th', 67, '2014-06-23 09:43:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94102),
	(335175, 172, '2014-06-23 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-06-23 09:42:00', 'Cowper at University', 37, 9, 'Subscriber', 94133),
	(335178, 402, '2014-06-23 09:39:00', 'San Antonio Shopping Center', 31, '2014-06-23 09:45:00', 'San Antonio Caltrain Station', 29, 219, 'Customer', 28401),
	(335179, 624, '2014-06-23 09:40:00', 'Market at 10th', 67, '2014-06-23 09:50:00', 'Market at Sansome', 77, 494, 'Subscriber', 94702),
	(335180, 386, '2014-06-23 09:40:00', 'Beale at Market', 56, '2014-06-23 09:47:00', 'Embarcadero at Vallejo', 48, 289, 'Subscriber', 94111),
	(335181, 297, '2014-06-23 09:40:00', 'San Antonio Shopping Center', 31, '2014-06-23 09:45:00', 'San Antonio Caltrain Station', 29, 88, 'Customer', 28401),
	(335182, 401, '2014-06-23 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 09:47:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94596),
	(335183, 671, '2014-06-23 09:42:00', 'Powell at Post (Union Square)', 71, '2014-06-23 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94108),
	(335185, 477, '2014-06-23 09:42:00', 'Market at 4th', 76, '2014-06-23 09:50:00', 'Market at 10th', 67, 260, 'Subscriber', 94105),
	(335186, 311, '2014-06-23 09:43:00', 'Beale at Market', 56, '2014-06-23 09:48:00', 'Broadway St at Battery St', 82, 367, 'Subscriber', 94131),
	(335187, 365, '2014-06-23 09:43:00', 'Market at Sansome', 77, '2014-06-23 09:49:00', '2nd at Townsend', 61, 478, 'Subscriber', 94551),
	(335188, 259, '2014-06-23 09:43:00', 'Broadway St at Battery St', 82, '2014-06-23 09:48:00', 'Steuart at Market', 74, 33, 'Subscriber', 94133),
	(335189, 398, '2014-06-23 09:44:00', 'Market at Sansome', 77, '2014-06-23 09:50:00', '2nd at South Park', 64, 405, 'Subscriber', 94587),
	(335190, 448, '2014-06-23 09:44:00', '2nd at Folsom', 62, '2014-06-23 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94105),
	(335191, 702, '2014-06-23 09:44:00', 'Golden Gate at Polk', 59, '2014-06-23 09:56:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 94102),
	(335192, 415, '2014-06-23 09:44:00', 'Spear at Folsom', 49, '2014-06-23 09:51:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94105),
	(335193, 350, '2014-06-23 09:45:00', 'Market at 10th', 67, '2014-06-23 09:51:00', 'Market at 4th', 76, 877, 'Subscriber', 94129),
	(335198, 266, '2014-06-23 09:47:00', 'Washington at Kearney', 46, '2014-06-23 09:51:00', 'Beale at Market', 56, 268, 'Subscriber', 94133),
	(335199, 399, '2014-06-23 09:47:00', 'Powell at Post (Union Square)', 71, '2014-06-23 09:54:00', 'Market at 10th', 67, 590, 'Subscriber', 94108),
	(335200, 584, '2014-06-23 09:48:00', 'Embarcadero at Folsom', 51, '2014-06-23 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94105),
	(335201, 379, '2014-06-23 09:48:00', '2nd at Folsom', 62, '2014-06-23 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94158),
	(335202, 286, '2014-06-23 09:48:00', 'Mountain View Caltrain Station', 28, '2014-06-23 09:53:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94040),
	(335203, 685, '2014-06-23 09:48:00', '2nd at South Park', 64, '2014-06-23 10:00:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94602),
	(335204, 225, '2014-06-23 09:49:00', 'Mountain View Caltrain Station', 28, '2014-06-23 09:52:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94107),
	(335205, 526, '2014-06-23 09:49:00', 'Steuart at Market', 74, '2014-06-23 09:57:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 94519),
	(335206, 601, '2014-06-23 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 10:00:00', 'Market at 10th', 67, 398, 'Subscriber', 94404),
	(335207, 401, '2014-06-23 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 09:57:00', '5th at Howard', 57, 581, 'Subscriber', 2139),
	(335208, 284, '2014-06-23 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 09:57:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94158),
	(335209, 565, '2014-06-23 09:53:00', 'Powell Street BART (bis)', 39, '2014-06-23 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94109),
	(335210, 466, '2014-06-23 09:53:00', 'Steuart at Market', 74, '2014-06-23 10:01:00', '2nd at Townsend', 61, 377, 'Subscriber', 94612),
	(335211, 470, '2014-06-23 09:54:00', 'Powell at Post (Union Square)', 71, '2014-06-23 10:01:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94109),
	(335213, 210, '2014-06-23 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 09:59:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94158),
	(335214, 376, '2014-06-23 09:56:00', 'Rengstorff Avenue / California Street', 33, '2014-06-23 10:02:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94040),
	(335215, 608, '2014-06-23 09:58:00', 'Embarcadero at Sansome', 60, '2014-06-23 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94111),
	(335216, 798, '2014-06-23 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 10:13:00', 'Market at 10th', 67, 594, 'Subscriber', 94402),
	(335217, 793, '2014-06-23 10:00:00', 'Broadway St at Battery St', 82, '2014-06-23 10:13:00', '2nd at Townsend', 61, 631, 'Subscriber', 94133),
	(335218, 380, '2014-06-23 10:01:00', 'Commercial at Montgomery', 45, '2014-06-23 10:08:00', '5th at Howard', 57, 322, 'Subscriber', 94122),
	(335219, 722, '2014-06-23 10:03:00', 'South Van Ness at Market', 66, '2014-06-23 10:15:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94103),
	(335223, 301, '2014-06-23 10:05:00', 'Clay at Battery', 41, '2014-06-23 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94109),
	(335226, 575, '2014-06-23 10:06:00', 'Spear at Folsom', 49, '2014-06-23 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94105),
	(335227, 16555, '2014-06-23 10:07:00', 'Commercial at Montgomery', 45, '2014-06-23 14:43:00', 'Commercial at Montgomery', 45, 270, 'Customer', 94111),
	(335228, 198, '2014-06-23 10:08:00', 'Embarcadero at Sansome', 60, '2014-06-23 10:11:00', 'Embarcadero at Vallejo', 48, 468, 'Subscriber', 94133),
	(335229, 237, '2014-06-23 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 10:12:00', 'Santa Clara at Almaden', 4, 144, 'Subscriber', 94061),
	(335230, 788, '2014-06-23 10:09:00', 'Beale at Market', 56, '2014-06-23 10:22:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94546),
	(335231, 477, '2014-06-23 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 95050),
	(335233, 791, '2014-06-23 10:13:00', 'Golden Gate at Polk', 59, '2014-06-23 10:26:00', '2nd at South Park', 64, 429, 'Subscriber', 94122),
	(335234, 249, '2014-06-23 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 10:18:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94704),
	(335235, 626, '2014-06-23 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 10:25:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 95014),
	(335236, 402, '2014-06-23 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 10:21:00', 'Market at Sansome', 77, 592, 'Subscriber', 94104),
	(335237, 318, '2014-06-23 10:15:00', 'San Francisco City Hall', 58, '2014-06-23 10:21:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94102),
	(335238, 470, '2014-06-23 10:16:00', 'Washington at Kearney', 46, '2014-06-23 10:24:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 97214),
	(335239, 253, '2014-06-23 10:17:00', 'Powell at Post (Union Square)', 71, '2014-06-23 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94109),
	(335240, 480, '2014-06-23 10:17:00', 'Washington at Kearney', 46, '2014-06-23 10:25:00', '2nd at Folsom', 62, 561, 'Subscriber', 94133),
	(335241, 565, '2014-06-23 10:18:00', 'Market at 4th', 76, '2014-06-23 10:27:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94104),
	(335242, 539, '2014-06-23 10:18:00', '2nd at Folsom', 62, '2014-06-23 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94549),
	(335243, 691, '2014-06-23 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 10:28:00', 'Market at 10th', 67, 431, 'Subscriber', 94085),
	(335244, 459, '2014-06-23 10:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 10:27:00', '2nd at South Park', 64, 381, 'Subscriber', 94960),
	(335245, 724, '2014-06-23 10:20:00', 'Townsend at 7th', 65, '2014-06-23 10:33:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94133),
	(335246, 1258, '2014-06-23 10:21:00', 'Clay at Battery', 41, '2014-06-23 10:42:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 84098),
	(335247, 625, '2014-06-23 10:22:00', 'Powell at Post (Union Square)', 71, '2014-06-23 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94108),
	(335249, 1679, '2014-06-23 10:25:00', 'Steuart at Market', 74, '2014-06-23 10:53:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 2169),
	(335252, 1460, '2014-06-23 10:28:00', 'Steuart at Market', 74, '2014-06-23 10:52:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 2169),
	(335253, 264, '2014-06-23 10:29:00', '5th at Howard', 57, '2014-06-23 10:33:00', 'Market at Sansome', 77, 322, 'Subscriber', 94107),
	(335254, 365, '2014-06-23 10:31:00', 'Embarcadero at Folsom', 51, '2014-06-23 10:37:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94702),
	(335255, 444, '2014-06-23 10:32:00', 'Embarcadero at Sansome', 60, '2014-06-23 10:39:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94111),
	(335256, 303, '2014-06-23 10:32:00', '5th at Howard', 57, '2014-06-23 10:37:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94103),
	(335257, 291, '2014-06-23 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 10:37:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94133),
	(335258, 538, '2014-06-23 10:33:00', '5th at Howard', 57, '2014-06-23 10:42:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94122),
	(335259, 598, '2014-06-23 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 10:51:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94107),
	(335260, 693, '2014-06-23 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94002),
	(335261, 376, '2014-06-23 10:42:00', '2nd at Townsend', 61, '2014-06-23 10:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94107),
	(335262, 622, '2014-06-23 10:47:00', '2nd at South Park', 64, '2014-06-23 10:57:00', 'Post at Kearney', 47, 423, 'Subscriber', 94107),
	(335263, 467, '2014-06-23 10:47:00', 'Clay at Battery', 41, '2014-06-23 10:55:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94111),
	(335264, 636, '2014-06-23 10:48:00', 'Townsend at 7th', 65, '2014-06-23 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94107),
	(335265, 717, '2014-06-23 10:48:00', 'Powell at Post (Union Square)', 71, '2014-06-23 11:00:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94108),
	(335266, 229, '2014-06-23 10:50:00', 'Spear at Folsom', 49, '2014-06-23 10:54:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94105),
	(335268, 339, '2014-06-23 10:53:00', 'Market at 10th', 67, '2014-06-23 10:58:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94103),
	(335271, 338, '2014-06-23 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 11:03:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94702),
	(335272, 660, '2014-06-23 10:57:00', 'Embarcadero at Bryant', 54, '2014-06-23 11:08:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94105),
	(335274, 461, '2014-06-23 10:58:00', 'South Van Ness at Market', 66, '2014-06-23 11:06:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94404),
	(335277, 475, '2014-06-23 11:01:00', 'Townsend at 7th', 65, '2014-06-23 11:09:00', '5th at Howard', 57, 464, 'Subscriber', 94402),
	(335278, 860, '2014-06-23 11:04:00', 'Embarcadero at Sansome', 60, '2014-06-23 11:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94109),
	(335279, 552, '2014-06-23 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 11:14:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94010),
	(335280, 19537, '2014-06-23 11:06:00', 'Market at 10th', 67, '2014-06-23 16:32:00', 'Embarcadero at Sansome', 60, 238, 'Customer', 5411),
	(335281, 19497, '2014-06-23 11:06:00', 'Market at 10th', 67, '2014-06-23 16:31:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 5411),
	(335282, 19418, '2014-06-23 11:08:00', 'Market at 10th', 67, '2014-06-23 16:31:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 5411),
	(335291, 378, '2014-06-23 11:11:00', 'Post at Kearney', 47, '2014-06-23 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94110),
	(335293, 507, '2014-06-23 11:12:00', '5th at Howard', 57, '2014-06-23 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Customer', NULL),
	(335298, 850, '2014-06-23 11:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 11:31:00', 'Post at Kearney', 47, 508, 'Subscriber', 94608),
	(335301, 407, '2014-06-23 11:22:00', '5th at Howard', 57, '2014-06-23 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94170),
	(335304, 408, '2014-06-23 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 11:33:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94105),
	(335311, 171, '2014-06-23 11:33:00', 'Townsend at 7th', 65, '2014-06-23 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94109),
	(335312, 211, '2014-06-23 11:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 11:37:00', 'Broadway St at Battery St', 82, 541, 'Subscriber', 94133),
	(335313, 3423, '2014-06-23 11:34:00', 'Powell Street BART (bis)', 39, '2014-06-23 12:31:00', 'Powell Street BART (bis)', 39, 479, 'Customer', 98713),
	(335314, 854, '2014-06-23 11:38:00', 'Adobe on Almaden', 5, '2014-06-23 11:53:00', 'Japantown', 9, 104, 'Subscriber', 94709),
	(335315, 364, '2014-06-23 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 11:47:00', 'Post at Kearney', 47, 568, 'Subscriber', 94110),
	(335316, 384, '2014-06-23 11:42:00', '2nd at South Park', 64, '2014-06-23 11:48:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 95126),
	(335317, 665, '2014-06-23 11:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 11:53:00', 'Market at 4th', 76, 569, 'Subscriber', 94109),
	(335318, 336, '2014-06-23 11:43:00', 'Embarcadero at Sansome', 60, '2014-06-23 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94111),
	(335319, 649, '2014-06-23 11:43:00', 'Market at 4th', 76, '2014-06-23 11:54:00', 'Broadway St at Battery St', 82, 877, 'Customer', NULL),
	(335326, 454, '2014-06-23 11:47:00', 'Embarcadero at Bryant', 54, '2014-06-23 11:54:00', 'Market at Sansome', 77, 488, 'Customer', 94611),
	(335327, 494, '2014-06-23 11:50:00', 'Beale at Market', 56, '2014-06-23 11:58:00', 'Powell at Post (Union Square)', 71, 268, 'Subscriber', 94122),
	(335328, 1179, '2014-06-23 11:53:00', 'Cowper at University', 37, '2014-06-23 12:13:00', 'University and Emerson', 35, 9, 'Customer', 98105),
	(335329, 356, '2014-06-23 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 12:00:00', 'Powell at Post (Union Square)', 71, 505, 'Subscriber', 94941),
	(335330, 290, '2014-06-23 11:56:00', 'Market at Sansome', 77, '2014-06-23 12:01:00', 'Steuart at Market', 74, 592, 'Subscriber', 94108),
	(335331, 397, '2014-06-23 11:56:00', 'Market at Sansome', 77, '2014-06-23 12:03:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94306),
	(335336, 446, '2014-06-23 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 12:05:00', 'Powell Street BART (bis)', 39, 580, 'Subscriber', 94597),
	(335337, 1139, '2014-06-23 11:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 12:18:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94133),
	(335339, 389, '2014-06-23 11:59:00', 'Spear at Folsom', 49, '2014-06-23 12:06:00', 'Broadway St at Battery St', 82, 412, 'Subscriber', 94133),
	(335340, 631, '2014-06-23 12:00:00', 'San Jose Government Center', 80, '2014-06-23 12:10:00', 'Ryland Park', 84, 644, 'Subscriber', 95112),
	(335341, 449, '2014-06-23 12:00:00', 'Embarcadero at Vallejo', 48, '2014-06-23 12:07:00', 'Washington at Kearney', 46, 336, 'Subscriber', 95110),
	(335342, 311, '2014-06-23 12:01:00', '2nd at Folsom', 62, '2014-06-23 12:06:00', 'Market at 4th', 76, 313, 'Subscriber', 94518),
	(335343, 298, '2014-06-23 12:01:00', '2nd at Folsom', 62, '2014-06-23 12:06:00', 'Market at 4th', 76, 629, 'Subscriber', 94602),
	(335344, 374, '2014-06-23 12:01:00', 'San Francisco City Hall', 58, '2014-06-23 12:07:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94107),
	(335346, 208, '2014-06-23 12:02:00', 'Embarcadero at Folsom', 51, '2014-06-23 12:06:00', 'Embarcadero at Bryant', 54, 393, 'Subscriber', 94610),
	(335347, 205, '2014-06-23 12:05:00', 'Townsend at 7th', 65, '2014-06-23 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94107),
	(335348, 740, '2014-06-23 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 12:18:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94111),
	(335349, 821, '2014-06-23 12:12:00', 'Market at Sansome', 77, '2014-06-23 12:26:00', 'Market at Sansome', 77, 455, 'Subscriber', 94920),
	(335350, 683, '2014-06-23 12:12:00', 'Market at 4th', 76, '2014-06-23 12:23:00', 'Market at 10th', 67, 569, 'Subscriber', 94109),
	(335351, 533, '2014-06-23 12:12:00', 'Embarcadero at Sansome', 60, '2014-06-23 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 84098),
	(335357, 244, '2014-06-23 12:19:00', 'Embarcadero at Sansome', 60, '2014-06-23 12:23:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94133),
	(335359, 426, '2014-06-23 12:23:00', 'Washington at Kearney', 46, '2014-06-23 12:30:00', 'Embarcadero at Vallejo', 48, 539, 'Subscriber', 95110),
	(335360, 308, '2014-06-23 12:25:00', '2nd at South Park', 64, '2014-06-23 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94705),
	(335361, 185, '2014-06-23 12:30:00', 'Post at Kearney', 47, '2014-06-23 12:33:00', 'Market at 4th', 76, 568, 'Subscriber', 94122),
	(335362, 376, '2014-06-23 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 12:38:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94517),
	(335363, 465, '2014-06-23 12:32:00', 'Market at Sansome', 77, '2014-06-23 12:40:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94608),
	(335364, 676, '2014-06-23 12:33:00', 'Market at 4th', 76, '2014-06-23 12:44:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(335365, 686, '2014-06-23 12:34:00', 'Post at Kearney', 47, '2014-06-23 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94010),
	(335366, 351, '2014-06-23 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 12:40:00', '5th at Howard', 57, 464, 'Subscriber', 94170),
	(335367, 12313, '2014-06-23 12:34:00', '2nd at Folsom', 62, '2014-06-23 15:59:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 30350),
	(335368, 351, '2014-06-23 12:39:00', 'Howard at 2nd', 63, '2014-06-23 12:45:00', 'Steuart at Market', 74, 528, 'Subscriber', 94118),
	(335369, 183, '2014-06-23 12:39:00', 'Arena Green / SAP Center', 14, '2014-06-23 12:42:00', 'Santa Clara at Almaden', 4, 685, 'Subscriber', 95113),
	(335370, 480, '2014-06-23 12:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 12:48:00', 'Market at 4th', 76, 527, 'Subscriber', 94104),
	(335371, 1296, '2014-06-23 12:40:00', 'Davis at Jackson', 42, '2014-06-23 13:02:00', 'Market at 4th', 76, 599, 'Subscriber', 94111),
	(335372, 11953, '2014-06-23 12:40:00', '2nd at Folsom', 62, '2014-06-23 15:59:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Customer', NULL),
	(335373, 1252, '2014-06-23 12:40:00', 'Davis at Jackson', 42, '2014-06-23 13:01:00', 'Market at 4th', 76, 388, 'Subscriber', 94111),
	(335374, 326, '2014-06-23 12:41:00', 'MLK Library', 11, '2014-06-23 12:46:00', 'San Pedro Square', 6, 96, 'Subscriber', 94041),
	(335375, 11926, '2014-06-23 12:41:00', '2nd at Folsom', 62, '2014-06-23 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', NULL),
	(335376, 301, '2014-06-23 12:41:00', 'Embarcadero at Vallejo', 48, '2014-06-23 12:47:00', 'Clay at Battery', 41, 539, 'Subscriber', 94107),
	(335378, 563, '2014-06-23 12:43:00', 'Paseo de San Antonio', 7, '2014-06-23 12:52:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 95112),
	(335379, 260, '2014-06-23 12:44:00', 'Steuart at Market', 74, '2014-06-23 12:49:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94111),
	(335380, 535, '2014-06-23 12:45:00', 'Embarcadero at Sansome', 60, '2014-06-23 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94608),
	(335383, 365, '2014-06-23 12:50:00', 'Embarcadero at Folsom', 51, '2014-06-23 12:56:00', 'Market at Sansome', 77, 350, 'Subscriber', 94521),
	(335385, 395, '2014-06-23 12:53:00', 'Powell Street BART (bis)', 39, '2014-06-23 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94597),
	(335386, 294, '2014-06-23 12:54:00', 'Broadway St at Battery St', 82, '2014-06-23 12:59:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94133),
	(335387, 176, '2014-06-23 12:54:00', '2nd at Folsom', 62, '2014-06-23 12:57:00', '2nd at Townsend', 61, 524, 'Subscriber', 94553),
	(335388, 569, '2014-06-23 12:55:00', 'Embarcadero at Bryant', 54, '2014-06-23 13:04:00', 'Clay at Battery', 41, 439, 'Subscriber', 94105),
	(335389, 948, '2014-06-23 12:55:00', 'Japantown', 9, '2014-06-23 13:11:00', 'Adobe on Almaden', 5, 159, 'Subscriber', 94709),
	(335390, 326, '2014-06-23 12:55:00', 'Commercial at Montgomery', 45, '2014-06-23 13:01:00', 'Market at Sansome', 77, 273, 'Subscriber', 94704),
	(335391, 716, '2014-06-23 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94117),
	(335392, 404, '2014-06-23 13:02:00', 'Embarcadero at Bryant', 54, '2014-06-23 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94122),
	(335396, 178, '2014-06-23 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 13:10:00', '5th at Howard', 57, 462, 'Subscriber', 94945),
	(335398, 316, '2014-06-23 13:08:00', 'Powell at Post (Union Square)', 71, '2014-06-23 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94941),
	(335400, 423, '2014-06-23 13:13:00', 'Market at Sansome', 77, '2014-06-23 13:20:00', 'Embarcadero at Bryant', 54, 376, 'Customer', 94611),
	(335401, 412, '2014-06-23 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 13:21:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94111),
	(335402, 376, '2014-06-23 13:16:00', 'Market at 4th', 76, '2014-06-23 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94709),
	(335403, 891, '2014-06-23 13:18:00', 'Arena Green / SAP Center', 14, '2014-06-23 13:33:00', 'Paseo de San Antonio', 7, 253, 'Subscriber', 94301),
	(335404, 939, '2014-06-23 13:18:00', 'Broadway St at Battery St', 82, '2014-06-23 13:34:00', 'Market at 4th', 76, 877, 'Customer', NULL),
	(335405, 369, '2014-06-23 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 13:27:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94122),
	(335406, 226, '2014-06-23 13:21:00', 'Embarcadero at Bryant', 54, '2014-06-23 13:25:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94610),
	(335407, 1464, '2014-06-23 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 13:47:00', '2nd at Townsend', 61, 366, 'Customer', 84098),
	(335408, 316, '2014-06-23 13:24:00', '2nd at South Park', 64, '2014-06-23 13:30:00', 'Steuart at Market', 74, 306, 'Subscriber', 94602),
	(335409, 526, '2014-06-23 13:27:00', 'Ryland Park', 84, '2014-06-23 13:36:00', 'San Jose Government Center', 80, 644, 'Subscriber', 95112),
	(335410, 349, '2014-06-23 13:31:00', 'Clay at Battery', 41, '2014-06-23 13:37:00', 'Embarcadero at Vallejo', 48, 539, 'Subscriber', 94107),
	(335411, 892, '2014-06-23 13:34:00', 'Beale at Market', 56, '2014-06-23 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94105),
	(335412, 348, '2014-06-23 13:36:00', 'Embarcadero at Vallejo', 48, '2014-06-23 13:42:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94608),
	(335413, 492, '2014-06-23 13:37:00', 'Embarcadero at Folsom', 51, '2014-06-23 13:45:00', '2nd at South Park', 64, 538, 'Subscriber', 95126),
	(335414, 430, '2014-06-23 13:37:00', 'Embarcadero at Folsom', 51, '2014-06-23 13:44:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94609),
	(335417, 312, '2014-06-23 13:42:00', 'Spear at Folsom', 49, '2014-06-23 13:47:00', 'Spear at Folsom', 49, 514, 'Customer', 97201),
	(335418, 234, '2014-06-23 13:43:00', 'Embarcadero at Vallejo', 48, '2014-06-23 13:47:00', 'Steuart at Market', 74, 539, 'Subscriber', 94105),
	(335419, 1802, '2014-06-23 13:44:00', 'Spear at Folsom', 49, '2014-06-23 14:14:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 97201),
	(335420, 326, '2014-06-23 13:45:00', 'Steuart at Market', 74, '2014-06-23 13:50:00', 'Howard at 2nd', 63, 306, 'Subscriber', 94118),
	(335421, 1187, '2014-06-23 13:47:00', 'Davis at Jackson', 42, '2014-06-23 14:06:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94133),
	(335422, 307, '2014-06-23 13:47:00', 'Market at Sansome', 77, '2014-06-23 13:52:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94704),
	(335423, 1584, '2014-06-23 13:48:00', 'Spear at Folsom', 49, '2014-06-23 14:14:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 97201),
	(335424, 1075, '2014-06-23 13:50:00', 'Market at 10th', 67, '2014-06-23 14:08:00', 'Post at Kearney', 47, 300, 'Customer', 75214),
	(335425, 211, '2014-06-23 13:50:00', 'Broadway St at Battery St', 82, '2014-06-23 13:53:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94133),
	(335427, 236, '2014-06-23 13:55:00', 'Redwood City Caltrain Station', 22, '2014-06-23 13:58:00', 'Mezes Park', 83, 244, 'Subscriber', 94010),
	(335428, 632, '2014-06-23 13:57:00', '5th at Howard', 57, '2014-06-23 14:07:00', '2nd at Townsend', 61, 482, 'Subscriber', 94112),
	(335429, 522, '2014-06-23 13:58:00', 'Post at Kearney', 47, '2014-06-23 14:06:00', 'Steuart at Market', 74, 508, 'Customer', 80220),
	(335430, 793, '2014-06-23 13:58:00', 'Powell Street BART (bis)', 39, '2014-06-23 14:11:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94133),
	(335431, 521, '2014-06-23 13:58:00', 'Post at Kearney', 47, '2014-06-23 14:06:00', 'Steuart at Market', 74, 489, 'Customer', 80220),
	(335432, 2345, '2014-06-23 13:59:00', 'Davis at Jackson', 42, '2014-06-23 14:38:00', 'Embarcadero at Sansome', 60, 338, 'Customer', NULL),
	(335433, 801, '2014-06-23 14:00:00', 'Market at 10th', 67, '2014-06-23 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94002),
	(335435, 2196, '2014-06-23 14:02:00', 'Davis at Jackson', 42, '2014-06-23 14:38:00', 'Embarcadero at Sansome', 60, 325, 'Customer', NULL),
	(335437, 607, '2014-06-23 14:03:00', 'Market at 10th', 67, '2014-06-23 14:13:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94105),
	(335438, 386, '2014-06-23 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 14:12:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94590),
	(335440, 621, '2014-06-23 14:12:00', 'Castro Street and El Camino Real', 32, '2014-06-23 14:22:00', 'Evelyn Park and Ride', 30, 701, 'Subscriber', 95032),
	(335441, 230, '2014-06-23 14:13:00', 'Santa Clara at Almaden', 4, '2014-06-23 14:17:00', 'Arena Green / SAP Center', 14, 685, 'Subscriber', 94301),
	(335442, 281, '2014-06-23 14:15:00', 'Embarcadero at Sansome', 60, '2014-06-23 14:20:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 97201),
	(335443, 237, '2014-06-23 14:15:00', 'Embarcadero at Sansome', 60, '2014-06-23 14:19:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 97201),
	(335444, 398, '2014-06-23 14:21:00', 'Townsend at 7th', 65, '2014-06-23 14:27:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94707),
	(335445, 1259, '2014-06-23 14:23:00', 'Howard at 2nd', 63, '2014-06-23 14:44:00', 'Clay at Battery', 41, 277, 'Subscriber', 94103),
	(335446, 944, '2014-06-23 14:24:00', 'Steuart at Market', 74, '2014-06-23 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', 80220),
	(335447, 951, '2014-06-23 14:24:00', 'Steuart at Market', 74, '2014-06-23 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', 80220),
	(335448, 2021, '2014-06-23 14:24:00', 'Market at 10th', 67, '2014-06-23 14:58:00', 'Market at 4th', 76, 594, 'Subscriber', 94103),
	(335449, 236, '2014-06-23 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 14:33:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94602),
	(335450, 647, '2014-06-23 14:30:00', 'Palo Alto Caltrain Station', 34, '2014-06-23 14:40:00', 'California Ave Caltrain Station', 36, 24, 'Customer', NULL),
	(335451, 305, '2014-06-23 14:30:00', 'Market at Sansome', 77, '2014-06-23 14:35:00', 'Howard at 2nd', 63, 332, 'Subscriber', 95105),
	(335452, 583, '2014-06-23 14:31:00', 'Embarcadero at Bryant', 54, '2014-06-23 14:41:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94107),
	(335453, 603, '2014-06-23 14:31:00', 'Embarcadero at Bryant', 54, '2014-06-23 14:41:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94107),
	(335454, 548, '2014-06-23 14:31:00', 'Steuart at Market', 74, '2014-06-23 14:41:00', '2nd at South Park', 64, 508, 'Subscriber', 94602),
	(335455, 256, '2014-06-23 14:32:00', 'Commercial at Montgomery', 45, '2014-06-23 14:36:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94122),
	(335456, 163, '2014-06-23 14:33:00', 'Beale at Market', 56, '2014-06-23 14:36:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94104),
	(335457, 510, '2014-06-23 14:35:00', 'Powell Street BART (bis)', 39, '2014-06-23 14:44:00', '2nd at Folsom', 62, 561, 'Subscriber', 94133),
	(335458, 209, '2014-06-23 14:36:00', 'Beale at Market', 56, '2014-06-23 14:40:00', 'Market at Sansome', 77, 595, 'Subscriber', 94108),
	(335459, 626, '2014-06-23 14:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 14:47:00', 'Paseo de San Antonio', 7, 302, 'Subscriber', 95112),
	(335460, 583, '2014-06-23 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 14:47:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(335462, 151, '2014-06-23 14:40:00', 'Commercial at Montgomery', 45, '2014-06-23 14:42:00', 'Clay at Battery', 41, 343, 'Subscriber', 94925),
	(335463, 344, '2014-06-23 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94949),
	(335464, 2537, '2014-06-23 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Customer', 77478),
	(335465, 2484, '2014-06-23 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Customer', 77478),
	(335466, 229, '2014-06-23 14:43:00', 'Clay at Battery', 41, '2014-06-23 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94925),
	(335467, 693, '2014-06-23 14:44:00', 'Embarcadero at Folsom', 51, '2014-06-23 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95129),
	(335468, 840, '2014-06-23 14:45:00', 'Embarcadero at Sansome', 60, '2014-06-23 14:59:00', 'Golden Gate at Polk', 59, 526, 'Subscriber', 94102),
	(335469, 331, '2014-06-23 14:46:00', 'Clay at Battery', 41, '2014-06-23 14:52:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94103),
	(335470, 383, '2014-06-23 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 14:54:00', '2nd at Townsend', 61, 438, 'Subscriber', 94109),
	(335472, 1563, '2014-06-23 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 15:15:00', 'Market at 10th', 67, 310, 'Customer', 53211),
	(335473, 26228, '2014-06-23 14:50:00', 'Steuart at Market', 74, '2014-06-23 22:07:00', 'Civic Center BART (7th at Market)', 72, 528, 'Customer', 641830),
	(335478, 688, '2014-06-23 14:58:00', 'Commercial at Montgomery', 45, '2014-06-23 15:09:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94105),
	(335482, 304, '2014-06-23 15:05:00', 'Washington at Kearney', 46, '2014-06-23 15:10:00', 'Beale at Market', 56, 562, 'Subscriber', 94133),
	(335483, 901, '2014-06-23 15:08:00', '5th at Howard', 57, '2014-06-23 15:23:00', 'Davis at Jackson', 42, 33, 'Subscriber', 94111),
	(335487, 405, '2014-06-23 15:11:00', '2nd at Townsend', 61, '2014-06-23 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94945),
	(335490, 348, '2014-06-23 15:13:00', 'Howard at 2nd', 63, '2014-06-23 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94941),
	(335492, 244, '2014-06-23 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94590),
	(335493, 1179, '2014-06-23 15:16:00', 'Golden Gate at Polk', 59, '2014-06-23 15:36:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94591),
	(335494, 230, '2014-06-23 15:18:00', 'Commercial at Montgomery', 45, '2014-06-23 15:22:00', 'Beale at Market', 56, 634, 'Subscriber', 94611),
	(335495, 290, '2014-06-23 15:19:00', 'Market at Sansome', 77, '2014-06-23 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94602),
	(335496, 2403, '2014-06-23 15:20:00', 'Clay at Battery', 41, '2014-06-23 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Customer', 906003),
	(335497, 711, '2014-06-23 15:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 15:32:00', 'Townsend at 7th', 65, 448, 'Customer', 94117),
	(335498, 1008, '2014-06-23 15:21:00', 'Steuart at Market', 74, '2014-06-23 15:38:00', 'Steuart at Market', 74, 340, 'Subscriber', 94105),
	(335502, 1087, '2014-06-23 15:25:00', 'San Francisco City Hall', 58, '2014-06-23 15:43:00', 'Market at 10th', 67, 383, 'Subscriber', 94609),
	(335505, 494, '2014-06-23 15:27:00', 'Market at 4th', 76, '2014-06-23 15:35:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94939),
	(335506, 735, '2014-06-23 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94158),
	(335507, 267, '2014-06-23 15:30:00', 'Beale at Market', 56, '2014-06-23 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 677, 'Subscriber', 94611),
	(335508, 5241, '2014-06-23 15:30:00', '2nd at Townsend', 61, '2014-06-23 16:57:00', '2nd at Townsend', 61, 524, 'Customer', 95403),
	(335509, 668, '2014-06-23 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 15:42:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(335514, 473, '2014-06-23 15:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 15:46:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(335518, 193, '2014-06-23 15:41:00', 'Beale at Market', 56, '2014-06-23 15:45:00', 'Steuart at Market', 74, 606, 'Subscriber', 94109),
	(335519, 221, '2014-06-23 15:43:00', 'Post at Kearney', 47, '2014-06-23 15:47:00', 'Washington at Kearney', 46, 300, 'Subscriber', 94133),
	(335522, 644, '2014-06-23 15:44:00', 'Beale at Market', 56, '2014-06-23 15:54:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(335523, 695, '2014-06-23 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 15:56:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94111),
	(335528, 340, '2014-06-23 15:46:00', 'Market at Sansome', 77, '2014-06-23 15:52:00', '2nd at South Park', 64, 312, 'Subscriber', 94606),
	(335529, 666, '2014-06-23 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 15:57:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94015),
	(335530, 594, '2014-06-23 15:47:00', 'Golden Gate at Polk', 59, '2014-06-23 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94530),
	(335533, 194, '2014-06-23 15:47:00', 'Townsend at 7th', 65, '2014-06-23 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94133),
	(335535, 633, '2014-06-23 15:48:00', 'Steuart at Market', 74, '2014-06-23 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 95032),
	(335538, 386, '2014-06-23 15:49:00', 'Market at 4th', 76, '2014-06-23 15:55:00', 'Market at 10th', 67, 877, 'Subscriber', 94102),
	(335539, 668, '2014-06-23 15:50:00', 'Beale at Market', 56, '2014-06-23 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94041),
	(335541, 981, '2014-06-23 15:52:00', 'Townsend at 7th', 65, '2014-06-23 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94590),
	(335542, 242, '2014-06-23 15:52:00', 'Adobe on Almaden', 5, '2014-06-23 15:56:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94002),
	(335543, 630, '2014-06-23 15:53:00', 'Powell Street BART (bis)', 39, '2014-06-23 16:03:00', '2nd at South Park', 64, 558, 'Customer', 2144),
	(335544, 604, '2014-06-23 15:54:00', 'Beale at Market', 56, '2014-06-23 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 95050),
	(335545, 723, '2014-06-23 15:54:00', 'Beale at Market', 56, '2014-06-23 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94066),
	(335546, 665, '2014-06-23 15:54:00', '2nd at South Park', 64, '2014-06-23 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Customer', 94602),
	(335547, 965, '2014-06-23 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(335548, 288, '2014-06-23 16:00:00', 'Market at Sansome', 77, '2014-06-23 16:05:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94521),
	(335549, 729, '2014-06-23 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94063),
	(335550, 615, '2014-06-23 16:02:00', 'San Francisco City Hall', 58, '2014-06-23 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94010),
	(335551, 605, '2014-06-23 16:03:00', 'San Jose City Hall', 10, '2014-06-23 16:13:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94611),
	(335552, 635, '2014-06-23 16:03:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94608),
	(335553, 257, '2014-06-23 16:03:00', 'San Antonio Shopping Center', 31, '2014-06-23 16:07:00', 'San Antonio Caltrain Station', 29, 263, 'Subscriber', 94550),
	(335556, 617, '2014-06-23 16:04:00', 'Embarcadero at Folsom', 51, '2014-06-23 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94070),
	(335557, 181, '2014-06-23 16:04:00', 'Townsend at 7th', 65, '2014-06-23 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94043),
	(335558, 809, '2014-06-23 16:04:00', 'Townsend at 7th', 65, '2014-06-23 16:18:00', 'Post at Kearney', 47, 470, 'Subscriber', 94108),
	(335559, 1272, '2014-06-23 16:05:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94062),
	(335562, 755, '2014-06-23 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94086),
	(335565, 538, '2014-06-23 16:07:00', '2nd at South Park', 64, '2014-06-23 16:16:00', 'Steuart at Market', 74, 508, 'Subscriber', 94110),
	(335567, 610, '2014-06-23 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Customer', 2114),
	(335568, 953, '2014-06-23 16:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 16:24:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(335569, 718, '2014-06-23 16:10:00', 'Market at 10th', 67, '2014-06-23 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Customer', 94305),
	(335570, 403, '2014-06-23 16:10:00', 'Commercial at Montgomery', 45, '2014-06-23 16:17:00', 'Market at Sansome', 77, 556, 'Subscriber', 94111),
	(335573, 413, '2014-06-23 16:12:00', 'Market at 4th', 76, '2014-06-23 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95014),
	(335574, 555, '2014-06-23 16:13:00', '2nd at South Park', 64, '2014-06-23 16:22:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94804),
	(335575, 2351, '2014-06-23 16:14:00', 'Washington at Kearney', 46, '2014-06-23 16:53:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 46),
	(335576, 2306, '2014-06-23 16:14:00', 'Washington at Kearney', 46, '2014-06-23 16:53:00', 'Embarcadero at Sansome', 60, 300, 'Customer', 46),
	(335578, 712, '2014-06-23 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94044),
	(335579, 413, '2014-06-23 16:16:00', 'Adobe on Almaden', 5, '2014-06-23 16:23:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95037),
	(335580, 501, '2014-06-23 16:16:00', '5th at Howard', 57, '2014-06-23 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94503),
	(335581, 428, '2014-06-23 16:18:00', 'Clay at Battery', 41, '2014-06-23 16:25:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94133),
	(335584, 194, '2014-06-23 16:18:00', 'Commercial at Montgomery', 45, '2014-06-23 16:22:00', 'Beale at Market', 56, 424, 'Subscriber', 94606),
	(335587, 250, '2014-06-23 16:19:00', 'Steuart at Market', 74, '2014-06-23 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94122),
	(335588, 3947, '2014-06-23 16:19:00', 'University and Emerson', 35, '2014-06-23 17:25:00', 'University and Emerson', 35, 68, 'Customer', NULL),
	(335589, 3945, '2014-06-23 16:20:00', 'University and Emerson', 35, '2014-06-23 17:25:00', 'University and Emerson', 35, 9, 'Customer', NULL),
	(335591, 514, '2014-06-23 16:20:00', 'San Pedro Square', 6, '2014-06-23 16:28:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95377),
	(335592, 253, '2014-06-23 16:20:00', 'Mountain View City Hall', 27, '2014-06-23 16:24:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94107),
	(335593, 299, '2014-06-23 16:21:00', 'Market at 4th', 76, '2014-06-23 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94558),
	(335594, 470, '2014-06-23 16:22:00', 'Market at Sansome', 77, '2014-06-23 16:30:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94111),
	(335595, 1309, '2014-06-23 16:24:00', 'Market at Sansome', 77, '2014-06-23 16:46:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94107),
	(335596, 283, '2014-06-23 16:24:00', 'Market at Sansome', 77, '2014-06-23 16:29:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94552),
	(335597, 279, '2014-06-23 16:25:00', 'South Van Ness at Market', 66, '2014-06-23 16:30:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94611),
	(335598, 328, '2014-06-23 16:26:00', 'Powell Street BART (bis)', 39, '2014-06-23 16:31:00', 'Market at 10th', 67, 509, 'Subscriber', 94114),
	(335599, 905, '2014-06-23 16:27:00', 'Clay at Battery', 41, '2014-06-23 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94025),
	(335600, 304, '2014-06-23 16:28:00', 'Spear at Folsom', 49, '2014-06-23 16:33:00', '2nd at Townsend', 61, 337, 'Subscriber', 94105),
	(335601, 237, '2014-06-23 16:28:00', 'Castro Street and El Camino Real', 32, '2014-06-23 16:32:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94122),
	(335602, 836, '2014-06-23 16:29:00', '2nd at Townsend', 61, '2014-06-23 16:43:00', 'Powell Street BART (bis)', 39, 380, 'Customer', 2144),
	(335603, 633, '2014-06-23 16:30:00', '2nd at Folsom', 62, '2014-06-23 16:40:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94903),
	(335604, 661, '2014-06-23 16:30:00', 'Steuart at Market', 74, '2014-06-23 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94002),
	(335606, 13072, '2014-06-23 16:30:00', 'Market at Sansome', 77, '2014-06-23 20:08:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 16303),
	(335607, 13053, '2014-06-23 16:30:00', 'Market at Sansome', 77, '2014-06-23 20:08:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 16303),
	(335608, 237, '2014-06-23 16:31:00', 'Santa Clara at Almaden', 4, '2014-06-23 16:35:00', 'San Jose Diridon Caltrain Station', 2, 690, 'Subscriber', 95020),
	(335609, 796, '2014-06-23 16:31:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:44:00', 'Spear at Folsom', 49, 355, 'Customer', 97201),
	(335610, 4727, '2014-06-23 16:31:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Customer', 97201),
	(335611, 400, '2014-06-23 16:31:00', 'Market at 4th', 76, '2014-06-23 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94070),
	(335612, 354, '2014-06-23 16:32:00', '2nd at Townsend', 61, '2014-06-23 16:38:00', 'Spear at Folsom', 49, 632, 'Subscriber', 94501),
	(335615, 549, '2014-06-23 16:32:00', 'Post at Kearney', 47, '2014-06-23 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94040),
	(335616, 423, '2014-06-23 16:32:00', 'San Pedro Square', 6, '2014-06-23 16:39:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 94110),
	(335617, 478, '2014-06-23 16:33:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:41:00', 'Market at Sansome', 77, 376, 'Subscriber', 94114),
	(335618, 479, '2014-06-23 16:33:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94107),
	(335622, 437, '2014-06-23 16:34:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94107),
	(335623, 288, '2014-06-23 16:34:00', 'Market at Sansome', 77, '2014-06-23 16:38:00', 'Post at Kearney', 47, 455, 'Subscriber', 95124),
	(335624, 586, '2014-06-23 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94107),
	(335625, 630, '2014-06-23 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94025),
	(335626, 460, '2014-06-23 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94403),
	(335631, 544, '2014-06-23 16:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94024),
	(335634, 297, '2014-06-23 16:36:00', 'Commercial at Montgomery', 45, '2014-06-23 16:41:00', 'Market at Sansome', 77, 287, 'Subscriber', 94552),
	(335635, 289, '2014-06-23 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 16:41:00', 'Market at 4th', 76, 281, 'Subscriber', 94122),
	(335636, 285, '2014-06-23 16:37:00', 'Castro Street and El Camino Real', 32, '2014-06-23 16:41:00', 'Mountain View Caltrain Station', 28, 705, 'Subscriber', 94401),
	(335637, 668, '2014-06-23 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 16:48:00', 'Spear at Folsom', 49, 571, 'Subscriber', 94606),
	(335638, 569, '2014-06-23 16:37:00', 'Steuart at Market', 74, '2014-06-23 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94403),
	(335639, 633, '2014-06-23 16:37:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94015),
	(335640, 1243, '2014-06-23 16:37:00', 'Davis at Jackson', 42, '2014-06-23 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94086),
	(335646, 619, '2014-06-23 16:39:00', 'South Van Ness at Market', 66, '2014-06-23 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Customer', 94061),
	(335649, 478, '2014-06-23 16:40:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:48:00', 'Steuart at Market', 74, 436, 'Subscriber', 94541),
	(335650, 401, '2014-06-23 16:40:00', '2nd at Townsend', 61, '2014-06-23 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94904),
	(335651, 935, '2014-06-23 16:41:00', 'Clay at Battery', 41, '2014-06-23 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94402),
	(335652, 923, '2014-06-23 16:41:00', 'Clay at Battery', 41, '2014-06-23 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94301),
	(335657, 1377, '2014-06-23 16:42:00', 'Market at Sansome', 77, '2014-06-23 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 595, 'Subscriber', 94306),
	(335658, 1054, '2014-06-23 16:43:00', 'Embarcadero at Vallejo', 48, '2014-06-23 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 95110),
	(335659, 516, '2014-06-23 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94061),
	(335660, 542, '2014-06-23 16:43:00', 'Embarcadero at Sansome', 60, '2014-06-23 16:52:00', 'Steuart at Market', 74, 480, 'Subscriber', 94015),
	(335661, 554, '2014-06-23 16:43:00', '2nd at Townsend', 61, '2014-06-23 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94558),
	(335662, 674, '2014-06-23 16:43:00', 'Spear at Folsom', 49, '2014-06-23 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94028),
	(335664, 331, '2014-06-23 16:44:00', '2nd at Townsend', 61, '2014-06-23 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94109),
	(335665, 565, '2014-06-23 16:44:00', '2nd at Folsom', 62, '2014-06-23 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94903),
	(335666, 610, '2014-06-23 16:45:00', 'Embarcadero at Folsom', 51, '2014-06-23 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94107),
	(335667, 786, '2014-06-23 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94070),
	(335668, 709, '2014-06-23 16:46:00', 'Broadway St at Battery St', 82, '2014-06-23 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94306),
	(335669, 3312, '2014-06-23 16:46:00', 'San Jose Government Center', 80, '2014-06-23 17:41:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95112),
	(335670, 734, '2014-06-23 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94591),
	(335672, 551, '2014-06-23 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94403),
	(335673, 233, '2014-06-23 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94025),
	(335675, 359, '2014-06-23 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94062),
	(335678, 645, '2014-06-23 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 16:59:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94577),
	(335680, 478, '2014-06-23 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94403),
	(335681, 101, '2014-06-23 16:48:00', 'Beale at Market', 56, '2014-06-23 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94602),
	(335682, 406, '2014-06-23 16:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', 2114),
	(335683, 1141, '2014-06-23 16:49:00', 'Steuart at Market', 74, '2014-06-23 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94105),
	(335684, 239, '2014-06-23 16:50:00', 'Santa Clara at Almaden', 4, '2014-06-23 16:54:00', 'San Jose Diridon Caltrain Station', 2, 299, 'Subscriber', 94403),
	(335685, 218, '2014-06-23 16:50:00', 'Market at Sansome', 77, '2014-06-23 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94105),
	(335686, 257148, '2014-06-23 16:51:00', 'Rengstorff Avenue / California Street', 33, '2014-06-26 16:16:00', 'Rengstorff Avenue / California Street', 33, 95, 'Customer', 32825),
	(335687, 1010, '2014-06-23 16:51:00', 'Clay at Battery', 41, '2014-06-23 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94087),
	(335688, 761, '2014-06-23 16:51:00', '2nd at Folsom', 62, '2014-06-23 17:04:00', '2nd at Folsom', 62, 629, 'Subscriber', 94117),
	(335689, 480, '2014-06-23 16:51:00', 'Market at 4th', 76, '2014-06-23 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95124),
	(335690, 917, '2014-06-23 16:52:00', 'Embarcadero at Folsom', 51, '2014-06-23 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 95122),
	(335691, 511, '2014-06-23 16:52:00', 'Market at 4th', 76, '2014-06-23 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94041),
	(335692, 749, '2014-06-23 16:52:00', 'Embarcadero at Folsom', 51, '2014-06-23 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 95131),
	(335693, 283, '2014-06-23 16:52:00', 'Mountain View Caltrain Station', 28, '2014-06-23 16:57:00', 'Evelyn Park and Ride', 30, 705, 'Subscriber', 95032),
	(335694, 318, '2014-06-23 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 16:58:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94939),
	(335695, 296, '2014-06-23 16:53:00', 'Beale at Market', 56, '2014-06-23 16:58:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94105),
	(335697, 408, '2014-06-23 16:53:00', 'San Francisco City Hall', 58, '2014-06-23 17:00:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94707),
	(335698, 517, '2014-06-23 16:54:00', 'Steuart at Market', 74, '2014-06-23 17:03:00', '2nd at Townsend', 61, 480, 'Subscriber', 95120),
	(335699, 824, '2014-06-23 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94403),
	(335700, 467, '2014-06-23 16:55:00', 'Market at 10th', 67, '2014-06-23 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94041),
	(335701, 706, '2014-06-23 16:56:00', 'Townsend at 7th', 65, '2014-06-23 17:08:00', 'Steuart at Market', 74, 368, 'Subscriber', 94526),
	(335702, 493, '2014-06-23 16:57:00', '2nd at Townsend', 61, '2014-06-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94534),
	(335703, 200, '2014-06-23 16:57:00', 'Beale at Market', 56, '2014-06-23 17:01:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94117),
	(335704, 513, '2014-06-23 16:58:00', 'Embarcadero at Folsom', 51, '2014-06-23 17:06:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Subscriber', 94133),
	(335705, 532, '2014-06-23 16:58:00', 'Townsend at 7th', 65, '2014-06-23 17:07:00', '2nd at Townsend', 61, 286, 'Customer', NULL),
	(335706, 642, '2014-06-23 16:58:00', 'Howard at 2nd', 63, '2014-06-23 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94404),
	(335707, 471, '2014-06-23 16:59:00', 'Embarcadero at Folsom', 51, '2014-06-23 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94070),
	(335708, 695, '2014-06-23 16:59:00', 'Beale at Market', 56, '2014-06-23 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94010),
	(335709, 464, '2014-06-23 17:00:00', 'Beale at Market', 56, '2014-06-23 17:07:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94111),
	(335710, 324, '2014-06-23 17:00:00', 'Market at Sansome', 77, '2014-06-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94510),
	(335711, 1344, '2014-06-23 17:00:00', 'Clay at Battery', 41, '2014-06-23 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 95126),
	(335712, 518, '2014-06-23 17:01:00', '2nd at Townsend', 61, '2014-06-23 17:09:00', 'Steuart at Market', 74, 337, 'Subscriber', 94605),
	(335713, 393, '2014-06-23 17:01:00', '2nd at Townsend', 61, '2014-06-23 17:08:00', 'Steuart at Market', 74, 482, 'Subscriber', 94588),
	(335714, 354, '2014-06-23 17:01:00', '2nd at South Park', 64, '2014-06-23 17:07:00', 'Market at Sansome', 77, 608, 'Subscriber', 94568),
	(335715, 501, '2014-06-23 17:01:00', 'Howard at 2nd', 63, '2014-06-23 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94107),
	(335716, 725, '2014-06-23 17:02:00', 'Townsend at 7th', 65, '2014-06-23 17:14:00', 'Market at Sansome', 77, 425, 'Subscriber', 94121),
	(335717, 515, '2014-06-23 17:02:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:10:00', 'Steuart at Market', 74, 531, 'Subscriber', 94117),
	(335718, 514, '2014-06-23 17:02:00', 'Howard at 2nd', 63, '2014-06-23 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94920),
	(335719, 314, '2014-06-23 17:02:00', 'Market at Sansome', 77, '2014-06-23 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94602),
	(335720, 3476, '2014-06-23 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-23 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94404),
	(335721, 200, '2014-06-23 17:02:00', 'Davis at Jackson', 42, '2014-06-23 17:06:00', 'Beale at Market', 56, 445, 'Subscriber', 94609),
	(335722, 618, '2014-06-23 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94041),
	(335723, 111, '2014-06-23 17:04:00', 'Embarcadero at Folsom', 51, '2014-06-23 17:06:00', 'Steuart at Market', 74, 393, 'Subscriber', 94582),
	(335724, 837, '2014-06-23 17:04:00', '2nd at Townsend', 61, '2014-06-23 17:18:00', 'Commercial at Montgomery', 45, 343, 'Customer', 11205),
	(335725, 263, '2014-06-23 17:04:00', 'Spear at Folsom', 49, '2014-06-23 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94133),
	(335726, 613, '2014-06-23 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 17:14:00', 'Powell Street BART (bis)', 39, 277, 'Subscriber', 94609),
	(335727, 649, '2014-06-23 17:04:00', 'Market at 10th', 67, '2014-06-23 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94501),
	(335728, 660, '2014-06-23 17:05:00', 'Golden Gate at Polk', 59, '2014-06-23 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94610),
	(335729, 703, '2014-06-23 17:05:00', 'Market at Sansome', 77, '2014-06-23 17:17:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94040),
	(335730, 316, '2014-06-23 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94086),
	(335731, 841, '2014-06-23 17:06:00', 'Embarcadero at Folsom', 51, '2014-06-23 17:20:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94061),
	(335732, 433, '2014-06-23 17:06:00', '2nd at Townsend', 61, '2014-06-23 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94901),
	(335733, 1097, '2014-06-23 17:06:00', 'Beale at Market', 56, '2014-06-23 17:24:00', '2nd at Townsend', 61, 517, 'Subscriber', 94158),
	(335734, 1147, '2014-06-23 17:07:00', 'Commercial at Montgomery', 45, '2014-06-23 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94303),
	(335737, 970, '2014-06-23 17:07:00', 'Market at 10th', 67, '2014-06-23 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94404),
	(335738, 989, '2014-06-23 17:07:00', 'Market at 10th', 67, '2014-06-23 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94085),
	(335739, 716, '2014-06-23 17:08:00', 'Townsend at 7th', 65, '2014-06-23 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95120),
	(335740, 892, '2014-06-23 17:08:00', 'Market at Sansome', 77, '2014-06-23 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94403),
	(335741, 193, '2014-06-23 17:08:00', 'Steuart at Market', 74, '2014-06-23 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, 482, 'Subscriber', 94105),
	(335742, 258, '2014-06-23 17:09:00', 'San Jose City Hall', 10, '2014-06-23 17:13:00', 'San Salvador at 1st', 8, 688, 'Subscriber', 95113),
	(335743, 670, '2014-06-23 17:09:00', 'Ryland Park', 84, '2014-06-23 17:20:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(335744, 1269, '2014-06-23 17:09:00', 'Commercial at Montgomery', 45, '2014-06-23 17:30:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94105),
	(335745, 323, '2014-06-23 17:09:00', 'Cowper at University', 37, '2014-06-23 17:14:00', 'Palo Alto Caltrain Station', 34, 192, 'Subscriber', 94107),
	(335746, 836, '2014-06-23 17:09:00', '5th at Howard', 57, '2014-06-23 17:23:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94403),
	(335747, 402, '2014-06-23 17:09:00', 'Townsend at 7th', 65, '2014-06-23 17:16:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94706),
	(335748, 387, '2014-06-23 17:10:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:16:00', 'Steuart at Market', 74, 485, 'Subscriber', 94510),
	(335749, 366, '2014-06-23 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 17:16:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94111),
	(335750, 143, '2014-06-23 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 17:12:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94404),
	(335751, 842, '2014-06-23 17:10:00', 'San Francisco City Hall', 58, '2014-06-23 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(335752, 298, '2014-06-23 17:10:00', 'Santa Clara at Almaden', 4, '2014-06-23 17:15:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94061),
	(335753, 1097, '2014-06-23 17:11:00', 'Townsend at 7th', 65, '2014-06-23 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94546),
	(335754, 695, '2014-06-23 17:11:00', 'Davis at Jackson', 42, '2014-06-23 17:23:00', 'Market at 4th', 76, 373, 'Subscriber', 94111),
	(335755, 678, '2014-06-23 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 17:22:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(335756, 1136, '2014-06-23 17:11:00', 'Mountain View Caltrain Station', 28, '2014-06-23 17:30:00', 'Rengstorff Avenue / California Street', 33, 210, 'Subscriber', 94040),
	(335757, 656, '2014-06-23 17:11:00', 'Howard at 2nd', 63, '2014-06-23 17:22:00', '2nd at Townsend', 61, 306, 'Subscriber', 94062),
	(335758, 301, '2014-06-23 17:11:00', 'Washington at Kearney', 46, '2014-06-23 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94920),
	(335759, 766, '2014-06-23 17:11:00', 'Commercial at Montgomery', 45, '2014-06-23 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94104),
	(335762, 209, '2014-06-23 17:12:00', 'Adobe on Almaden', 5, '2014-06-23 17:15:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 94582),
	(335763, 409, '2014-06-23 17:12:00', 'Market at 10th', 67, '2014-06-23 17:19:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94109),
	(335764, 2860, '2014-06-23 17:12:00', 'Embarcadero at Folsom', 51, '2014-06-23 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94062),
	(335765, 756, '2014-06-23 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 17:25:00', 'Golden Gate at Polk', 59, 597, 'Subscriber', 94941),
	(335766, 195, '2014-06-23 17:13:00', '2nd at Folsom', 62, '2014-06-23 17:16:00', 'Market at Sansome', 77, 271, 'Subscriber', 94518),
	(335767, 744, '2014-06-23 17:13:00', 'Golden Gate at Polk', 59, '2014-06-23 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 95110),
	(335770, 173, '2014-06-23 17:13:00', '2nd at Folsom', 62, '2014-06-23 17:16:00', 'Market at Sansome', 77, 564, 'Subscriber', 95051),
	(335771, 529, '2014-06-23 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:22:00', 'Steuart at Market', 74, 508, 'Subscriber', 94709),
	(335774, 951, '2014-06-23 17:13:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94010),
	(335775, 469, '2014-06-23 17:14:00', 'Howard at 2nd', 63, '2014-06-23 17:22:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94105),
	(335776, 739, '2014-06-23 17:14:00', 'South Van Ness at Market', 66, '2014-06-23 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 9611),
	(335777, 1003, '2014-06-23 17:14:00', 'Beale at Market', 56, '2014-06-23 17:31:00', 'Beale at Market', 56, 424, 'Subscriber', 94044),
	(335778, 955, '2014-06-23 17:15:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94063),
	(335779, 274, '2014-06-23 17:15:00', 'Broadway St at Battery St', 82, '2014-06-23 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94111),
	(335780, 563, '2014-06-23 17:16:00', 'Market at Sansome', 77, '2014-06-23 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 95051),
	(335781, 293, '2014-06-23 17:16:00', '2nd at Folsom', 62, '2014-06-23 17:21:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94105),
	(335784, 449, '2014-06-23 17:17:00', 'Steuart at Market', 74, '2014-06-23 17:25:00', '2nd at Townsend', 61, 567, 'Subscriber', 94158),
	(335785, 556, '2014-06-23 17:18:00', '5th at Howard', 57, '2014-06-23 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94402),
	(335786, 786, '2014-06-23 17:18:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:32:00', 'Steuart at Market', 74, 573, 'Subscriber', 94519),
	(335787, 492, '2014-06-23 17:18:00', 'Market at Sansome', 77, '2014-06-23 17:27:00', '5th at Howard', 57, 564, 'Subscriber', 94107),
	(335788, 450, '2014-06-23 17:19:00', 'Washington at Kearney', 46, '2014-06-23 17:26:00', 'Beale at Market', 56, 401, 'Subscriber', 94122),
	(335789, 844, '2014-06-23 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:33:00', 'Market at Sansome', 77, 488, 'Subscriber', 94549),
	(335790, 398, '2014-06-23 17:20:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:26:00', 'Steuart at Market', 74, 561, 'Subscriber', 94568),
	(335791, 441, '2014-06-23 17:20:00', '2nd at Townsend', 61, '2014-06-23 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94941),
	(335792, 302, '2014-06-23 17:21:00', 'Market at 4th', 76, '2014-06-23 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94706),
	(335793, 646, '2014-06-23 17:21:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:32:00', 'Davis at Jackson', 42, 366, 'Customer', 8724),
	(335794, 370, '2014-06-23 17:21:00', 'Castro Street and El Camino Real', 32, '2014-06-23 17:28:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', 94110),
	(335795, 287, '2014-06-23 17:22:00', '2nd at South Park', 64, '2014-06-23 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94002),
	(335796, 615, '2014-06-23 17:21:00', 'Embarcadero at Vallejo', 48, '2014-06-23 17:31:00', 'Beale at Market', 56, 471, 'Subscriber', 94119),
	(335797, 474, '2014-06-23 17:22:00', '2nd at Folsom', 62, '2014-06-23 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94107),
	(335800, 526, '2014-06-23 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 17:31:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94133),
	(335801, 486, '2014-06-23 17:23:00', 'Market at 10th', 67, '2014-06-23 17:31:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94612),
	(335802, 373, '2014-06-23 17:23:00', '2nd at Townsend', 61, '2014-06-23 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94597),
	(335805, 498, '2014-06-23 17:23:00', 'Powell Street BART (bis)', 39, '2014-06-23 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94085),
	(335806, 311, '2014-06-23 17:23:00', 'Washington at Kearney', 46, '2014-06-23 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94710),
	(335807, 528, '2014-06-23 17:23:00', 'Broadway St at Battery St', 82, '2014-06-23 17:32:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94105),
	(335810, 194, '2014-06-23 17:24:00', 'Embarcadero at Folsom', 51, '2014-06-23 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94133),
	(335811, 942, '2014-06-23 17:24:00', 'Market at 10th', 67, '2014-06-23 17:40:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94590),
	(335812, 430, '2014-06-23 17:24:00', 'Market at 4th', 76, '2014-06-23 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94610),
	(335813, 1044, '2014-06-23 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:42:00', 'Broadway St at Battery St', 82, 652, 'Subscriber', 94043),
	(335816, 472, '2014-06-23 17:25:00', 'Townsend at 7th', 65, '2014-06-23 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94109),
	(335819, 536, '2014-06-23 17:25:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:34:00', 'Embarcadero at Bryant', 54, 238, 'Subscriber', 94103),
	(335821, 800, '2014-06-23 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:39:00', 'Embarcadero at Sansome', 60, 677, 'Subscriber', 94111),
	(335824, 622, '2014-06-23 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:36:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94612),
	(335826, 362, '2014-06-23 17:26:00', 'Embarcadero at Vallejo', 48, '2014-06-23 17:32:00', 'Steuart at Market', 74, 440, 'Subscriber', 94611),
	(335827, 764, '2014-06-23 17:26:00', 'Davis at Jackson', 42, '2014-06-23 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94030),
	(335828, 245, '2014-06-23 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:32:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(335829, 521, '2014-06-23 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:36:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94501),
	(335830, 244, '2014-06-23 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 17:32:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94107),
	(335831, 815, '2014-06-23 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:42:00', 'Market at 10th', 67, 465, 'Subscriber', 94102),
	(335832, 502, '2014-06-23 17:28:00', 'Market at Sansome', 77, '2014-06-23 17:37:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(335833, 1089, '2014-06-23 17:29:00', 'Townsend at 7th', 65, '2014-06-23 17:47:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94903),
	(335834, 294, '2014-06-23 17:29:00', '2nd at South Park', 64, '2014-06-23 17:34:00', 'Market at Sansome', 77, 413, 'Subscriber', 94606),
	(335835, 483, '2014-06-23 17:29:00', '2nd at Townsend', 61, '2014-06-23 17:37:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94403),
	(335836, 88, '2014-06-23 17:29:00', '2nd at Folsom', 62, '2014-06-23 17:31:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94102),
	(335837, 2552, '2014-06-23 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 18:12:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 45056),
	(335838, 561, '2014-06-23 17:30:00', 'San Jose City Hall', 10, '2014-06-23 17:39:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94502),
	(335839, 191, '2014-06-23 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 17:33:00', 'Townsend at 7th', 65, 595, 'Subscriber', 94122),
	(335841, 858, '2014-06-23 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:44:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 94608),
	(335842, 347, '2014-06-23 17:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 17:37:00', 'Washington at Kearney', 46, 459, 'Subscriber', 94133),
	(335843, 703, '2014-06-23 17:31:00', 'Mountain View Caltrain Station', 28, '2014-06-23 17:42:00', 'San Antonio Shopping Center', 31, 202, 'Subscriber', 94040),
	(335844, 60, '2014-06-23 17:31:00', 'Powell Street BART (bis)', 39, '2014-06-23 17:32:00', 'Powell Street BART (bis)', 39, 407, 'Subscriber', 94102),
	(335845, 201, '2014-06-23 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 17:34:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94133),
	(335846, 679, '2014-06-23 17:31:00', 'Howard at 2nd', 63, '2014-06-23 17:42:00', 'Market at 10th', 67, 347, 'Subscriber', 94102),
	(335847, 349, '2014-06-23 17:32:00', 'Embarcadero at Sansome', 60, '2014-06-23 17:38:00', 'Steuart at Market', 74, 504, 'Subscriber', 94565),
	(335849, 2397, '2014-06-23 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 18:12:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 43617),
	(335850, 758, '2014-06-23 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:45:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94111),
	(335851, 632, '2014-06-23 17:32:00', 'Beale at Market', 56, '2014-06-23 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94010),
	(335852, 423, '2014-06-23 17:33:00', 'Powell Street BART (bis)', 39, '2014-06-23 17:40:00', 'San Francisco City Hall', 58, 353, 'Subscriber', 94102),
	(335853, 752, '2014-06-23 17:33:00', 'Townsend at 7th', 65, '2014-06-23 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94925),
	(335854, 798, '2014-06-23 17:34:00', 'Townsend at 7th', 65, '2014-06-23 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94611),
	(335855, 923, '2014-06-23 17:34:00', 'Davis at Jackson', 42, '2014-06-23 17:49:00', 'Embarcadero at Bryant', 54, 556, 'Customer', 8724),
	(335856, 300, '2014-06-23 17:35:00', 'Clay at Battery', 41, '2014-06-23 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94105),
	(335857, 153, '2014-06-23 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94014),
	(335858, 654, '2014-06-23 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 17:46:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94107),
	(335859, 634, '2014-06-23 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 17:47:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(335860, 271, '2014-06-23 17:36:00', 'Steuart at Market', 74, '2014-06-23 17:41:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(335861, 142, '2014-06-23 17:37:00', 'Townsend at 7th', 65, '2014-06-23 17:40:00', 'Townsend at 7th', 65, 595, 'Subscriber', 94403),
	(335862, 267, '2014-06-23 17:38:00', 'Howard at 2nd', 63, '2014-06-23 17:42:00', '2nd at South Park', 64, 280, 'Subscriber', 94107),
	(335864, 439, '2014-06-23 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 17:45:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95113),
	(335865, 593, '2014-06-23 17:38:00', 'Commercial at Montgomery', 45, '2014-06-23 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94061),
	(335866, 300, '2014-06-23 17:38:00', 'Powell Street BART (bis)', 39, '2014-06-23 17:43:00', 'Market at 10th', 67, 540, 'Subscriber', 94105),
	(335868, 800, '2014-06-23 17:39:00', 'Embarcadero at Vallejo', 48, '2014-06-23 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94602),
	(335870, 204, '2014-06-23 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 17:43:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94014),
	(335871, 202, '2014-06-23 17:40:00', '2nd at South Park', 64, '2014-06-23 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94602),
	(335872, 696, '2014-06-23 17:40:00', 'Steuart at Market', 74, '2014-06-23 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94158),
	(335873, 729, '2014-06-23 17:41:00', 'Spear at Folsom', 49, '2014-06-23 17:53:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(335874, 329, '2014-06-23 17:41:00', 'Market at 10th', 67, '2014-06-23 17:46:00', 'Market at 4th', 76, 604, 'Subscriber', 94609),
	(335875, 676, '2014-06-23 17:41:00', 'Commercial at Montgomery', 45, '2014-06-23 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94087),
	(335876, 188, '2014-06-23 17:41:00', 'San Antonio Shopping Center', 31, '2014-06-23 17:44:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94010),
	(335877, 853, '2014-06-23 17:41:00', 'Market at Sansome', 77, '2014-06-23 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 95051),
	(335878, 232, '2014-06-23 17:41:00', 'South Van Ness at Market', 66, '2014-06-23 17:45:00', 'Civic Center BART (7th at Market)', 72, 510, 'Subscriber', 94703),
	(335879, 522, '2014-06-23 17:42:00', 'Embarcadero at Folsom', 51, '2014-06-23 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94087),
	(335880, 833, '2014-06-23 17:42:00', 'Steuart at Market', 74, '2014-06-23 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94306),
	(335881, 1261, '2014-06-23 17:42:00', 'Embarcadero at Vallejo', 48, '2014-06-23 18:03:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94612),
	(335882, 348, '2014-06-23 17:42:00', 'Howard at 2nd', 63, '2014-06-23 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94404),
	(335883, 573, '2014-06-23 17:43:00', 'Market at Sansome', 77, '2014-06-23 17:53:00', 'Golden Gate at Polk', 59, 488, 'Subscriber', 94109),
	(335888, 629, '2014-06-23 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 17:55:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94605),
	(335889, 404, '2014-06-23 17:45:00', 'Market at 4th', 76, '2014-06-23 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94304),
	(335890, 433, '2014-06-23 17:46:00', 'Spear at Folsom', 49, '2014-06-23 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94939),
	(335891, 1822, '2014-06-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:17:00', 'Townsend at 7th', 65, 289, 'Customer', 94403),
	(335892, 358, '2014-06-23 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94601),
	(335893, 434, '2014-06-23 17:47:00', '2nd at South Park', 64, '2014-06-23 17:54:00', 'Beale at Market', 56, 280, 'Subscriber', 94546),
	(335894, 794, '2014-06-23 17:47:00', 'Embarcadero at Sansome', 60, '2014-06-23 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', 2169),
	(335895, 590, '2014-06-23 17:48:00', 'San Jose City Hall', 10, '2014-06-23 17:58:00', 'San Jose City Hall', 10, 702, 'Subscriber', 94041),
	(335896, 661, '2014-06-23 17:49:00', 'Embarcadero at Sansome', 60, '2014-06-23 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 2169),
	(335897, 692, '2014-06-23 17:50:00', 'Powell at Post (Union Square)', 71, '2014-06-23 18:01:00', 'Market at 10th', 67, 268, 'Subscriber', 94102),
	(335898, 1285, '2014-06-23 17:50:00', 'Embarcadero at Bryant', 54, '2014-06-23 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 8724),
	(335899, 539, '2014-06-23 17:51:00', 'San Antonio Caltrain Station', 29, '2014-06-23 18:00:00', 'Rengstorff Avenue / California Street', 33, 142, 'Subscriber', 94040),
	(335900, 250, '2014-06-23 17:52:00', '2nd at South Park', 64, '2014-06-23 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 95014),
	(335901, 329, '2014-06-23 17:51:00', 'San Antonio Caltrain Station', 29, '2014-06-23 17:57:00', 'San Antonio Shopping Center', 31, 163, 'Subscriber', 94040),
	(335902, 668, '2014-06-23 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94930),
	(335903, 658, '2014-06-23 17:52:00', 'Embarcadero at Sansome', 60, '2014-06-23 18:03:00', 'Powell at Post (Union Square)', 71, 300, 'Subscriber', 94111),
	(335904, 452, '2014-06-23 17:52:00', 'Beale at Market', 56, '2014-06-23 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Subscriber', 94133),
	(335906, 875, '2014-06-23 17:52:00', 'Steuart at Market', 74, '2014-06-23 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94158),
	(335908, 634, '2014-06-23 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94611),
	(335909, 766, '2014-06-23 17:54:00', 'Broadway St at Battery St', 82, '2014-06-23 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 652, 'Subscriber', 94025),
	(335910, 577, '2014-06-23 17:54:00', 'Market at 4th', 76, '2014-06-23 18:04:00', 'San Francisco City Hall', 58, 604, 'Subscriber', 94102),
	(335911, 332, '2014-06-23 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95126),
	(335912, 488, '2014-06-23 17:54:00', 'Market at 10th', 67, '2014-06-23 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 95112),
	(335913, 897, '2014-06-23 17:54:00', 'Beale at Market', 56, '2014-06-23 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 445, 'Subscriber', 95148),
	(335914, 641, '2014-06-23 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94403),
	(335915, 382, '2014-06-23 17:55:00', 'Broadway St at Battery St', 82, '2014-06-23 18:01:00', 'Beale at Market', 56, 354, 'Subscriber', 94710),
	(335916, 828, '2014-06-23 17:55:00', 'Broadway St at Battery St', 82, '2014-06-23 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95130),
	(335917, 223, '2014-06-23 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 17:59:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(335918, 569, '2014-06-23 17:56:00', 'Howard at 2nd', 63, '2014-06-23 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 95014),
	(335919, 426, '2014-06-23 17:56:00', 'Golden Gate at Polk', 59, '2014-06-23 18:03:00', 'Market at 4th', 76, 345, 'Subscriber', 94610),
	(335920, 538, '2014-06-23 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94901),
	(335921, 506, '2014-06-23 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:05:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94107),
	(335922, 735, '2014-06-23 17:57:00', 'Market at 10th', 67, '2014-06-23 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94040),
	(335923, 256, '2014-06-23 17:58:00', 'Townsend at 7th', 65, '2014-06-23 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 595, 'Subscriber', 95122),
	(335924, 981, '2014-06-23 17:58:00', '2nd at South Park', 64, '2014-06-23 18:15:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94109),
	(335925, 223, '2014-06-23 17:59:00', 'San Antonio Shopping Center', 31, '2014-06-23 18:02:00', 'San Antonio Caltrain Station', 29, 60, 'Subscriber', 94103),
	(335926, 411, '2014-06-23 17:59:00', 'Broadway St at Battery St', 82, '2014-06-23 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94610),
	(335927, 212, '2014-06-23 17:59:00', 'Mountain View City Hall', 27, '2014-06-23 18:03:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94105),
	(335928, 289, '2014-06-23 18:00:00', '5th at Howard', 57, '2014-06-23 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94042),
	(335931, 641, '2014-06-23 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94404),
	(335935, 345, '2014-06-23 18:03:00', 'Arena Green / SAP Center', 14, '2014-06-23 18:09:00', 'St James Park', 13, 62, 'Subscriber', 95112),
	(335936, 623, '2014-06-23 18:01:00', 'Market at 10th', 67, '2014-06-23 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94066),
	(335937, 800, '2014-06-23 18:03:00', 'Clay at Battery', 41, '2014-06-23 18:17:00', '2nd at South Park', 64, 506, 'Subscriber', 94015),
	(335938, 363, '2014-06-23 18:04:00', '2nd at South Park', 64, '2014-06-23 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94618),
	(335939, 223, '2014-06-23 18:05:00', 'San Antonio Shopping Center', 31, '2014-06-23 18:08:00', 'San Antonio Caltrain Station', 29, 121, 'Subscriber', 94133),
	(335940, 479, '2014-06-23 18:05:00', '2nd at Folsom', 62, '2014-06-23 18:13:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94133),
	(335941, 870, '2014-06-23 18:04:00', 'Townsend at 7th', 65, '2014-06-23 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94618),
	(335942, 579, '2014-06-23 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94040),
	(335945, 619, '2014-06-23 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:16:00', 'Powell Street BART (bis)', 39, 595, 'Subscriber', 94618),
	(335946, 346, '2014-06-23 18:06:00', 'Commercial at Montgomery', 45, '2014-06-23 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94704),
	(335947, 226, '2014-06-23 18:06:00', 'Townsend at 7th', 65, '2014-06-23 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94065),
	(335948, 580, '2014-06-23 18:07:00', 'San Jose City Hall', 10, '2014-06-23 18:17:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94010),
	(335949, 211, '2014-06-23 18:07:00', '2nd at Folsom', 62, '2014-06-23 18:11:00', '2nd at South Park', 64, 537, 'Subscriber', 94070),
	(335952, 298, '2014-06-23 18:08:00', 'Broadway St at Battery St', 82, '2014-06-23 18:13:00', 'Market at Sansome', 77, 411, 'Subscriber', 94133),
	(335953, 141, '2014-06-23 18:09:00', 'Washington at Kearney', 46, '2014-06-23 18:11:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94133),
	(335954, 739, '2014-06-23 18:09:00', 'Market at 10th', 67, '2014-06-23 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 95110),
	(335955, 301, '2014-06-23 18:09:00', 'Broadway St at Battery St', 82, '2014-06-23 18:14:00', 'Beale at Market', 56, 552, 'Subscriber', 94710),
	(335956, 239, '2014-06-23 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94930),
	(335958, 512, '2014-06-23 18:09:00', '2nd at South Park', 64, '2014-06-23 18:18:00', 'Clay at Battery', 41, 137, 'Subscriber', 95126),
	(335959, 551, '2014-06-23 18:09:00', '2nd at Folsom', 62, '2014-06-23 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94070),
	(335962, 580, '2014-06-23 18:10:00', 'San Antonio Caltrain Station', 29, '2014-06-23 18:20:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94133),
	(335963, 468, '2014-06-23 18:10:00', 'Market at 10th', 67, '2014-06-23 18:18:00', 'Post at Kearney', 47, 586, 'Subscriber', 94108),
	(335964, 220, '2014-06-23 18:11:00', 'Mountain View Caltrain Station', 28, '2014-06-23 18:15:00', 'Mountain View City Hall', 27, 200, 'Subscriber', 94041),
	(335965, 330, '2014-06-23 18:12:00', 'Market at 4th', 76, '2014-06-23 18:17:00', 'Market at 10th', 67, 427, 'Subscriber', 94103),
	(335967, 775, '2014-06-23 18:12:00', 'Steuart at Market', 74, '2014-06-23 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94025),
	(335970, 241, '2014-06-23 18:12:00', 'Santa Clara at Almaden', 4, '2014-06-23 18:16:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95126),
	(335973, 499, '2014-06-23 18:13:00', 'Market at 10th', 67, '2014-06-23 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94402),
	(335974, 391, '2014-06-23 18:13:00', '2nd at Folsom', 62, '2014-06-23 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94040),
	(335975, 540, '2014-06-23 18:13:00', 'Howard at 2nd', 63, '2014-06-23 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95008),
	(335977, 333, '2014-06-23 18:13:00', 'Embarcadero at Sansome', 60, '2014-06-23 18:19:00', 'Steuart at Market', 74, 570, 'Subscriber', 94597),
	(335978, 753, '2014-06-23 18:13:00', 'Commercial at Montgomery', 45, '2014-06-23 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 95014),
	(335979, 364, '2014-06-23 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 18:20:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94105),
	(335980, 377, '2014-06-23 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 18:20:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 8724),
	(335983, 1164, '2014-06-23 18:14:00', 'Palo Alto Caltrain Station', 34, '2014-06-23 18:34:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94040),
	(335984, 652, '2014-06-23 18:15:00', 'Broadway St at Battery St', 82, '2014-06-23 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94602),
	(335985, 167, '2014-06-23 18:15:00', '2nd at South Park', 64, '2014-06-23 18:18:00', '2nd at Folsom', 62, 315, 'Subscriber', 94501),
	(335986, 169, '2014-06-23 18:15:00', '2nd at Folsom', 62, '2014-06-23 18:18:00', 'Market at Sansome', 77, 342, 'Subscriber', 94117),
	(335987, 553, '2014-06-23 18:16:00', 'Embarcadero at Folsom', 51, '2014-06-23 18:25:00', '2nd at Townsend', 61, 542, 'Subscriber', 94158),
	(335990, 602, '2014-06-23 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94611),
	(335991, 301, '2014-06-23 18:17:00', '2nd at Folsom', 62, '2014-06-23 18:22:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94119),
	(335992, 907, '2014-06-23 18:17:00', '2nd at South Park', 64, '2014-06-23 18:32:00', 'Market at Sansome', 77, 443, 'Customer', 4544),
	(335993, 1476, '2014-06-23 18:17:00', 'Commercial at Montgomery', 45, '2014-06-23 18:42:00', '2nd at Townsend', 61, 409, 'Subscriber', 94010),
	(335994, 989, '2014-06-23 18:17:00', 'Embarcadero at Sansome', 60, '2014-06-23 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94028),
	(335995, 452, '2014-06-23 18:18:00', '2nd at Townsend', 61, '2014-06-23 18:25:00', 'Steuart at Market', 74, 434, 'Subscriber', 94611),
	(335996, 294, '2014-06-23 18:18:00', '2nd at South Park', 64, '2014-06-23 18:23:00', 'Market at Sansome', 77, 587, 'Subscriber', 94709),
	(335998, 689, '2014-06-23 18:18:00', 'South Van Ness at Market', 66, '2014-06-23 18:30:00', '5th at Howard', 57, 472, 'Subscriber', 94124),
	(336000, 1281, '2014-06-23 18:19:00', 'Embarcadero at Vallejo', 48, '2014-06-23 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94065),
	(336002, 291, '2014-06-23 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 18:24:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 95110),
	(336005, 839, '2014-06-23 18:20:00', 'Embarcadero at Sansome', 60, '2014-06-23 18:34:00', '2nd at Townsend', 61, 312, 'Subscriber', 94133),
	(336006, 1636, '2014-06-23 18:21:00', 'Embarcadero at Sansome', 60, '2014-06-23 18:48:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 8724),
	(336007, 316, '2014-06-23 18:22:00', 'Market at 4th', 76, '2014-06-23 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94608),
	(336010, 282, '2014-06-23 18:23:00', 'San Pedro Square', 6, '2014-06-23 18:27:00', 'Ryland Park', 84, 70, 'Subscriber', 95112),
	(336011, 808, '2014-06-23 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:36:00', 'Broadway St at Battery St', 82, 393, 'Subscriber', 94133),
	(336012, 291, '2014-06-23 18:23:00', 'San Pedro Square', 6, '2014-06-23 18:28:00', 'Ryland Park', 84, 154, 'Subscriber', 95112),
	(336014, 211, '2014-06-23 18:24:00', '2nd at Folsom', 62, '2014-06-23 18:27:00', 'Market at Sansome', 77, 315, 'Subscriber', 94501),
	(336015, 383, '2014-06-23 18:24:00', 'Castro Street and El Camino Real', 32, '2014-06-23 18:30:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94107),
	(336016, 457, '2014-06-23 18:24:00', 'Market at 4th', 76, '2014-06-23 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94619),
	(336017, 356, '2014-06-23 18:24:00', 'Market at Sansome', 77, '2014-06-23 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94104),
	(336018, 770, '2014-06-23 18:24:00', 'Market at 10th', 67, '2014-06-23 18:37:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94111),
	(336019, 342, '2014-06-23 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 18:30:00', 'Market at 4th', 76, 521, 'Subscriber', 94117),
	(336023, 304, '2014-06-23 18:25:00', 'Townsend at 7th', 65, '2014-06-23 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94002),
	(336026, 292, '2014-06-23 18:25:00', 'Townsend at 7th', 65, '2014-06-23 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94002),
	(336027, 351, '2014-06-23 18:26:00', 'Clay at Battery', 41, '2014-06-23 18:32:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94107),
	(336030, 254, '2014-06-23 18:26:00', '2nd at South Park', 64, '2014-06-23 18:31:00', 'Market at Sansome', 77, 491, 'Subscriber', 94705),
	(336031, 775, '2014-06-23 18:27:00', 'Clay at Battery', 41, '2014-06-23 18:40:00', '2nd at Townsend', 61, 614, 'Subscriber', 94124),
	(336034, 919, '2014-06-23 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 18:43:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94111),
	(336035, 666, '2014-06-23 18:28:00', 'Townsend at 7th', 65, '2014-06-23 18:39:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94117),
	(336040, 656, '2014-06-23 18:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 18:40:00', 'Japantown', 9, 257, 'Subscriber', 95112),
	(336043, 485, '2014-06-23 18:31:00', 'Townsend at 7th', 65, '2014-06-23 18:39:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(336044, 485, '2014-06-23 18:31:00', '2nd at South Park', 64, '2014-06-23 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94107),
	(336045, 428, '2014-06-23 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 18:39:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94587),
	(336046, 528, '2014-06-23 18:32:00', '2nd at Folsom', 62, '2014-06-23 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94107),
	(336047, 585, '2014-06-23 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94403),
	(336048, 917, '2014-06-23 18:33:00', 'Townsend at 7th', 65, '2014-06-23 18:48:00', 'Golden Gate at Polk', 59, 289, 'Subscriber', 94118),
	(336049, 314, '2014-06-23 18:34:00', 'Japantown', 9, '2014-06-23 18:39:00', 'Ryland Park', 84, 27, 'Subscriber', 95110),
	(336052, 734, '2014-06-23 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 18:46:00', 'Steuart at Market', 74, 445, 'Subscriber', 94705),
	(336056, 597, '2014-06-23 18:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 18:45:00', 'Ryland Park', 84, 710, 'Subscriber', 95110),
	(336060, 232, '2014-06-23 18:35:00', 'Broadway St at Battery St', 82, '2014-06-23 18:39:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94109),
	(336061, 547, '2014-06-23 18:37:00', 'Powell Street BART (bis)', 39, '2014-06-23 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94602),
	(336062, 665, '2014-06-23 18:37:00', 'Market at 10th', 67, '2014-06-23 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94065),
	(336063, 439, '2014-06-23 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 18:45:00', '5th at Howard', 57, 599, 'Subscriber', 94103),
	(336066, 634, '2014-06-23 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:49:00', 'Steuart at Market', 74, 620, 'Subscriber', 94612),
	(336067, 497, '2014-06-23 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:47:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94105),
	(336070, 606, '2014-06-23 18:40:00', 'Davis at Jackson', 42, '2014-06-23 18:50:00', 'Powell at Post (Union Square)', 71, 558, 'Subscriber', 94109),
	(336071, 516, '2014-06-23 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 18:48:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94607),
	(336072, 700, '2014-06-23 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 18:52:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94107),
	(336073, 342, '2014-06-23 18:41:00', 'Powell Street BART (bis)', 39, '2014-06-23 18:46:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94133),
	(336074, 590, '2014-06-23 18:41:00', 'Howard at 2nd', 63, '2014-06-23 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94303),
	(336076, 339, '2014-06-23 18:41:00', 'Market at 10th', 67, '2014-06-23 18:47:00', 'Powell Street BART (bis)', 39, 877, 'Subscriber', 2140),
	(336078, 397, '2014-06-23 18:41:00', 'Broadway St at Battery St', 82, '2014-06-23 18:48:00', 'Beale at Market', 56, 393, 'Subscriber', 94132),
	(336079, 379, '2014-06-23 18:42:00', '2nd at Townsend', 61, '2014-06-23 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94612),
	(336080, 618, '2014-06-23 18:42:00', 'Post at Kearney', 47, '2014-06-23 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94114),
	(336081, 438, '2014-06-23 18:42:00', 'Market at Sansome', 77, '2014-06-23 18:50:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Subscriber', 94133),
	(336082, 405, '2014-06-23 18:43:00', '5th at Howard', 57, '2014-06-23 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94602),
	(336083, 802, '2014-06-23 18:43:00', 'South Van Ness at Market', 66, '2014-06-23 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94103),
	(336084, 593, '2014-06-23 18:43:00', 'Embarcadero at Sansome', 60, '2014-06-23 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94602),
	(336085, 500, '2014-06-23 18:44:00', '2nd at South Park', 64, '2014-06-23 18:52:00', 'Market at Sansome', 77, 537, 'Subscriber', 94501),
	(336086, 198, '2014-06-23 18:44:00', 'Townsend at 7th', 65, '2014-06-23 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94025),
	(336087, 377, '2014-06-23 18:44:00', 'Market at 4th', 76, '2014-06-23 18:51:00', 'Market at 10th', 67, 345, 'Subscriber', 94129),
	(336088, 553, '2014-06-23 18:44:00', 'Spear at Folsom', 49, '2014-06-23 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94105),
	(336089, 401, '2014-06-23 18:45:00', 'Townsend at 7th', 65, '2014-06-23 18:51:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94541),
	(336090, 335, '2014-06-23 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94087),
	(336091, 179, '2014-06-23 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 18:49:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94102),
	(336092, 107, '2014-06-23 18:47:00', 'Embarcadero at Folsom', 51, '2014-06-23 18:49:00', 'Steuart at Market', 74, 267, 'Subscriber', 94109),
	(336093, 639, '2014-06-23 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:58:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94111),
	(336094, 502, '2014-06-23 18:47:00', 'Howard at 2nd', 63, '2014-06-23 18:55:00', 'Powell at Post (Union Square)', 71, 350, 'Subscriber', 94108),
	(336096, 529, '2014-06-23 18:49:00', 'Market at 4th', 76, '2014-06-23 18:58:00', '2nd at South Park', 64, 521, 'Subscriber', 94107),
	(336098, 507, '2014-06-23 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 18:58:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94108),
	(336099, 595, '2014-06-23 18:50:00', 'Embarcadero at Sansome', 60, '2014-06-23 19:00:00', 'Steuart at Market', 74, 538, 'Subscriber', 94546),
	(336100, 209, '2014-06-23 18:52:00', 'Embarcadero at Vallejo', 48, '2014-06-23 18:56:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94609),
	(336101, 1009, '2014-06-23 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 19:10:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94611),
	(336103, 1031, '2014-06-23 18:55:00', 'Post at Kearney', 47, '2014-06-23 19:12:00', '2nd at Townsend', 61, 415, 'Subscriber', 94109),
	(336104, 782, '2014-06-23 18:56:00', 'Steuart at Market', 74, '2014-06-23 19:09:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94102),
	(336105, 394, '2014-06-23 18:56:00', '2nd at South Park', 64, '2014-06-23 19:03:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94904),
	(336106, 194, '2014-06-23 18:57:00', 'Market at 4th', 76, '2014-06-23 19:00:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94941),
	(336108, 258, '2014-06-23 18:58:00', 'Embarcadero at Bryant', 54, '2014-06-23 19:02:00', '2nd at Townsend', 61, 444, 'Subscriber', 94122),
	(336109, 1138, '2014-06-23 18:58:00', 'Broadway St at Battery St', 82, '2014-06-23 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94043),
	(336110, 389, '2014-06-23 18:59:00', 'Howard at 2nd', 63, '2014-06-23 19:05:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(336111, 625, '2014-06-23 18:58:00', 'MLK Library', 11, '2014-06-23 19:09:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95126),
	(336112, 622, '2014-06-23 18:58:00', 'MLK Library', 11, '2014-06-23 19:09:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95126),
	(336113, 191, '2014-06-23 19:00:00', '2nd at Folsom', 62, '2014-06-23 19:04:00', 'Market at Sansome', 77, 519, 'Subscriber', 94702),
	(336114, 360, '2014-06-23 19:01:00', 'Market at Sansome', 77, '2014-06-23 19:07:00', '5th at Howard', 57, 443, 'Subscriber', 94103),
	(336115, 339, '2014-06-23 19:02:00', '2nd at Folsom', 62, '2014-06-23 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94158),
	(336116, 203, '2014-06-23 19:03:00', '2nd at Folsom', 62, '2014-06-23 19:06:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(336117, 473, '2014-06-23 19:03:00', 'Broadway St at Battery St', 82, '2014-06-23 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94702),
	(336118, 347, '2014-06-23 19:04:00', '2nd at Townsend', 61, '2014-06-23 19:09:00', 'Steuart at Market', 74, 482, 'Subscriber', 94563),
	(336119, 272, '2014-06-23 19:04:00', 'Townsend at 7th', 65, '2014-06-23 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94158),
	(336120, 582, '2014-06-23 19:04:00', 'Powell Street BART (bis)', 39, '2014-06-23 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 595, 'Subscriber', 94402),
	(336121, 390, '2014-06-23 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 19:11:00', '5th at Howard', 57, 281, 'Subscriber', 94158),
	(336122, 420, '2014-06-23 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94105),
	(336123, 814, '2014-06-23 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 19:19:00', 'Golden Gate at Polk', 59, 268, 'Subscriber', 94102),
	(336124, 270, '2014-06-23 19:07:00', 'Howard at 2nd', 63, '2014-06-23 19:12:00', 'Steuart at Market', 74, 535, 'Subscriber', 94947),
	(336125, 523, '2014-06-23 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 19:16:00', 'Civic Center BART (7th at Market)', 72, 475, 'Subscriber', 94103),
	(336126, 451, '2014-06-23 19:08:00', 'Market at Sansome', 77, '2014-06-23 19:16:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94107),
	(336128, 482, '2014-06-23 19:10:00', 'Market at 4th', 76, '2014-06-23 19:18:00', 'Market at 10th', 67, 377, 'Subscriber', 94110),
	(336130, 710, '2014-06-23 19:11:00', 'Civic Center BART (7th at Market)', 72, '2014-06-23 19:23:00', 'Davis at Jackson', 42, 331, 'Subscriber', 94111),
	(336132, 455, '2014-06-23 19:12:00', '5th at Howard', 57, '2014-06-23 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94107),
	(336133, 740, '2014-06-23 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 19:25:00', 'Japantown', 9, 143, 'Subscriber', 95112),
	(336134, 625, '2014-06-23 19:13:00', '5th at Howard', 57, '2014-06-23 19:24:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94402),
	(336136, 877, '2014-06-23 19:13:00', 'Beale at Market', 56, '2014-06-23 19:28:00', '2nd at Townsend', 61, 339, 'Subscriber', 2139),
	(336138, 498, '2014-06-23 19:14:00', 'Market at 10th', 67, '2014-06-23 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94061),
	(336143, 391, '2014-06-23 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 19:23:00', 'Paseo de San Antonio', 7, 683, 'Subscriber', 95113),
	(336145, 405, '2014-06-23 19:17:00', '5th at Howard', 57, '2014-06-23 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95118),
	(336146, 464, '2014-06-23 19:18:00', 'Broadway St at Battery St', 82, '2014-06-23 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94610),
	(336150, 314, '2014-06-23 19:19:00', '2nd at South Park', 64, '2014-06-23 19:25:00', 'Steuart at Market', 74, 521, 'Subscriber', 94501),
	(336151, 241, '2014-06-23 19:20:00', 'Townsend at 7th', 65, '2014-06-23 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94070),
	(336152, 170, '2014-06-23 19:20:00', 'Mezes Park', 83, '2014-06-23 19:23:00', 'Redwood City Caltrain Station', 22, 689, 'Subscriber', 94010),
	(336153, 368, '2014-06-23 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-23 19:26:00', 'Market at 4th', 76, 579, 'Subscriber', 94109),
	(336154, 90, '2014-06-23 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 595, 'Subscriber', 94043),
	(336155, 410, '2014-06-23 19:23:00', 'Market at Sansome', 77, '2014-06-23 19:30:00', 'Grant Avenue at Columbus Avenue', 73, 315, 'Subscriber', 94104),
	(336156, 249, '2014-06-23 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-23 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(336157, 624, '2014-06-23 19:27:00', 'Market at Sansome', 77, '2014-06-23 19:37:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94941),
	(336158, 1313, '2014-06-23 19:28:00', 'Clay at Battery', 41, '2014-06-23 19:50:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(336159, 997, '2014-06-23 19:28:00', 'Embarcadero at Sansome', 60, '2014-06-23 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94105),
	(336160, 701, '2014-06-23 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 19:40:00', 'Golden Gate at Polk', 59, 441, 'Subscriber', 94109),
	(336161, 963, '2014-06-23 19:29:00', 'Embarcadero at Vallejo', 48, '2014-06-23 19:45:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94103),
	(336162, 634, '2014-06-23 19:29:00', 'Davis at Jackson', 42, '2014-06-23 19:39:00', '2nd at Townsend', 61, 331, 'Subscriber', 94301),
	(336163, 451, '2014-06-23 19:32:00', '2nd at South Park', 64, '2014-06-23 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94960),
	(336164, 1314, '2014-06-23 19:32:00', '2nd at Folsom', 62, '2014-06-23 19:54:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', 41091),
	(336165, 1307, '2014-06-23 19:32:00', '2nd at Folsom', 62, '2014-06-23 19:54:00', 'Embarcadero at Vallejo', 48, 222, 'Customer', 41091),
	(336167, 699, '2014-06-23 19:34:00', 'Powell Street BART (bis)', 39, '2014-06-23 19:46:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94133),
	(336168, 216, '2014-06-23 19:34:00', 'Townsend at 7th', 65, '2014-06-23 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(336171, 490, '2014-06-23 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 19:43:00', 'St James Park', 13, 690, 'Subscriber', 95112),
	(336173, 597, '2014-06-23 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-23 19:48:00', 'Ryland Park', 84, 79, 'Subscriber', 95110),
	(336174, 3067, '2014-06-23 19:39:00', 'Embarcadero at Vallejo', 48, '2014-06-23 20:30:00', 'Embarcadero at Sansome', 60, 520, 'Customer', NULL),
	(336175, 298, '2014-06-23 19:39:00', 'Powell Street BART (bis)', 39, '2014-06-23 19:44:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(336176, 241, '2014-06-23 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 19:44:00', '2nd at South Park', 64, 494, 'Subscriber', 94105),
	(336178, 197, '2014-06-23 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 19:44:00', '2nd at South Park', 64, 468, 'Subscriber', 94107),
	(336179, 400, '2014-06-23 19:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-23 19:50:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94105),
	(336181, 676, '2014-06-23 19:44:00', 'Steuart at Market', 74, '2014-06-23 19:55:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94105),
	(336183, 299, '2014-06-23 19:48:00', '5th at Howard', 57, '2014-06-23 19:53:00', '2nd at Folsom', 62, 599, 'Subscriber', 94703),
	(336184, 492, '2014-06-23 19:48:00', 'Powell Street BART (bis)', 39, '2014-06-23 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(336185, 552, '2014-06-23 19:50:00', '2nd at Townsend', 61, '2014-06-23 19:59:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94107),
	(336186, 550, '2014-06-23 19:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 20:01:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94598),
	(336187, 237, '2014-06-23 19:55:00', 'Howard at 2nd', 63, '2014-06-23 19:59:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(336188, 808, '2014-06-23 19:55:00', 'Market at 10th', 67, '2014-06-23 20:08:00', '2nd at South Park', 64, 383, 'Subscriber', 94107),
	(336190, 926, '2014-06-23 19:56:00', 'Embarcadero at Vallejo', 48, '2014-06-23 20:11:00', 'Howard at 2nd', 63, 617, 'Customer', 41091),
	(336191, 886, '2014-06-23 19:57:00', 'Embarcadero at Vallejo', 48, '2014-06-23 20:11:00', 'Howard at 2nd', 63, 222, 'Customer', 41091),
	(336192, 798, '2014-06-23 20:02:00', '2nd at Folsom', 62, '2014-06-23 20:15:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94118),
	(336193, 331, '2014-06-23 20:02:00', 'Post at Kearney', 47, '2014-06-23 20:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94108),
	(336194, 1230, '2014-06-23 20:03:00', 'San Francisco City Hall', 58, '2014-06-23 20:23:00', 'San Francisco City Hall', 58, 361, 'Subscriber', 94102),
	(336195, 172, '2014-06-23 20:03:00', 'Embarcadero at Folsom', 51, '2014-06-23 20:06:00', 'Beale at Market', 56, 606, 'Subscriber', 94111),
	(336196, 356, '2014-06-23 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 20:11:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94111),
	(336197, 225, '2014-06-23 20:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 20:10:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94107),
	(336199, 405, '2014-06-23 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94105),
	(336200, 302, '2014-06-23 20:12:00', 'Redwood City Caltrain Station', 22, '2014-06-23 20:17:00', 'Mezes Park', 83, 689, 'Subscriber', 94063),
	(336201, 468, '2014-06-23 20:12:00', 'Rengstorff Avenue / California Street', 33, '2014-06-23 20:20:00', 'San Antonio Shopping Center', 31, 142, 'Subscriber', 94040),
	(336205, 827, '2014-06-23 20:11:00', 'Ryland Park', 84, '2014-06-23 20:25:00', 'Ryland Park', 84, 70, 'Subscriber', 95110),
	(336206, 672, '2014-06-23 20:15:00', 'Embarcadero at Bryant', 54, '2014-06-23 20:26:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94105),
	(336208, 722, '2014-06-23 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 20:27:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94107),
	(336209, 949, '2014-06-23 20:17:00', 'Broadway St at Battery St', 82, '2014-06-23 20:33:00', '2nd at Townsend', 61, 487, 'Subscriber', 94111),
	(336210, 1171, '2014-06-23 20:18:00', 'Mountain View City Hall', 27, '2014-06-23 20:38:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94041),
	(336211, 959, '2014-06-23 20:19:00', '2nd at South Park', 64, '2014-06-23 20:35:00', 'Golden Gate at Polk', 59, 494, 'Subscriber', 94122),
	(336216, 745, '2014-06-23 20:24:00', 'Washington at Kearney', 46, '2014-06-23 20:37:00', 'Market at 4th', 76, 380, 'Subscriber', 94133),
	(336217, 291, '2014-06-23 20:26:00', 'Market at Sansome', 77, '2014-06-23 20:30:00', '5th at Howard', 57, 310, 'Subscriber', 94107),
	(336220, 409, '2014-06-23 20:27:00', 'Embarcadero at Folsom', 51, '2014-06-23 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 94105),
	(336222, 381, '2014-06-23 20:30:00', 'Embarcadero at Sansome', 60, '2014-06-23 20:37:00', 'Steuart at Market', 74, 520, 'Customer', NULL),
	(336223, 451, '2014-06-23 20:32:00', 'Davis at Jackson', 42, '2014-06-23 20:40:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 94111),
	(336224, 623, '2014-06-23 20:32:00', 'Market at 4th', 76, '2014-06-23 20:43:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94111),
	(336229, 236, '2014-06-23 20:35:00', 'Davis at Jackson', 42, '2014-06-23 20:39:00', 'Embarcadero at Vallejo', 48, 33, 'Customer', 94111),
	(336230, 375, '2014-06-23 20:36:00', 'Market at 4th', 76, '2014-06-23 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94945),
	(336231, 654, '2014-06-23 20:40:00', 'Evelyn Park and Ride', 30, '2014-06-23 20:51:00', 'Castro Street and El Camino Real', 32, 701, 'Subscriber', 95032),
	(336232, 3190, '2014-06-23 20:43:00', 'Embarcadero at Vallejo', 48, '2014-06-23 21:36:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 94111),
	(336233, 3186, '2014-06-23 20:43:00', 'Embarcadero at Vallejo', 48, '2014-06-23 21:36:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 94111),
	(336237, 688, '2014-06-23 20:55:00', 'Market at 10th', 67, '2014-06-23 21:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94107),
	(336238, 199, '2014-06-23 20:55:00', 'Cowper at University', 37, '2014-06-23 20:58:00', 'Palo Alto Caltrain Station', 34, 130, 'Subscriber', 94133),
	(336247, 1097, '2014-06-23 21:02:00', 'Market at 4th', 76, '2014-06-23 21:21:00', 'Embarcadero at Sansome', 60, 652, 'Subscriber', 94109),
	(336248, 672, '2014-06-23 21:05:00', '2nd at Townsend', 61, '2014-06-23 21:16:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94133),
	(336253, 266, '2014-06-23 21:12:00', 'Commercial at Montgomery', 45, '2014-06-23 21:17:00', 'Market at Sansome', 77, 490, 'Subscriber', 94114),
	(336254, 356, '2014-06-23 21:13:00', 'Market at Sansome', 77, '2014-06-23 21:19:00', 'Broadway St at Battery St', 82, 411, 'Subscriber', 94133),
	(336258, 601, '2014-06-23 21:18:00', 'Market at Sansome', 77, '2014-06-23 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95014),
	(336259, 525, '2014-06-23 21:21:00', 'Spear at Folsom', 49, '2014-06-23 21:30:00', 'Broadway St at Battery St', 82, 625, 'Subscriber', 94133),
	(336260, 644, '2014-06-23 21:22:00', 'Market at 4th', 76, '2014-06-23 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94102),
	(336262, 205, '2014-06-23 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 21:26:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94002),
	(336263, 262, '2014-06-23 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 21:28:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94404),
	(336265, 293, '2014-06-23 21:27:00', 'San Antonio Shopping Center', 31, '2014-06-23 21:32:00', 'Rengstorff Avenue / California Street', 33, 202, 'Subscriber', 94040),
	(336266, 165, '2014-06-23 21:29:00', 'Embarcadero at Folsom', 51, '2014-06-23 21:31:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94107),
	(336267, 958, '2014-06-23 21:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 21:46:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94133),
	(336271, 501, '2014-06-23 21:31:00', 'Steuart at Market', 74, '2014-06-23 21:40:00', '2nd at South Park', 64, 570, 'Subscriber', 94107),
	(336272, 483, '2014-06-23 21:37:00', 'Embarcadero at Sansome', 60, '2014-06-23 21:45:00', 'Davis at Jackson', 42, 507, 'Customer', 94111),
	(336274, 201, '2014-06-23 21:38:00', 'Embarcadero at Vallejo', 48, '2014-06-23 21:42:00', 'Steuart at Market', 74, 260, 'Subscriber', 94114),
	(336275, 351, '2014-06-23 21:39:00', 'Embarcadero at Sansome', 60, '2014-06-23 21:45:00', 'Davis at Jackson', 42, 652, 'Customer', 94111),
	(336276, 359, '2014-06-23 21:39:00', '2nd at Townsend', 61, '2014-06-23 21:45:00', 'Post at Kearney', 47, 567, 'Subscriber', 94115),
	(336277, 260, '2014-06-23 21:40:00', '2nd at Townsend', 61, '2014-06-23 21:44:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94122),
	(336279, 498, '2014-06-23 21:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-23 21:49:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94105),
	(336289, 274, '2014-06-23 21:54:00', 'Mountain View Caltrain Station', 28, '2014-06-23 21:59:00', 'Evelyn Park and Ride', 30, 263, 'Subscriber', 94041),
	(336290, 697, '2014-06-23 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 22:11:00', 'Grant Avenue at Columbus Avenue', 73, 386, 'Subscriber', 94133),
	(336293, 238, '2014-06-23 22:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 22:04:00', 'Townsend at 7th', 65, 472, 'Customer', 91789),
	(336294, 2825, '2014-06-23 22:01:00', 'Spear at Folsom', 49, '2014-06-23 22:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Customer', 94105),
	(336297, 745, '2014-06-23 22:02:00', '2nd at Townsend', 61, '2014-06-23 22:14:00', 'Broadway St at Battery St', 82, 542, 'Subscriber', 94133),
	(336301, 629, '2014-06-23 22:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 22:15:00', 'Market at 10th', 67, 522, 'Subscriber', 94103),
	(336302, 346, '2014-06-23 22:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 22:13:00', '5th at Howard', 57, 349, 'Subscriber', 94103),
	(336304, 570, '2014-06-23 22:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-23 22:24:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94103),
	(336305, 871, '2014-06-23 22:39:00', 'Clay at Battery', 41, '2014-06-23 22:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94158),
	(336312, 515, '2014-06-23 22:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 22:55:00', 'Embarcadero at Sansome', 60, 687, 'Customer', NULL),
	(336315, 426, '2014-06-23 22:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-23 22:55:00', 'Embarcadero at Sansome', 60, 560, 'Customer', NULL),
	(336328, 184, '2014-06-23 23:20:00', 'Powell at Post (Union Square)', 71, '2014-06-23 23:23:00', 'Post at Kearney', 47, 350, 'Subscriber', 94102),
	(336329, 1368, '2014-06-23 23:23:00', '2nd at Folsom', 62, '2014-06-23 23:46:00', 'South Van Ness at Market', 66, 599, 'Customer', 94103),
	(336330, 48629, '2014-06-23 23:26:00', 'Powell Street BART (bis)', 39, '2014-06-24 12:57:00', 'Market at 10th', 67, 626, 'Customer', 94103),
	(336331, 596, '2014-06-23 23:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-23 23:41:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94103),
	(336335, 281, '2014-06-23 23:52:00', 'Embarcadero at Sansome', 60, '2014-06-23 23:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94517),
	(336338, 839, '2014-06-24 01:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 01:19:00', '2nd at Townsend', 61, 437, 'Customer', 11373),
	(336339, 291, '2014-06-24 01:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 01:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(336340, 695, '2014-06-24 04:22:00', 'Davis at Jackson', 42, '2014-06-24 04:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94111),
	(336342, 919, '2014-06-24 04:50:00', 'Spear at Folsom', 49, '2014-06-24 05:05:00', '5th at Howard', 57, 446, 'Customer', 45226),
	(336343, 303, '2014-06-24 04:50:00', 'Spear at Folsom', 49, '2014-06-24 04:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Customer', 45226),
	(336344, 379, '2014-06-24 04:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 05:05:00', '5th at Howard', 57, 470, 'Customer', 45226),
	(336346, 613, '2014-06-24 05:31:00', 'Embarcadero at Bryant', 54, '2014-06-24 05:42:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94105),
	(336347, 252, '2014-06-24 05:34:00', 'Santa Clara at Almaden', 4, '2014-06-24 05:38:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95110),
	(336348, 259, '2014-06-24 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 05:41:00', 'Market at Sansome', 77, 631, 'Subscriber', 94133),
	(336350, 281, '2014-06-24 05:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 05:50:00', 'Market at Sansome', 77, 315, 'Subscriber', 94133),
	(336351, 180, '2014-06-24 05:47:00', '2nd at Folsom', 62, '2014-06-24 05:50:00', 'Market at Sansome', 77, 238, 'Subscriber', 94107),
	(336352, 371, '2014-06-24 05:48:00', 'St James Park', 13, '2014-06-24 05:54:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95112),
	(336353, 235, '2014-06-24 05:49:00', 'Mountain View City Hall', 27, '2014-06-24 05:52:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94024),
	(336355, 276, '2014-06-24 05:50:00', 'Beale at Market', 56, '2014-06-24 05:55:00', 'Broadway St at Battery St', 82, 390, 'Subscriber', 94530),
	(336357, 295, '2014-06-24 06:10:00', 'Spear at Folsom', 49, '2014-06-24 06:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94105),
	(336358, 796, '2014-06-24 06:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 06:26:00', 'Golden Gate at Polk', 59, 613, 'Subscriber', 94591),
	(336359, 718, '2014-06-24 06:13:00', 'Davis at Jackson', 42, '2014-06-24 06:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94111),
	(336360, 468, '2014-06-24 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 06:29:00', '2nd at Townsend', 61, 578, 'Subscriber', 94945),
	(336361, 344, '2014-06-24 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 06:27:00', 'Post at Kearney', 47, 478, 'Subscriber', 94957),
	(336370, 631, '2014-06-24 06:26:00', 'Market at 4th', 76, '2014-06-24 06:37:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94108),
	(336371, 1871, '2014-06-24 06:27:00', 'Embarcadero at Sansome', 60, '2014-06-24 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94111),
	(336372, 335, '2014-06-24 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 06:37:00', '2nd at Townsend', 61, 324, 'Subscriber', 94610),
	(336373, 13406, '2014-06-24 06:32:00', 'Commercial at Montgomery', 45, '2014-06-24 10:15:00', 'Commercial at Montgomery', 45, 417, 'Customer', 95407),
	(336374, 583, '2014-06-24 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 06:42:00', 'Market at Sansome', 77, 585, 'Subscriber', 94104),
	(336375, 551, '2014-06-24 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 06:42:00', 'Market at Sansome', 77, 611, 'Subscriber', 94010),
	(336376, 607, '2014-06-24 06:34:00', 'Embarcadero at Sansome', 60, '2014-06-24 06:44:00', '2nd at Townsend', 61, 636, 'Subscriber', 94111),
	(336377, 485, '2014-06-24 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 06:44:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94111),
	(336378, 672, '2014-06-24 06:39:00', 'South Van Ness at Market', 66, '2014-06-24 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94111),
	(336379, 387, '2014-06-24 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 06:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 95126),
	(336380, 629, '2014-06-24 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 06:51:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 95124),
	(336381, 814, '2014-06-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94030),
	(336382, 405, '2014-06-24 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 06:48:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94610),
	(336383, 490, '2014-06-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 06:49:00', 'Market at Sansome', 77, 452, 'Subscriber', 94024),
	(336384, 899, '2014-06-24 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 06:56:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 95110),
	(336385, 603, '2014-06-24 06:43:00', 'Ryland Park', 84, '2014-06-24 06:53:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 95110),
	(336386, 478, '2014-06-24 06:45:00', 'Embarcadero at Sansome', 60, '2014-06-24 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94111),
	(336387, 304, '2014-06-24 06:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94105),
	(336394, 248, '2014-06-24 06:52:00', 'Powell at Post (Union Square)', 71, '2014-06-24 06:56:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94108),
	(336395, 258, '2014-06-24 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 06:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94611),
	(336397, 641, '2014-06-24 06:56:00', 'Market at 10th', 67, '2014-06-24 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94103),
	(336398, 205, '2014-06-24 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 07:01:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 95020),
	(336399, 198, '2014-06-24 06:58:00', 'San Jose Civic Center', 3, '2014-06-24 07:01:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 95037),
	(336400, 421, '2014-06-24 06:58:00', '2nd at Folsom', 62, '2014-06-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94105),
	(336401, 682, '2014-06-24 06:59:00', 'Steuart at Market', 74, '2014-06-24 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94609),
	(336402, 563, '2014-06-24 06:59:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94103),
	(336403, 491, '2014-06-24 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 07:10:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94611),
	(336404, 651, '2014-06-24 07:04:00', '2nd at Townsend', 61, '2014-06-24 07:15:00', 'Beale at Market', 56, 568, 'Subscriber', 94107),
	(336405, 1131, '2014-06-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:23:00', 'Embarcadero at Sansome', 60, 687, 'Subscriber', 94062),
	(336406, 929, '2014-06-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:19:00', 'Clay at Battery', 41, 278, 'Subscriber', 94402),
	(336407, 731, '2014-06-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:17:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94061),
	(336408, 561, '2014-06-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:14:00', 'Market at Sansome', 77, 388, 'Subscriber', 95008),
	(336409, 263, '2014-06-24 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 07:10:00', '5th at Howard', 57, 453, 'Subscriber', 94042),
	(336410, 484, '2014-06-24 07:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 07:16:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94122),
	(336411, 239, '2014-06-24 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 07:12:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94611),
	(336412, 261, '2014-06-24 07:10:00', 'Townsend at 7th', 65, '2014-06-24 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(336413, 564, '2014-06-24 07:11:00', 'Ryland Park', 84, '2014-06-24 07:20:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 95110),
	(336414, 686, '2014-06-24 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94158),
	(336420, 257, '2014-06-24 07:13:00', 'Spear at Folsom', 49, '2014-06-24 07:17:00', '2nd at Townsend', 61, 590, 'Subscriber', 94105),
	(336421, 1393, '2014-06-24 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:38:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94111),
	(336422, 395, '2014-06-24 07:15:00', 'Steuart at Market', 74, '2014-06-24 07:22:00', '2nd at Townsend', 61, 337, 'Subscriber', 94941),
	(336423, 970, '2014-06-24 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 07:31:00', 'Market at 10th', 67, 561, 'Subscriber', 94107),
	(336424, 152, '2014-06-24 07:15:00', 'Howard at 2nd', 63, '2014-06-24 07:18:00', 'Market at Sansome', 77, 521, 'Subscriber', 94105),
	(336425, 421, '2014-06-24 07:16:00', '2nd at Townsend', 61, '2014-06-24 07:23:00', 'Market at Sansome', 77, 614, 'Subscriber', 94109),
	(336426, 410, '2014-06-24 07:19:00', 'Market at 4th', 76, '2014-06-24 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94080),
	(336427, 812, '2014-06-24 07:20:00', 'Japantown', 9, '2014-06-24 07:34:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(336428, 484, '2014-06-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:29:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94403),
	(336429, 932, '2014-06-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:37:00', 'Clay at Battery', 41, 528, 'Subscriber', 94025),
	(336430, 539, '2014-06-24 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:31:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94306),
	(336431, 536, '2014-06-24 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:31:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94030),
	(336433, 417, '2014-06-24 07:23:00', 'Embarcadero at Bryant', 54, '2014-06-24 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94105),
	(336434, 451, '2014-06-24 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:31:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94062),
	(336435, 312, '2014-06-24 07:24:00', 'Davis at Jackson', 42, '2014-06-24 07:29:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94111),
	(336436, 726, '2014-06-24 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 07:38:00', 'Powell Street BART (bis)', 39, 557, 'Subscriber', 94102),
	(336437, 730, '2014-06-24 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 07:39:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94611),
	(336438, 340, '2014-06-24 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 07:33:00', '2nd at Townsend', 61, 502, 'Subscriber', 94107),
	(336439, 681, '2014-06-24 07:28:00', 'Broadway St at Battery St', 82, '2014-06-24 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94133),
	(336440, 513, '2014-06-24 07:28:00', 'Market at 10th', 67, '2014-06-24 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94103),
	(336441, 792, '2014-06-24 07:28:00', 'Ryland Park', 84, '2014-06-24 07:41:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Subscriber', 95110),
	(336442, 499, '2014-06-24 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 07:37:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94602),
	(336443, 537, '2014-06-24 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 07:38:00', 'Post at Kearney', 47, 534, 'Subscriber', 94114),
	(336444, 377, '2014-06-24 07:29:00', 'Embarcadero at Sansome', 60, '2014-06-24 07:36:00', 'Beale at Market', 56, 687, 'Subscriber', 94111),
	(336445, 235, '2014-06-24 07:31:00', 'Beale at Market', 56, '2014-06-24 07:35:00', 'Spear at Folsom', 49, 606, 'Subscriber', 94111),
	(336446, 591, '2014-06-24 07:30:00', 'Embarcadero at Folsom', 51, '2014-06-24 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94501),
	(336447, 2626, '2014-06-24 07:33:00', 'MLK Library', 11, '2014-06-24 08:16:00', 'MLK Library', 11, 96, 'Customer', 28801),
	(336448, 1204, '2014-06-24 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 07:54:00', 'San Jose City Hall', 10, 62, 'Subscriber', 94502),
	(336449, 586, '2014-06-24 07:35:00', 'Steuart at Market', 74, '2014-06-24 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94612),
	(336450, 368, '2014-06-24 07:36:00', 'Golden Gate at Polk', 59, '2014-06-24 07:42:00', '5th at Howard', 57, 613, 'Subscriber', 94109),
	(336451, 459, '2014-06-24 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 07:44:00', 'Market at 4th', 76, 562, 'Subscriber', 94102),
	(336452, 504, '2014-06-24 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 07:46:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94107),
	(336453, 607, '2014-06-24 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 07:47:00', 'San Jose Civic Center', 3, 143, 'Subscriber', 95109),
	(336454, 339, '2014-06-24 07:38:00', '5th at Howard', 57, '2014-06-24 07:44:00', 'Market at Sansome', 77, 443, 'Subscriber', 94103),
	(336455, 205, '2014-06-24 07:38:00', '2nd at Townsend', 61, '2014-06-24 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(336456, 379, '2014-06-24 07:38:00', 'Golden Gate at Polk', 59, '2014-06-24 07:45:00', '5th at Howard', 57, 488, 'Subscriber', 94107),
	(336457, 650, '2014-06-24 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 07:50:00', '2nd at Townsend', 61, 878, 'Subscriber', 94960),
	(336458, 410, '2014-06-24 07:39:00', '2nd at Townsend', 61, '2014-06-24 07:46:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94105),
	(336459, 287, '2014-06-24 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 07:45:00', '2nd at Townsend', 61, 628, 'Subscriber', 94606),
	(336460, 488, '2014-06-24 07:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94103),
	(336461, 687, '2014-06-24 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94070),
	(336462, 757, '2014-06-24 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94030),
	(336463, 602, '2014-06-24 07:41:00', 'SJSU - San Salvador at 9th', 16, '2014-06-24 07:51:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95112),
	(336464, 929, '2014-06-24 07:41:00', 'Townsend at 7th', 65, '2014-06-24 07:57:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(336465, 526, '2014-06-24 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:51:00', 'Market at Sansome', 77, 542, 'Subscriber', 94010),
	(336466, 450, '2014-06-24 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:49:00', 'Market at Sansome', 77, 512, 'Subscriber', 94403),
	(336467, 251, '2014-06-24 07:42:00', 'Market at Sansome', 77, '2014-06-24 07:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94606),
	(336468, 788, '2014-06-24 07:42:00', 'Washington at Kearney', 46, '2014-06-24 07:55:00', 'Market at 10th', 67, 459, 'Subscriber', 94133),
	(336469, 363, '2014-06-24 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:48:00', '5th at Howard', 57, 477, 'Subscriber', 94403),
	(336470, 949, '2014-06-24 07:42:00', 'San Francisco City Hall', 58, '2014-06-24 07:58:00', 'Spear at Folsom', 49, 566, 'Customer', 94102),
	(336471, 654, '2014-06-24 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:54:00', 'Broadway St at Battery St', 82, 502, 'Subscriber', 94306),
	(336472, 671, '2014-06-24 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:54:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94028),
	(336473, 489, '2014-06-24 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 07:51:00', 'Market at 4th', 76, 431, 'Subscriber', 94133),
	(336475, 284, '2014-06-24 07:44:00', 'Mountain View Caltrain Station', 28, '2014-06-24 07:49:00', 'Castro Street and El Camino Real', 32, 54, 'Subscriber', 94040),
	(336476, 435, '2014-06-24 07:44:00', 'Ryland Park', 84, '2014-06-24 07:51:00', 'San Jose Civic Center', 3, 710, 'Subscriber', 5112),
	(336477, 492, '2014-06-24 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 07:53:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94404),
	(336478, 317, '2014-06-24 07:46:00', 'Embarcadero at Bryant', 54, '2014-06-24 07:51:00', '2nd at Folsom', 62, 483, 'Subscriber', 94105),
	(336479, 755, '2014-06-24 07:46:00', 'Market at Sansome', 77, '2014-06-24 07:59:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94121),
	(336480, 422, '2014-06-24 07:46:00', 'Powell Street BART (bis)', 39, '2014-06-24 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94609),
	(336481, 163, '2014-06-24 07:46:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 07:49:00', 'Market at 10th', 67, 501, 'Subscriber', 94803),
	(336482, 448, '2014-06-24 07:47:00', '5th at Howard', 57, '2014-06-24 07:54:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94103),
	(336483, 237, '2014-06-24 07:47:00', 'Mountain View Caltrain Station', 28, '2014-06-24 07:51:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94105),
	(336485, 515, '2014-06-24 07:48:00', 'Steuart at Market', 74, '2014-06-24 07:57:00', '2nd at Townsend', 61, 267, 'Subscriber', 94588),
	(336486, 449, '2014-06-24 07:48:00', '2nd at South Park', 64, '2014-06-24 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94107),
	(336487, 821, '2014-06-24 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:02:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94040),
	(336488, 740, '2014-06-24 07:49:00', 'South Van Ness at Market', 66, '2014-06-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94102),
	(336489, 630, '2014-06-24 07:50:00', '2nd at Townsend', 61, '2014-06-24 08:01:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94087),
	(336490, 522, '2014-06-24 07:50:00', 'Paseo de San Antonio', 7, '2014-06-24 07:59:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95112),
	(336491, 583, '2014-06-24 07:51:00', 'Golden Gate at Polk', 59, '2014-06-24 08:00:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94118),
	(336492, 1697, '2014-06-24 07:51:00', 'Powell Street BART (bis)', 39, '2014-06-24 08:20:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94107),
	(336493, 253, '2014-06-24 07:52:00', 'San Salvador at 1st', 8, '2014-06-24 07:56:00', 'MLK Library', 11, 688, 'Subscriber', 95113),
	(336494, 437, '2014-06-24 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-24 08:00:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95112),
	(336497, 343, '2014-06-24 07:54:00', 'Commercial at Montgomery', 45, '2014-06-24 07:59:00', 'Powell at Post (Union Square)', 71, 464, 'Subscriber', 94118),
	(336498, 572, '2014-06-24 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94158),
	(336499, 326, '2014-06-24 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:00:00', '5th at Howard', 57, 429, 'Subscriber', 94610),
	(336500, 220, '2014-06-24 07:54:00', 'Evelyn Park and Ride', 30, '2014-06-24 07:58:00', 'Mountain View Caltrain Station', 28, 307, 'Subscriber', 95130),
	(336501, 773, '2014-06-24 07:55:00', 'Steuart at Market', 74, '2014-06-24 08:08:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94526),
	(336503, 232, '2014-06-24 07:56:00', 'Townsend at 7th', 65, '2014-06-24 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Customer', 91789),
	(336504, 368, '2014-06-24 07:56:00', 'Powell Street BART (bis)', 39, '2014-06-24 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94612),
	(336512, 392, '2014-06-24 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:03:00', '2nd at Townsend', 61, 496, 'Subscriber', 94608),
	(336513, 465, '2014-06-24 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:05:00', '2nd at Townsend', 61, 373, 'Subscriber', 94611),
	(336514, 431, '2014-06-24 07:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 08:04:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94609),
	(336515, 375, '2014-06-24 07:57:00', 'Embarcadero at Sansome', 60, '2014-06-24 08:03:00', 'Steuart at Market', 74, 363, 'Subscriber', 94111),
	(336516, 243, '2014-06-24 07:58:00', '2nd at Folsom', 62, '2014-06-24 08:02:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94107),
	(336522, 264, '2014-06-24 08:00:00', 'Townsend at 7th', 65, '2014-06-24 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(336525, 637, '2014-06-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94403),
	(336527, 264, '2014-06-24 08:02:00', 'Mountain View Caltrain Station', 28, '2014-06-24 08:06:00', 'Castro Street and El Camino Real', 32, 307, 'Subscriber', 94122),
	(336529, 242, '2014-06-24 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 08:06:00', 'Adobe on Almaden', 5, 227, 'Subscriber', 95037),
	(336531, 777, '2014-06-24 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94591),
	(336532, 647, '2014-06-24 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 08:15:00', 'MLK Library', 11, 696, 'Subscriber', 94010),
	(336533, 404, '2014-06-24 08:04:00', 'Embarcadero at Bryant', 54, '2014-06-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94108),
	(336535, 390, '2014-06-24 08:05:00', 'Steuart at Market', 74, '2014-06-24 08:11:00', '2nd at Townsend', 61, 445, 'Subscriber', 94597),
	(336536, 785, '2014-06-24 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:19:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94402),
	(336538, 582, '2014-06-24 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:16:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94546),
	(336539, 466, '2014-06-24 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:14:00', '2nd at Townsend', 61, 525, 'Subscriber', 94904),
	(336540, 746, '2014-06-24 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94105),
	(336541, 360, '2014-06-24 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:12:00', '2nd at South Park', 64, 436, 'Subscriber', 94602),
	(336542, 712, '2014-06-24 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:19:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94925),
	(336543, 808, '2014-06-24 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:20:00', 'Beale at Market', 56, 281, 'Subscriber', 95148),
	(336544, 746, '2014-06-24 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:20:00', 'Market at Sansome', 77, 326, 'Subscriber', 94402),
	(336545, 415, '2014-06-24 08:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 08:15:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94582),
	(336546, 436, '2014-06-24 08:08:00', '2nd at Townsend', 61, '2014-06-24 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94002),
	(336547, 551, '2014-06-24 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:18:00', 'Commercial at Montgomery', 45, 583, 'Subscriber', 94061),
	(336548, 428, '2014-06-24 08:08:00', 'Mezes Park', 83, '2014-06-24 08:16:00', 'Redwood City Caltrain Station', 22, 689, 'Subscriber', 94063),
	(336549, 652, '2014-06-24 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:20:00', 'Steuart at Market', 74, 556, 'Subscriber', 94002),
	(336550, 264, '2014-06-24 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:14:00', '2nd at Townsend', 61, 527, 'Subscriber', 94066),
	(336551, 451, '2014-06-24 08:09:00', 'Beale at Market', 56, '2014-06-24 08:17:00', '2nd at South Park', 64, 265, 'Subscriber', 94611),
	(336553, 401, '2014-06-24 08:09:00', '2nd at Townsend', 61, '2014-06-24 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Subscriber', 94107),
	(336554, 210, '2014-06-24 08:10:00', 'Market at Sansome', 77, '2014-06-24 08:13:00', '2nd at Folsom', 62, 519, 'Subscriber', 94608),
	(336555, 238, '2014-06-24 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:14:00', 'Clay at Battery', 41, 524, 'Subscriber', 94105),
	(336556, 783, '2014-06-24 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:23:00', 'Market at 10th', 67, 347, 'Subscriber', 95110),
	(336557, 267, '2014-06-24 08:12:00', 'Market at Sansome', 77, '2014-06-24 08:16:00', '2nd at South Park', 64, 521, 'Subscriber', 94606),
	(336558, 398, '2014-06-24 08:12:00', 'Davis at Jackson', 42, '2014-06-24 08:19:00', 'Steuart at Market', 74, 322, 'Subscriber', 94111),
	(336559, 546, '2014-06-24 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 08:21:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94109),
	(336560, 414, '2014-06-24 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:19:00', '5th at Howard', 57, 395, 'Subscriber', 94170),
	(336561, 416, '2014-06-24 08:13:00', 'Commercial at Montgomery', 45, '2014-06-24 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94133),
	(336562, 225, '2014-06-24 08:12:00', 'Mountain View City Hall', 27, '2014-06-24 08:16:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94041),
	(336564, 807, '2014-06-24 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:26:00', '2nd at Townsend', 61, 492, 'Subscriber', 94539),
	(336565, 1153, '2014-06-24 08:13:00', 'Townsend at 7th', 65, '2014-06-24 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94107),
	(336566, 208, '2014-06-24 08:14:00', 'Redwood City Caltrain Station', 22, '2014-06-24 08:17:00', 'Mezes Park', 83, 196, 'Subscriber', 94010),
	(336567, 612, '2014-06-24 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94133),
	(336568, 730, '2014-06-24 08:14:00', '2nd at Townsend', 61, '2014-06-24 08:26:00', 'Beale at Market', 56, 487, 'Subscriber', 94066),
	(336571, 1328, '2014-06-24 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 08:36:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94133),
	(336572, 366, '2014-06-24 08:15:00', '2nd at Townsend', 61, '2014-06-24 08:21:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94062),
	(336573, 137, '2014-06-24 08:15:00', 'Beale at Market', 56, '2014-06-24 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94122),
	(336574, 934, '2014-06-24 08:16:00', '2nd at Townsend', 61, '2014-06-24 08:31:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94107),
	(336575, 399, '2014-06-24 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 08:23:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94102),
	(336576, 308, '2014-06-24 08:16:00', 'Powell at Post (Union Square)', 71, '2014-06-24 08:22:00', 'Commercial at Montgomery', 45, 464, 'Subscriber', 94118),
	(336577, 294, '2014-06-24 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 08:22:00', 'Santa Clara at Almaden', 4, 180, 'Subscriber', 94103),
	(336578, 494, '2014-06-24 08:17:00', '2nd at Townsend', 61, '2014-06-24 08:25:00', 'Steuart at Market', 74, 267, 'Subscriber', 95120),
	(336579, 905, '2014-06-24 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:33:00', 'Market at 10th', 67, 596, 'Subscriber', 94920),
	(336580, 550, '2014-06-24 08:19:00', '5th at Howard', 57, '2014-06-24 08:29:00', 'Clay at Battery', 41, 269, 'Subscriber', 94103),
	(336581, 571, '2014-06-24 08:20:00', 'Paseo de San Antonio', 7, '2014-06-24 08:29:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95113),
	(336583, 203, '2014-06-24 08:21:00', 'San Antonio Shopping Center', 31, '2014-06-24 08:24:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94040),
	(336584, 715, '2014-06-24 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:33:00', 'Market at 10th', 67, 472, 'Subscriber', 94501),
	(336585, 314, '2014-06-24 08:21:00', '2nd at Folsom', 62, '2014-06-24 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94404),
	(336586, 704, '2014-06-24 08:20:00', 'South Van Ness at Market', 66, '2014-06-24 08:32:00', 'Market at Sansome', 77, 405, 'Subscriber', 94117),
	(336587, 633, '2014-06-24 08:22:00', 'Beale at Market', 56, '2014-06-24 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94709),
	(336588, 504, '2014-06-24 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:31:00', 'Market at Sansome', 77, 325, 'Subscriber', 94062),
	(336589, 726, '2014-06-24 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:34:00', 'Market at 10th', 67, 602, 'Subscriber', 94061),
	(336590, 266, '2014-06-24 08:22:00', 'Howard at 2nd', 63, '2014-06-24 08:27:00', '2nd at Townsend', 61, 461, 'Subscriber', 94610),
	(336592, 604, '2014-06-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:33:00', 'Market at Sansome', 77, 517, 'Subscriber', 94404),
	(336593, 532, '2014-06-24 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 08:32:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94133),
	(336594, 568, '2014-06-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:33:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94014),
	(336595, 603, '2014-06-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:33:00', 'Market at Sansome', 77, 560, 'Subscriber', 95014),
	(336596, 794, '2014-06-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:37:00', 'Broadway St at Battery St', 82, 515, 'Subscriber', 95130),
	(336597, 568, '2014-06-24 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94611),
	(336598, 497, '2014-06-24 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:32:00', 'Market at Sansome', 77, 292, 'Subscriber', 94040),
	(336599, 742, '2014-06-24 08:24:00', 'Market at 10th', 67, '2014-06-24 08:36:00', 'Post at Kearney', 47, 501, 'Customer', 94104),
	(336600, 391, '2014-06-24 08:24:00', 'Market at 10th', 67, '2014-06-24 08:31:00', 'Market at 4th', 76, 320, 'Subscriber', 94131),
	(336601, 285, '2014-06-24 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:29:00', '2nd at South Park', 64, 367, 'Subscriber', 90291),
	(336602, 605, '2014-06-24 08:25:00', 'South Van Ness at Market', 66, '2014-06-24 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94102),
	(336603, 455, '2014-06-24 08:25:00', '2nd at South Park', 64, '2014-06-24 08:33:00', 'Steuart at Market', 74, 259, 'Subscriber', 94602),
	(336604, 542, '2014-06-24 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 08:35:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94087),
	(336605, 728, '2014-06-24 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 189, 'Subscriber', 94062),
	(336606, 293, '2014-06-24 08:26:00', 'Powell at Post (Union Square)', 71, '2014-06-24 08:31:00', 'Market at Sansome', 77, 603, 'Subscriber', 94102),
	(336607, 609, '2014-06-24 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 08:36:00', 'Steuart at Market', 74, 510, 'Subscriber', 94103),
	(336608, 349, '2014-06-24 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:33:00', 'Market at Sansome', 77, 496, 'Subscriber', 94602),
	(336609, 426, '2014-06-24 08:27:00', 'Davis at Jackson', 42, '2014-06-24 08:35:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94133),
	(336610, 611, '2014-06-24 08:27:00', '2nd at Folsom', 62, '2014-06-24 08:38:00', 'Washington at Kearney', 46, 340, 'Subscriber', 94107),
	(336612, 228, '2014-06-24 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 08:33:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94122),
	(336613, 121, '2014-06-24 08:29:00', 'Steuart at Market', 74, '2014-06-24 08:31:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94044),
	(336614, 418, '2014-06-24 08:29:00', 'Beale at Market', 56, '2014-06-24 08:36:00', '2nd at Townsend', 61, 687, 'Subscriber', 94563),
	(336615, 466, '2014-06-24 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:37:00', '5th at Howard', 57, 519, 'Subscriber', 94618),
	(336616, 401, '2014-06-24 08:29:00', 'Embarcadero at Folsom', 51, '2014-06-24 08:36:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94609),
	(336617, 529, '2014-06-24 08:30:00', 'Beale at Market', 56, '2014-06-24 08:39:00', 'Broadway St at Battery St', 82, 280, 'Subscriber', 94610),
	(336618, 388, '2014-06-24 08:30:00', 'Powell Street BART (bis)', 39, '2014-06-24 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94607),
	(336619, 468, '2014-06-24 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:38:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94555),
	(336620, 840, '2014-06-24 08:31:00', 'South Van Ness at Market', 66, '2014-06-24 08:45:00', 'Steuart at Market', 74, 507, 'Subscriber', 94117),
	(336621, 565, '2014-06-24 08:31:00', 'Embarcadero at Folsom', 51, '2014-06-24 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94930),
	(336622, 1015, '2014-06-24 08:31:00', 'Davis at Jackson', 42, '2014-06-24 08:48:00', 'Market at 10th', 67, 584, 'Subscriber', 94111),
	(336624, 182, '2014-06-24 08:31:00', 'Steuart at Market', 74, '2014-06-24 08:34:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94133),
	(336625, 468, '2014-06-24 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 08:39:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94121),
	(336626, 540, '2014-06-24 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 08:41:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94133),
	(336627, 580, '2014-06-24 08:32:00', 'Market at 4th', 76, '2014-06-24 08:42:00', 'Steuart at Market', 74, 431, 'Customer', 81),
	(336628, 600, '2014-06-24 08:32:00', 'Market at 4th', 76, '2014-06-24 08:42:00', 'Steuart at Market', 74, 380, 'Customer', 81),
	(336629, 1010, '2014-06-24 08:33:00', '2nd at Townsend', 61, '2014-06-24 08:50:00', 'Market at 4th', 76, 461, 'Subscriber', 94404),
	(336631, 553, '2014-06-24 08:33:00', 'Golden Gate at Polk', 59, '2014-06-24 08:42:00', 'Steuart at Market', 74, 494, 'Subscriber', 94102),
	(336632, 337, '2014-06-24 08:33:00', 'Powell Street BART (bis)', 39, '2014-06-24 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94116),
	(336633, 517, '2014-06-24 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 08:42:00', 'San Jose City Hall', 10, 294, 'Subscriber', 94611),
	(336635, 630, '2014-06-24 08:34:00', 'Embarcadero at Bryant', 54, '2014-06-24 08:45:00', 'Clay at Battery', 41, 456, 'Subscriber', 94105),
	(336637, 426, '2014-06-24 08:34:00', '2nd at South Park', 64, '2014-06-24 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94107),
	(336638, 540, '2014-06-24 08:34:00', '2nd at Townsend', 61, '2014-06-24 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94002),
	(336641, 364, '2014-06-24 08:36:00', 'St James Park', 13, '2014-06-24 08:42:00', 'Arena Green / SAP Center', 14, 250, 'Subscriber', 95112),
	(336642, 848, '2014-06-24 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94133),
	(336647, 423, '2014-06-24 08:37:00', 'Steuart at Market', 74, '2014-06-24 08:44:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94602),
	(336648, 196, '2014-06-24 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 08:40:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94117),
	(336649, 574, '2014-06-24 08:38:00', 'Ryland Park', 84, '2014-06-24 08:47:00', 'SJSU 4th at San Carlos', 12, 27, 'Subscriber', 95112),
	(336651, 851, '2014-06-24 08:38:00', 'Townsend at 7th', 65, '2014-06-24 08:52:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94107),
	(336652, 227, '2014-06-24 08:39:00', 'San Antonio Caltrain Station', 29, '2014-06-24 08:43:00', 'San Antonio Shopping Center', 31, 121, 'Subscriber', 94133),
	(336654, 726, '2014-06-24 08:39:00', 'Beale at Market', 56, '2014-06-24 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94618),
	(336655, 479, '2014-06-24 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 08:48:00', 'Embarcadero at Folsom', 51, 386, 'Subscriber', 94133),
	(336656, 261, '2014-06-24 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-24 08:42:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94103),
	(336657, 243, '2014-06-24 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-24 08:42:00', 'San Antonio Shopping Center', 31, 92, 'Subscriber', 94010),
	(336658, 266, '2014-06-24 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-24 08:42:00', 'San Antonio Shopping Center', 31, 52, 'Subscriber', 94040),
	(336659, 611, '2014-06-24 08:42:00', 'Beale at Market', 56, '2014-06-24 08:52:00', 'Broadway St at Battery St', 82, 487, 'Subscriber', 94702),
	(336660, 777, '2014-06-24 08:42:00', 'Market at 10th', 67, '2014-06-24 08:55:00', '2nd at South Park', 64, 428, 'Subscriber', 94102),
	(336661, 414, '2014-06-24 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94401),
	(336662, 233, '2014-06-24 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 08:47:00', 'Adobe on Almaden', 5, 164, 'Subscriber', 94002),
	(336663, 465, '2014-06-24 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 08:51:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94618),
	(336664, 127, '2014-06-24 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:46:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94804),
	(336665, 691, '2014-06-24 08:44:00', 'Golden Gate at Polk', 59, '2014-06-24 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94102),
	(336666, 519, '2014-06-24 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:52:00', '5th at Howard', 57, 277, 'Subscriber', 94402),
	(336668, 471, '2014-06-24 08:44:00', 'Beale at Market', 56, '2014-06-24 08:52:00', '2nd at Townsend', 61, 552, 'Subscriber', 94523),
	(336669, 587, '2014-06-24 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94403),
	(336670, 383, '2014-06-24 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:51:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94015),
	(336671, 739, '2014-06-24 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94501),
	(336672, 754, '2014-06-24 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 08:57:00', 'Golden Gate at Polk', 59, 448, 'Subscriber', 95110),
	(336673, 496, '2014-06-24 08:46:00', 'Washington at Kearney', 46, '2014-06-24 08:54:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94133),
	(336674, 213, '2014-06-24 08:46:00', 'Townsend at 7th', 65, '2014-06-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94107),
	(336675, 330, '2014-06-24 08:46:00', 'Embarcadero at Bryant', 54, '2014-06-24 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94105),
	(336676, 772, '2014-06-24 08:46:00', 'Embarcadero at Folsom', 51, '2014-06-24 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94611),
	(336677, 753, '2014-06-24 08:47:00', 'Steuart at Market', 74, '2014-06-24 08:59:00', 'Post at Kearney', 47, 434, 'Subscriber', 94501),
	(336678, 499, '2014-06-24 08:47:00', 'SJSU - San Salvador at 9th', 16, '2014-06-24 08:55:00', 'Adobe on Almaden', 5, 75, 'Subscriber', 95112),
	(336679, 116, '2014-06-24 08:47:00', 'Broadway St at Battery St', 82, '2014-06-24 08:49:00', 'Clay at Battery', 41, 505, 'Subscriber', 94133),
	(336680, 809, '2014-06-24 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94133),
	(336681, 589, '2014-06-24 08:48:00', '2nd at Townsend', 61, '2014-06-24 08:58:00', 'Market at 4th', 76, 337, 'Subscriber', 94107),
	(336682, 433, '2014-06-24 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:55:00', '2nd at Townsend', 61, 408, 'Subscriber', 94611),
	(336683, 396, '2014-06-24 08:49:00', 'Powell Street BART (bis)', 39, '2014-06-24 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94115),
	(336684, 411, '2014-06-24 08:49:00', 'Market at Sansome', 77, '2014-06-24 08:56:00', '2nd at South Park', 64, 631, 'Subscriber', 94568),
	(336685, 503, '2014-06-24 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:58:00', '2nd at Townsend', 61, 286, 'Subscriber', 94558),
	(336686, 404, '2014-06-24 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 08:56:00', 'Market at 4th', 76, 609, 'Subscriber', 94558),
	(336687, 689, '2014-06-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:01:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94041),
	(336689, 453, '2014-06-24 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94103),
	(336690, 268, '2014-06-24 08:51:00', 'Beale at Market', 56, '2014-06-24 08:55:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94703),
	(336691, 316, '2014-06-24 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 08:56:00', 'Market at 4th', 76, 426, 'Subscriber', 94939),
	(336692, 616, '2014-06-24 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 09:01:00', 'Clay at Battery', 41, 563, 'Subscriber', 94103),
	(336693, 744, '2014-06-24 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:04:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94024),
	(336694, 895, '2014-06-24 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94553),
	(336695, 411, '2014-06-24 08:51:00', '2nd at Townsend', 61, '2014-06-24 08:58:00', 'Steuart at Market', 74, 687, 'Subscriber', 94158),
	(336696, 971, '2014-06-24 08:51:00', 'Market at 4th', 76, '2014-06-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Customer', NULL),
	(336697, 1230, '2014-06-24 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94133),
	(336698, 717, '2014-06-24 08:51:00', 'Golden Gate at Polk', 59, '2014-06-24 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94941),
	(336700, 421, '2014-06-24 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 08:59:00', '2nd at Townsend', 61, 580, 'Subscriber', 94706),
	(336702, 677, '2014-06-24 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:04:00', '5th at Howard', 57, 480, 'Subscriber', 94503),
	(336703, 1086, '2014-06-24 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:11:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94611),
	(336704, 286, '2014-06-24 08:53:00', '2nd at South Park', 64, '2014-06-24 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94107),
	(336709, 394, '2014-06-24 08:54:00', 'Steuart at Market', 74, '2014-06-24 09:01:00', '2nd at Townsend', 61, 632, 'Subscriber', 94608),
	(336711, 319, '2014-06-24 08:54:00', 'Powell at Post (Union Square)', 71, '2014-06-24 09:00:00', 'Washington at Kearney', 46, 446, 'Subscriber', 94920),
	(336712, 659, '2014-06-24 08:54:00', 'San Francisco City Hall', 58, '2014-06-24 09:05:00', 'Powell at Post (Union Square)', 71, 582, 'Subscriber', 94108),
	(336713, 291, '2014-06-24 08:54:00', 'Steuart at Market', 74, '2014-06-24 08:59:00', 'Embarcadero at Vallejo', 48, 510, 'Subscriber', 94611),
	(336714, 616, '2014-06-24 08:55:00', 'South Van Ness at Market', 66, '2014-06-24 09:05:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94103),
	(336717, 420, '2014-06-24 08:55:00', 'Steuart at Market', 74, '2014-06-24 09:02:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94595),
	(336719, 658, '2014-06-24 08:55:00', 'San Francisco City Hall', 58, '2014-06-24 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94123),
	(336720, 939, '2014-06-24 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:11:00', 'Market at 10th', 67, 284, 'Subscriber', 94103),
	(336721, 582, '2014-06-24 08:55:00', '2nd at Townsend', 61, '2014-06-24 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 95134),
	(336722, 255, '2014-06-24 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:00:00', 'Townsend at 7th', 65, 268, 'Subscriber', 94133),
	(336723, 343, '2014-06-24 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 09:01:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94103),
	(336725, 1029, '2014-06-24 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:13:00', 'Market at 10th', 67, 356, 'Subscriber', 94709),
	(336726, 938, '2014-06-24 08:56:00', '2nd at Townsend', 61, '2014-06-24 09:12:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94070),
	(336727, 410, '2014-06-24 08:56:00', 'Powell Street BART (bis)', 39, '2014-06-24 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94107),
	(336728, 730, '2014-06-24 08:57:00', '2nd at Townsend', 61, '2014-06-24 09:09:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94041),
	(336729, 809, '2014-06-24 08:58:00', 'San Antonio Shopping Center', 31, '2014-06-24 09:11:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94040),
	(336730, 427, '2014-06-24 08:58:00', '2nd at Townsend', 61, '2014-06-24 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94040),
	(336731, 471, '2014-06-24 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:06:00', '2nd at Townsend', 61, 568, 'Subscriber', 94901),
	(336732, 684, '2014-06-24 08:58:00', 'Spear at Folsom', 49, '2014-06-24 09:10:00', 'Powell at Post (Union Square)', 71, 578, 'Subscriber', 94105),
	(336733, 285, '2014-06-24 08:58:00', 'Spear at Folsom', 49, '2014-06-24 09:03:00', '2nd at South Park', 64, 630, 'Subscriber', 94105),
	(336734, 219, '2014-06-24 08:58:00', 'Townsend at 7th', 65, '2014-06-24 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94118),
	(336736, 344, '2014-06-24 08:59:00', '5th at Howard', 57, '2014-06-24 09:04:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94024),
	(336737, 533, '2014-06-24 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:08:00', '2nd at South Park', 64, 594, 'Subscriber', 94945),
	(336740, 291, '2014-06-24 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94947),
	(336743, 818, '2014-06-24 08:59:00', 'Spear at Folsom', 49, '2014-06-24 09:13:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94037),
	(336745, 445, '2014-06-24 08:59:00', 'Mountain View Caltrain Station', 28, '2014-06-24 09:07:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94107),
	(336748, 399, '2014-06-24 09:00:00', 'Market at 4th', 76, '2014-06-24 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94587),
	(336749, 594, '2014-06-24 09:00:00', '5th at Howard', 57, '2014-06-24 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94103),
	(336750, 525, '2014-06-24 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:09:00', '2nd at Folsom', 62, 381, 'Subscriber', 94903),
	(336751, 913, '2014-06-24 09:01:00', 'Market at Sansome', 77, '2014-06-24 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94610),
	(336752, 328, '2014-06-24 09:01:00', 'Mountain View Caltrain Station', 28, '2014-06-24 09:07:00', 'Castro Street and El Camino Real', 32, 200, 'Subscriber', 94110),
	(336753, 543, '2014-06-24 09:02:00', 'Steuart at Market', 74, '2014-06-24 09:11:00', '2nd at South Park', 64, 538, 'Subscriber', 94956),
	(336754, 485, '2014-06-24 09:02:00', 'Steuart at Market', 74, '2014-06-24 09:10:00', '2nd at Townsend', 61, 380, 'Subscriber', 94501),
	(336755, 291, '2014-06-24 09:02:00', 'Market at Sansome', 77, '2014-06-24 09:07:00', '2nd at South Park', 64, 504, 'Subscriber', 94588),
	(336756, 495, '2014-06-24 09:03:00', 'Beale at Market', 56, '2014-06-24 09:11:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94131),
	(336757, 330, '2014-06-24 09:03:00', 'Market at Sansome', 77, '2014-06-24 09:08:00', '2nd at South Park', 64, 418, 'Subscriber', 94546),
	(336758, 541, '2014-06-24 09:03:00', 'Embarcadero at Bryant', 54, '2014-06-24 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94105),
	(336759, 518, '2014-06-24 09:04:00', 'Embarcadero at Bryant', 54, '2014-06-24 09:12:00', 'Clay at Battery', 41, 400, 'Subscriber', 94107),
	(336760, 355, '2014-06-24 09:04:00', 'Powell Street BART (bis)', 39, '2014-06-24 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94577),
	(336761, 288, '2014-06-24 09:04:00', 'Broadway St at Battery St', 82, '2014-06-24 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94960),
	(336762, 235, '2014-06-24 09:05:00', 'Steuart at Market', 74, '2014-06-24 09:09:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94105),
	(336763, 679, '2014-06-24 09:05:00', 'Golden Gate at Polk', 59, '2014-06-24 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94109),
	(336764, 265, '2014-06-24 09:05:00', 'Howard at 2nd', 63, '2014-06-24 09:10:00', '5th at Howard', 57, 222, 'Subscriber', 94602),
	(336765, 354, '2014-06-24 09:06:00', 'Market at Sansome', 77, '2014-06-24 09:12:00', '2nd at South Park', 64, 517, 'Subscriber', 94103),
	(336766, 645, '2014-06-24 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:17:00', 'Washington at Kearney', 46, 521, 'Subscriber', 94087),
	(336767, 325, '2014-06-24 09:06:00', 'Powell at Post (Union Square)', 71, '2014-06-24 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94941),
	(336769, 447, '2014-06-24 09:06:00', 'Davis at Jackson', 42, '2014-06-24 09:13:00', 'Post at Kearney', 47, 366, 'Subscriber', 94104),
	(336770, 354, '2014-06-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94086),
	(336771, 745, '2014-06-24 09:07:00', 'Embarcadero at Folsom', 51, '2014-06-24 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94611),
	(336772, 606, '2014-06-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:17:00', 'Howard at 2nd', 63, 379, 'Subscriber', 94303),
	(336773, 932, '2014-06-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94063),
	(336774, 405, '2014-06-24 09:07:00', 'Powell at Post (Union Square)', 71, '2014-06-24 09:14:00', 'Market at 10th', 67, 389, 'Subscriber', 94108),
	(336775, 764, '2014-06-24 09:07:00', 'Embarcadero at Folsom', 51, '2014-06-24 09:20:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94611),
	(336776, 582, '2014-06-24 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:17:00', 'Market at 4th', 76, 491, 'Subscriber', 94039),
	(336777, 745, '2014-06-24 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:20:00', 'Steuart at Market', 74, 320, 'Subscriber', 94010),
	(336778, 353, '2014-06-24 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 09:14:00', 'Beale at Market', 56, 401, 'Subscriber', 94133),
	(336779, 324, '2014-06-24 09:08:00', 'Market at 4th', 76, '2014-06-24 09:13:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94118),
	(336782, 268, '2014-06-24 09:09:00', 'Market at Sansome', 77, '2014-06-24 09:14:00', '2nd at Folsom', 62, 560, 'Subscriber', 94119),
	(336783, 569, '2014-06-24 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:19:00', 'Market at Sansome', 77, 306, 'Subscriber', 94306),
	(336784, 503, '2014-06-24 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:18:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94710),
	(336785, 415, '2014-06-24 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:17:00', '2nd at Folsom', 62, 609, 'Subscriber', 94070),
	(336786, 281, '2014-06-24 09:10:00', '2nd at South Park', 64, '2014-06-24 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94158),
	(336787, 555, '2014-06-24 09:11:00', 'Steuart at Market', 74, '2014-06-24 09:20:00', '2nd at Townsend', 61, 322, 'Subscriber', 94904),
	(336788, 1504, '2014-06-24 09:11:00', 'Embarcadero at Folsom', 51, '2014-06-24 09:36:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94103),
	(336789, 361, '2014-06-24 09:12:00', 'Market at Sansome', 77, '2014-06-24 09:18:00', '2nd at Townsend', 61, 388, 'Subscriber', 94551),
	(336790, 438, '2014-06-24 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:19:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94303),
	(336792, 156, '2014-06-24 09:12:00', '2nd at South Park', 64, '2014-06-24 09:15:00', '2nd at Folsom', 62, 594, 'Subscriber', 94107),
	(336794, 253, '2014-06-24 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:17:00', 'Clay at Battery', 41, 552, 'Subscriber', 94105),
	(336795, 354, '2014-06-24 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:19:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94609),
	(336796, 765, '2014-06-24 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94086),
	(336797, 474, '2014-06-24 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:21:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94133),
	(336798, 453, '2014-06-24 09:13:00', 'Spear at Folsom', 49, '2014-06-24 09:21:00', '2nd at Townsend', 61, 430, 'Subscriber', 94605),
	(336800, 931, '2014-06-24 09:14:00', 'Steuart at Market', 74, '2014-06-24 09:29:00', 'Market at 10th', 67, 595, 'Subscriber', 94703),
	(336802, 324, '2014-06-24 09:14:00', 'Howard at 2nd', 63, '2014-06-24 09:20:00', 'Market at 4th', 76, 617, 'Subscriber', 94610),
	(336803, 484, '2014-06-24 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 09:22:00', 'St James Park', 13, 207, 'Subscriber', 94108),
	(336804, 434, '2014-06-24 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:22:00', 'Howard at 2nd', 63, 529, 'Subscriber', 95112),
	(336805, 1044, '2014-06-24 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:32:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94546),
	(336806, 144, '2014-06-24 09:15:00', 'Davis at Jackson', 42, '2014-06-24 09:17:00', 'Broadway St at Battery St', 82, 530, 'Subscriber', 94602),
	(336807, 372, '2014-06-24 09:15:00', 'Embarcadero at Folsom', 51, '2014-06-24 09:21:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94710),
	(336808, 553, '2014-06-24 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 09:24:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94598),
	(336809, 568, '2014-06-24 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:25:00', 'Market at 4th', 76, 418, 'Subscriber', 94070),
	(336810, 517, '2014-06-24 09:16:00', 'Clay at Battery', 41, '2014-06-24 09:25:00', '2nd at South Park', 64, 505, 'Subscriber', 94903),
	(336811, 113, '2014-06-24 09:16:00', 'Steuart at Market', 74, '2014-06-24 09:18:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94582),
	(336813, 480, '2014-06-24 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 95050),
	(336814, 950, '2014-06-24 09:17:00', 'Market at Sansome', 77, '2014-06-24 09:33:00', '2nd at Townsend', 61, 238, 'Subscriber', 94501),
	(336815, 321, '2014-06-24 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:23:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94920),
	(336816, 251, '2014-06-24 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:22:00', 'Townsend at 7th', 65, 538, 'Subscriber', 95120),
	(336817, 548, '2014-06-24 09:18:00', 'South Van Ness at Market', 66, '2014-06-24 09:27:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94116),
	(336819, 247, '2014-06-24 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:23:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94553),
	(336820, 346, '2014-06-24 09:15:00', 'Market at Sansome', 77, '2014-06-24 09:20:00', '2nd at South Park', 64, 539, 'Subscriber', 94702),
	(336821, 222, '2014-06-24 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:23:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94105),
	(336822, 249, '2014-06-24 09:21:00', 'Post at Kearney', 47, '2014-06-24 09:25:00', 'Market at 4th', 76, 605, 'Subscriber', 94608),
	(336824, 488, '2014-06-24 09:21:00', 'Embarcadero at Bryant', 54, '2014-06-24 09:29:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94105),
	(336825, 432, '2014-06-24 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 09:30:00', 'Beale at Market', 56, 467, 'Subscriber', 94133),
	(336826, 429, '2014-06-24 09:22:00', '2nd at Townsend', 61, '2014-06-24 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94107),
	(336827, 902, '2014-06-24 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:38:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94703),
	(336828, 646, '2014-06-24 09:23:00', 'Spear at Folsom', 49, '2014-06-24 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94501),
	(336830, 468, '2014-06-24 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 09:32:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94920),
	(336831, 381, '2014-06-24 09:24:00', 'Embarcadero at Sansome', 60, '2014-06-24 09:31:00', 'Steuart at Market', 74, 581, 'Subscriber', 94705),
	(336832, 819, '2014-06-24 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:38:00', 'Golden Gate at Polk', 59, 441, 'Subscriber', 94611),
	(336833, 455, '2014-06-24 09:25:00', 'Steuart at Market', 74, '2014-06-24 09:33:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94611),
	(336834, 366, '2014-06-24 09:26:00', 'Market at 10th', 67, '2014-06-24 09:32:00', 'Market at 4th', 76, 596, 'Subscriber', 94941),
	(336835, 432, '2014-06-24 09:26:00', 'Market at Sansome', 77, '2014-06-24 09:33:00', 'Broadway St at Battery St', 82, 603, 'Subscriber', 94132),
	(336836, 491, '2014-06-24 09:26:00', '2nd at Folsom', 62, '2014-06-24 09:34:00', 'Clay at Battery', 41, 594, 'Subscriber', 94404),
	(336837, 313, '2014-06-24 09:27:00', 'Howard at 2nd', 63, '2014-06-24 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94105),
	(336838, 397, '2014-06-24 09:27:00', 'Embarcadero at Vallejo', 48, '2014-06-24 09:34:00', 'Clay at Battery', 41, 422, 'Subscriber', 94925),
	(336839, 284, '2014-06-24 09:27:00', '2nd at Folsom', 62, '2014-06-24 09:32:00', 'Market at Sansome', 77, 609, 'Subscriber', 94028),
	(336840, 411, '2014-06-24 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:34:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94596),
	(336843, 389, '2014-06-24 09:29:00', 'Powell Street BART (bis)', 39, '2014-06-24 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(336851, 258, '2014-06-24 09:30:00', 'Powell at Post (Union Square)', 71, '2014-06-24 09:35:00', 'Market at Sansome', 77, 578, 'Subscriber', 94109),
	(336856, 370, '2014-06-24 09:31:00', 'Market at Sansome', 77, '2014-06-24 09:37:00', '2nd at South Park', 64, 306, 'Subscriber', 94501),
	(336857, 368, '2014-06-24 09:32:00', 'Steuart at Market', 74, '2014-06-24 09:38:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94597),
	(336858, 481, '2014-06-24 09:33:00', 'Steuart at Market', 74, '2014-06-24 09:41:00', '2nd at Townsend', 61, 320, 'Subscriber', 94612),
	(336860, 367, '2014-06-24 09:34:00', 'Market at 10th', 67, '2014-06-24 09:40:00', 'Powell Street BART (bis)', 39, 595, 'Subscriber', 94117),
	(336861, 497, '2014-06-24 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 09:43:00', '5th at Howard', 57, 438, 'Subscriber', 94941),
	(336862, 903, '2014-06-24 09:35:00', 'Santa Clara at Almaden', 4, '2014-06-24 09:50:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95113),
	(336863, 1063, '2014-06-24 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:54:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94303),
	(336864, 195, '2014-06-24 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:40:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94025),
	(336865, 555, '2014-06-24 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:46:00', 'Market at Sansome', 77, 558, 'Subscriber', 95051),
	(336866, 560, '2014-06-24 09:37:00', 'Spear at Folsom', 49, '2014-06-24 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94105),
	(336867, 658, '2014-06-24 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:48:00', 'Market at Sansome', 77, 614, 'Subscriber', 95051),
	(336871, 781, '2014-06-24 09:38:00', 'South Van Ness at Market', 66, '2014-06-24 09:51:00', 'Steuart at Market', 74, 608, 'Subscriber', 94103),
	(336872, 243, '2014-06-24 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:43:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94040),
	(336873, 311, '2014-06-24 09:39:00', 'Market at 10th', 67, '2014-06-24 09:44:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94102),
	(336874, 643, '2014-06-24 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94117),
	(336875, 373, '2014-06-24 09:40:00', 'Market at 4th', 76, '2014-06-24 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94122),
	(336876, 235, '2014-06-24 09:41:00', 'Mountain View Caltrain Station', 28, '2014-06-24 09:45:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94401),
	(336877, 461, '2014-06-24 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:49:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94025),
	(336878, 199, '2014-06-24 09:42:00', 'Embarcadero at Bryant', 54, '2014-06-24 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94132),
	(336879, 423, '2014-06-24 09:42:00', 'Steuart at Market', 74, '2014-06-24 09:50:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94117),
	(336880, 18589, '2014-06-24 09:43:00', 'Broadway St at Battery St', 82, '2014-06-24 14:53:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 7006),
	(336881, 206, '2014-06-24 09:43:00', 'Townsend at 7th', 65, '2014-06-24 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(336882, 1236, '2014-06-24 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 10:04:00', 'Davis at Jackson', 42, 292, 'Customer', 95037),
	(336883, 18564, '2014-06-24 09:43:00', 'Broadway St at Battery St', 82, '2014-06-24 14:53:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 7006),
	(336884, 404, '2014-06-24 09:43:00', 'Market at 10th', 67, '2014-06-24 09:50:00', 'Post at Kearney', 47, 345, 'Subscriber', 94044),
	(336885, 816, '2014-06-24 09:45:00', 'Golden Gate at Polk', 59, '2014-06-24 09:58:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94102),
	(336886, 410, '2014-06-24 09:45:00', '2nd at Townsend', 61, '2014-06-24 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94404),
	(336887, 916, '2014-06-24 09:46:00', 'Townsend at 7th', 65, '2014-06-24 10:01:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94107),
	(336888, 385, '2014-06-24 09:46:00', 'Market at Sansome', 77, '2014-06-24 09:53:00', '2nd at South Park', 64, 578, 'Subscriber', 94709),
	(336889, 247, '2014-06-24 09:47:00', 'Mountain View Caltrain Station', 28, '2014-06-24 09:51:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94107),
	(336890, 466, '2014-06-24 09:48:00', 'Steuart at Market', 74, '2014-06-24 09:55:00', 'Embarcadero at Sansome', 60, 687, 'Subscriber', 94519),
	(336891, 381, '2014-06-24 09:48:00', 'Beale at Market', 56, '2014-06-24 09:54:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94111),
	(336892, 494, '2014-06-24 09:49:00', 'Market at 10th', 67, '2014-06-24 09:57:00', 'Market at Sansome', 77, 375, 'Subscriber', 94104),
	(336893, 251, '2014-06-24 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:53:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94118),
	(336895, 276, '2014-06-24 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 09:55:00', '2nd at Townsend', 61, 355, 'Subscriber', 94133),
	(336896, 421, '2014-06-24 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 09:58:00', 'Market at Sansome', 77, 376, 'Subscriber', 94104),
	(336897, 570, '2014-06-24 09:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-24 10:01:00', 'St James Park', 13, 703, 'Subscriber', 95116),
	(336898, 225, '2014-06-24 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 09:56:00', '2nd at Townsend', 61, 483, 'Subscriber', 94158),
	(336899, 204, '2014-06-24 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 09:57:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94611),
	(336900, 337, '2014-06-24 09:53:00', '2nd at South Park', 64, '2014-06-24 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94107),
	(336901, 764, '2014-06-24 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94901),
	(336902, 199, '2014-06-24 09:54:00', 'Park at Olive', 38, '2014-06-24 09:57:00', 'California Ave Caltrain Station', 36, 160, 'Subscriber', 94040),
	(336903, 425, '2014-06-24 09:54:00', 'Market at 4th', 76, '2014-06-24 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94601),
	(336904, 218, '2014-06-24 09:55:00', 'Embarcadero at Bryant', 54, '2014-06-24 09:58:00', '2nd at Townsend', 61, 328, 'Subscriber', 94105),
	(336905, 214, '2014-06-24 09:55:00', 'Market at Sansome', 77, '2014-06-24 09:59:00', '2nd at Folsom', 62, 614, 'Subscriber', 94117),
	(336906, 911, '2014-06-24 09:57:00', '2nd at Folsom', 62, '2014-06-24 10:12:00', '2nd at Folsom', 62, 560, 'Subscriber', 94710),
	(336908, 449, '2014-06-24 09:57:00', 'Beale at Market', 56, '2014-06-24 10:05:00', 'Broadway St at Battery St', 82, 467, 'Subscriber', 94131),
	(336909, 588, '2014-06-24 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 10:08:00', 'Market at 10th', 67, 511, 'Subscriber', 94107),
	(336910, 207, '2014-06-24 09:59:00', '2nd at Townsend', 61, '2014-06-24 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(336911, 267, '2014-06-24 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 10:04:00', '2nd at South Park', 64, 357, 'Subscriber', 95126),
	(336912, 1023, '2014-06-24 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 10:17:00', 'Market at 10th', 67, 405, 'Subscriber', 94402),
	(336913, 498, '2014-06-24 10:01:00', 'Spear at Folsom', 49, '2014-06-24 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94105),
	(336914, 321, '2014-06-24 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 10:08:00', 'Adobe on Almaden', 5, 72, 'Subscriber', 94117),
	(336919, 350, '2014-06-24 10:04:00', 'Market at 4th', 76, '2014-06-24 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94611),
	(336926, 731, '2014-06-24 10:05:00', 'Townsend at 7th', 65, '2014-06-24 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94107),
	(336927, 225, '2014-06-24 10:06:00', 'Palo Alto Caltrain Station', 34, '2014-06-24 10:10:00', 'Cowper at University', 37, 130, 'Subscriber', 94133),
	(336928, 381, '2014-06-24 10:08:00', 'Steuart at Market', 74, '2014-06-24 10:14:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94612),
	(336929, 463, '2014-06-24 10:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 10:16:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94568),
	(336930, 262, '2014-06-24 10:11:00', 'Powell Street BART (bis)', 39, '2014-06-24 10:15:00', 'Powell Street BART (bis)', 39, 595, 'Subscriber', 94110),
	(336933, 529, '2014-06-24 10:12:00', 'Market at Sansome', 77, '2014-06-24 10:21:00', '2nd at South Park', 64, 375, 'Customer', 94708),
	(336934, 498, '2014-06-24 10:12:00', 'South Van Ness at Market', 66, '2014-06-24 10:21:00', 'Market at 4th', 76, 599, 'Subscriber', 94404),
	(336935, 582, '2014-06-24 10:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 10:23:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94117),
	(336936, 507, '2014-06-24 10:14:00', 'Spear at Folsom', 49, '2014-06-24 10:22:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94707),
	(336937, 372, '2014-06-24 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 10:21:00', 'Steuart at Market', 74, 573, 'Subscriber', 94133),
	(336939, 252, '2014-06-24 10:15:00', 'Market at 4th', 76, '2014-06-24 10:20:00', 'Market at Sansome', 77, 426, 'Customer', 81),
	(336940, 396, '2014-06-24 10:16:00', 'San Francisco City Hall', 58, '2014-06-24 10:22:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94102),
	(336941, 731, '2014-06-24 10:17:00', 'Castro Street and El Camino Real', 32, '2014-06-24 10:29:00', 'San Antonio Shopping Center', 31, 200, 'Customer', 94040),
	(336947, 188, '2014-06-24 10:20:00', 'MLK Library', 11, '2014-06-24 10:23:00', 'Paseo de San Antonio', 7, 96, 'Subscriber', 95112),
	(336948, 619, '2014-06-24 10:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 10:32:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94121),
	(336952, 172, '2014-06-24 10:24:00', 'California Ave Caltrain Station', 36, '2014-06-24 10:27:00', 'Park at Olive', 38, 86, 'Subscriber', 94040),
	(336953, 495, '2014-06-24 10:25:00', 'Market at 10th', 67, '2014-06-24 10:34:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94102),
	(336954, 160, '2014-06-24 10:26:00', 'Powell Street BART (bis)', 39, '2014-06-24 10:28:00', 'Market at 4th', 76, 595, 'Subscriber', 94114),
	(336955, 542, '2014-06-24 10:26:00', 'Washington at Kearney', 46, '2014-06-24 10:35:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94133),
	(336956, 489, '2014-06-24 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 10:36:00', '2nd at South Park', 64, 582, 'Subscriber', 94960),
	(336957, 266, '2014-06-24 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 10:30:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94404),
	(336958, 312, '2014-06-24 10:29:00', 'Rengstorff Avenue / California Street', 33, '2014-06-24 10:34:00', 'San Antonio Caltrain Station', 29, 197, 'Subscriber', 94040),
	(336959, 363, '2014-06-24 10:31:00', 'Market at 4th', 76, '2014-06-24 10:37:00', 'Market at 10th', 67, 370, 'Subscriber', 94133),
	(336960, 351, '2014-06-24 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 10:38:00', '5th at Howard', 57, 542, 'Subscriber', 94402),
	(336961, 950, '2014-06-24 10:33:00', 'Steuart at Market', 74, '2014-06-24 10:49:00', 'Powell at Post (Union Square)', 71, 271, 'Customer', 43617),
	(336962, 907, '2014-06-24 10:34:00', 'Steuart at Market', 74, '2014-06-24 10:49:00', 'Powell at Post (Union Square)', 71, 431, 'Customer', 45056),
	(336963, 1670, '2014-06-24 10:36:00', 'Townsend at 7th', 65, '2014-06-24 11:03:00', 'Powell at Post (Union Square)', 71, 541, 'Customer', 20009),
	(336964, 1656, '2014-06-24 10:36:00', 'Townsend at 7th', 65, '2014-06-24 11:03:00', 'Powell at Post (Union Square)', 71, 329, 'Customer', 20009),
	(336965, 499, '2014-06-24 10:37:00', 'Clay at Battery', 41, '2014-06-24 10:45:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94111),
	(336966, 3053, '2014-06-24 10:38:00', 'California Ave Caltrain Station', 36, '2014-06-24 11:28:00', 'California Ave Caltrain Station', 36, 160, 'Customer', NULL),
	(336967, 1512, '2014-06-24 10:38:00', 'Townsend at 7th', 65, '2014-06-24 11:03:00', 'Powell at Post (Union Square)', 71, 325, 'Customer', 20009),
	(336968, 901, '2014-06-24 10:39:00', 'Embarcadero at Sansome', 60, '2014-06-24 10:54:00', '5th at Howard', 57, 608, 'Subscriber', 94510),
	(336969, 685, '2014-06-24 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 10:50:00', 'Steuart at Market', 74, 491, 'Subscriber', 94158),
	(336970, 212, '2014-06-24 10:40:00', 'Market at Sansome', 77, '2014-06-24 10:44:00', '2nd at Folsom', 62, 512, 'Subscriber', 94536),
	(336972, 725, '2014-06-24 10:42:00', 'Powell at Post (Union Square)', 71, '2014-06-24 10:54:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94108),
	(336973, 282, '2014-06-24 10:42:00', 'Powell at Post (Union Square)', 71, '2014-06-24 10:47:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94109),
	(336974, 765, '2014-06-24 10:43:00', 'Golden Gate at Polk', 59, '2014-06-24 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94108),
	(336975, 606, '2014-06-24 10:44:00', 'Townsend at 7th', 65, '2014-06-24 10:54:00', 'Market at 10th', 67, 525, 'Subscriber', 94102),
	(336976, 250, '2014-06-24 10:44:00', 'Market at 10th', 67, '2014-06-24 10:48:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94103),
	(336977, 540, '2014-06-24 10:46:00', 'Market at 4th', 76, '2014-06-24 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 595, 'Subscriber', 94108),
	(336978, 563, '2014-06-24 10:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 10:56:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94107),
	(336979, 341, '2014-06-24 10:48:00', 'Market at 10th', 67, '2014-06-24 10:54:00', 'Market at 4th', 76, 370, 'Subscriber', 94102),
	(336986, 192, '2014-06-24 10:50:00', '2nd at Townsend', 61, '2014-06-24 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94133),
	(336991, 478, '2014-06-24 10:55:00', 'Embarcadero at Bryant', 54, '2014-06-24 11:03:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94118),
	(336992, 384, '2014-06-24 10:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 11:01:00', 'Steuart at Market', 74, 420, 'Subscriber', 94133),
	(336993, 942, '2014-06-24 10:56:00', 'Golden Gate at Polk', 59, '2014-06-24 11:12:00', '2nd at South Park', 64, 448, 'Subscriber', 94122),
	(337000, 250, '2014-06-24 11:00:00', 'Market at Sansome', 77, '2014-06-24 11:04:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94131),
	(337002, 358, '2014-06-24 11:01:00', 'Howard at 2nd', 63, '2014-06-24 11:07:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94105),
	(337005, 280, '2014-06-24 11:04:00', 'San Jose City Hall', 10, '2014-06-24 11:09:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95070),
	(337006, 1277, '2014-06-24 11:05:00', 'Powell at Post (Union Square)', 71, '2014-06-24 11:27:00', '2nd at South Park', 64, 470, 'Subscriber', 94109),
	(337007, 687, '2014-06-24 11:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 11:17:00', 'Post at Kearney', 47, 287, 'Subscriber', 94133),
	(337008, 514, '2014-06-24 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 11:15:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94306),
	(337009, 368, '2014-06-24 11:08:00', '2nd at Townsend', 61, '2014-06-24 11:14:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94121),
	(337012, 471, '2014-06-24 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 11:17:00', 'Powell at Post (Union Square)', 71, 605, 'Subscriber', 94122),
	(337014, 1349, '2014-06-24 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 11:32:00', 'Davis at Jackson', 42, 595, 'Customer', 94043),
	(337015, 322, '2014-06-24 11:12:00', '5th at Howard', 57, '2014-06-24 11:17:00', 'Market at Sansome', 77, 488, 'Subscriber', 94107),
	(337016, 345, '2014-06-24 11:13:00', 'Market at 4th', 76, '2014-06-24 11:18:00', 'Steuart at Market', 74, 385, 'Subscriber', 94105),
	(337022, 662, '2014-06-24 11:17:00', 'Embarcadero at Bryant', 54, '2014-06-24 11:28:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94111),
	(337024, 8897, '2014-06-24 11:19:00', '2nd at Townsend', 61, '2014-06-24 13:47:00', '2nd at Townsend', 61, 324, 'Customer', 95403),
	(337028, 161, '2014-06-24 11:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 11:24:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94132),
	(337033, 491, '2014-06-24 11:25:00', 'Powell Street BART (bis)', 39, '2014-06-24 11:33:00', '2nd at Folsom', 62, 285, 'Subscriber', 94133),
	(337034, 911, '2014-06-24 11:27:00', 'Townsend at 7th', 65, '2014-06-24 11:42:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94037),
	(337035, 436, '2014-06-24 11:26:00', '2nd at South Park', 64, '2014-06-24 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94107),
	(337036, 505, '2014-06-24 11:32:00', '2nd at South Park', 64, '2014-06-24 11:40:00', 'Market at Sansome', 77, 375, 'Customer', 94708),
	(337037, 455, '2014-06-24 11:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 11:40:00', 'Market at 4th', 76, 391, 'Subscriber', 94104),
	(337038, 259, '2014-06-24 11:33:00', 'Market at Sansome', 77, '2014-06-24 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94110),
	(337039, 479, '2014-06-24 11:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 11:41:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95113),
	(337040, 119, '2014-06-24 11:35:00', 'Embarcadero at Folsom', 51, '2014-06-24 11:37:00', 'Embarcadero at Folsom', 51, 483, 'Customer', 92124),
	(337041, 569, '2014-06-24 11:35:00', 'Commercial at Montgomery', 45, '2014-06-24 11:44:00', '2nd at South Park', 64, 592, 'Subscriber', 94703),
	(337042, 1386, '2014-06-24 11:35:00', 'Paseo de San Antonio', 7, '2014-06-24 11:59:00', 'MLK Library', 11, 138, 'Customer', 34108),
	(337043, 1321, '2014-06-24 11:37:00', 'Paseo de San Antonio', 7, '2014-06-24 11:59:00', 'MLK Library', 11, 10, 'Customer', 34108),
	(337044, 398, '2014-06-24 11:38:00', 'Embarcadero at Folsom', 51, '2014-06-24 11:44:00', 'Embarcadero at Folsom', 51, 483, 'Customer', 92124),
	(337046, 358, '2014-06-24 11:40:00', '2nd at Folsom', 62, '2014-06-24 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94105),
	(337047, 675, '2014-06-24 11:40:00', 'Market at 4th', 76, '2014-06-24 11:51:00', 'Golden Gate at Polk', 59, 562, 'Subscriber', 94062),
	(337049, 403, '2014-06-24 11:41:00', 'Embarcadero at Vallejo', 48, '2014-06-24 11:47:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(337050, 1037, '2014-06-24 11:41:00', 'Paseo de San Antonio', 7, '2014-06-24 11:58:00', 'MLK Library', 11, 96, 'Customer', 34108),
	(337051, 685, '2014-06-24 11:42:00', 'South Van Ness at Market', 66, '2014-06-24 11:53:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94102),
	(337052, 987, '2014-06-24 11:42:00', 'Paseo de San Antonio', 7, '2014-06-24 11:58:00', 'MLK Library', 11, 302, 'Customer', 34108),
	(337056, 278, '2014-06-24 11:45:00', 'Embarcadero at Vallejo', 48, '2014-06-24 11:49:00', 'Steuart at Market', 74, 632, 'Subscriber', 94107),
	(337057, 6973, '2014-06-24 11:47:00', 'Embarcadero at Folsom', 51, '2014-06-24 13:43:00', 'Embarcadero at Bryant', 54, 483, 'Customer', 92124),
	(337059, 612, '2014-06-24 11:48:00', 'Powell at Post (Union Square)', 71, '2014-06-24 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94122),
	(337060, 600, '2014-06-24 11:48:00', 'Market at 4th', 76, '2014-06-24 11:58:00', 'Market at 10th', 67, 413, 'Subscriber', 94114),
	(337061, 262, '2014-06-24 11:49:00', 'San Jose City Hall', 10, '2014-06-24 11:53:00', 'San Salvador at 1st', 8, 18, 'Subscriber', 95113),
	(337062, 293, '2014-06-24 11:52:00', 'Market at Sansome', 77, '2014-06-24 11:57:00', 'Clay at Battery', 41, 490, 'Subscriber', 94501),
	(337063, 337, '2014-06-24 11:53:00', '5th at Howard', 57, '2014-06-24 11:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Customer', NULL),
	(337064, 272, '2014-06-24 11:54:00', 'Spear at Folsom', 49, '2014-06-24 11:58:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94133),
	(337066, 286, '2014-06-24 11:54:00', 'Santa Clara at Almaden', 4, '2014-06-24 11:58:00', 'San Jose City Hall', 10, 109, 'Subscriber', 95070),
	(337067, 1779, '2014-06-24 11:55:00', 'Palo Alto Caltrain Station', 34, '2014-06-24 12:25:00', 'Palo Alto Caltrain Station', 34, 192, 'Subscriber', 94117),
	(337068, 461, '2014-06-24 11:55:00', '2nd at South Park', 64, '2014-06-24 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94105),
	(337069, 204, '2014-06-24 11:56:00', '5th at Howard', 57, '2014-06-24 11:59:00', 'Market at 4th', 76, 480, 'Subscriber', 94941),
	(337070, 754, '2014-06-24 11:56:00', 'Embarcadero at Bryant', 54, '2014-06-24 12:09:00', 'Post at Kearney', 47, 320, 'Customer', 94965),
	(337071, 7762, '2014-06-24 11:56:00', 'Market at 10th', 67, '2014-06-24 14:05:00', 'Market at 10th', 67, 526, 'Customer', 37752),
	(337072, 7741, '2014-06-24 11:56:00', 'Market at 10th', 67, '2014-06-24 14:05:00', 'Market at 10th', 67, 283, 'Customer', 37752),
	(337073, 335, '2014-06-24 11:57:00', 'Beale at Market', 56, '2014-06-24 12:03:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94107),
	(337074, 9851, '2014-06-24 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 14:44:00', 'Powell Street BART (bis)', 39, 587, 'Customer', NULL),
	(337075, 9838, '2014-06-24 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 14:44:00', 'Powell Street BART (bis)', 39, 620, 'Customer', NULL),
	(337076, 665, '2014-06-24 12:00:00', '2nd at Townsend', 61, '2014-06-24 12:11:00', 'Clay at Battery', 41, 388, 'Subscriber', 94109),
	(337079, 788, '2014-06-24 12:01:00', 'Embarcadero at Sansome', 60, '2014-06-24 12:14:00', 'Grant Avenue at Columbus Avenue', 73, 440, 'Customer', 1),
	(337080, 827, '2014-06-24 12:01:00', 'Embarcadero at Sansome', 60, '2014-06-24 12:15:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Customer', 1),
	(337081, 188, '2014-06-24 12:01:00', 'Townsend at 7th', 65, '2014-06-24 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(337082, 736, '2014-06-24 12:01:00', 'San Jose Government Center', 80, '2014-06-24 12:14:00', 'Ryland Park', 84, 17, 'Subscriber', 95112),
	(337083, 289, '2014-06-24 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94110),
	(337084, 4431, '2014-06-24 12:02:00', '2nd at South Park', 64, '2014-06-24 13:15:00', '2nd at South Park', 64, 570, 'Subscriber', 94123),
	(337085, 316, '2014-06-24 12:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 12:08:00', 'Market at 4th', 76, 406, 'Subscriber', 94109),
	(337086, 245, '2014-06-24 12:04:00', 'Commercial at Montgomery', 45, '2014-06-24 12:08:00', 'Market at Sansome', 77, 376, 'Subscriber', 94131),
	(337087, 480, '2014-06-24 12:06:00', 'Powell Street BART (bis)', 39, '2014-06-24 12:14:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94707),
	(337088, 338, '2014-06-24 12:08:00', 'San Jose City Hall', 10, '2014-06-24 12:13:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95070),
	(337089, 265, '2014-06-24 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 12:14:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94901),
	(337090, 531, '2014-06-24 12:13:00', 'Market at 4th', 76, '2014-06-24 12:22:00', 'Market at 10th', 67, 480, 'Subscriber', 94105),
	(337094, 1993, '2014-06-24 12:17:00', 'Market at 4th', 76, '2014-06-24 12:51:00', 'Market at 10th', 67, 461, 'Customer', NULL),
	(337095, 1349, '2014-06-24 12:18:00', 'Steuart at Market', 74, '2014-06-24 12:40:00', 'Steuart at Market', 74, 420, 'Subscriber', 94121),
	(337096, 284, '2014-06-24 12:18:00', '2nd at South Park', 64, '2014-06-24 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94608),
	(337097, 2689, '2014-06-24 12:18:00', 'California Ave Caltrain Station', 36, '2014-06-24 13:03:00', 'Park at Olive', 38, 160, 'Customer', NULL),
	(337098, 493, '2014-06-24 12:20:00', 'Mountain View City Hall', 27, '2014-06-24 12:29:00', 'Evelyn Park and Ride', 30, 662, 'Subscriber', 94127),
	(337100, 722, '2014-06-24 12:21:00', 'Broadway St at Battery St', 82, '2014-06-24 12:33:00', '2nd at South Park', 64, 487, 'Subscriber', 94114),
	(337101, 144, '2014-06-24 12:21:00', 'Davis at Jackson', 42, '2014-06-24 12:23:00', 'Davis at Jackson', 42, 595, 'Subscriber', 94111),
	(337102, 1481, '2014-06-24 12:21:00', 'Embarcadero at Sansome', 60, '2014-06-24 12:46:00', 'Market at 10th', 67, 878, 'Subscriber', 94109),
	(337104, 310, '2014-06-24 12:22:00', 'Broadway St at Battery St', 82, '2014-06-24 12:27:00', 'Market at Sansome', 77, 408, 'Subscriber', 94105),
	(337105, 327, '2014-06-24 12:22:00', 'San Jose City Hall', 10, '2014-06-24 12:28:00', 'Paseo de San Antonio', 7, 62, 'Subscriber', 95112),
	(337106, 821, '2014-06-24 12:23:00', 'Steuart at Market', 74, '2014-06-24 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94103),
	(337107, 198, '2014-06-24 12:23:00', 'Embarcadero at Vallejo', 48, '2014-06-24 12:27:00', 'Steuart at Market', 74, 489, 'Subscriber', 94105),
	(337109, 1540, '2014-06-24 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 12:52:00', 'Post at Kearney', 47, 348, 'Subscriber', 94105),
	(337110, 735, '2014-06-24 12:30:00', 'Market at Sansome', 77, '2014-06-24 12:43:00', 'Market at Sansome', 77, 376, 'Subscriber', 94920),
	(337111, 196, '2014-06-24 12:31:00', 'Market at 10th', 67, '2014-06-24 12:34:00', 'Golden Gate at Polk', 59, 377, 'Subscriber', 94960),
	(337112, 1435, '2014-06-24 12:30:00', 'Clay at Battery', 41, '2014-06-24 12:54:00', 'Beale at Market', 56, 400, 'Customer', 61820),
	(337113, 198, '2014-06-24 12:31:00', '2nd at Folsom', 62, '2014-06-24 12:34:00', 'Market at Sansome', 77, 614, 'Subscriber', 94105),
	(337114, 200, '2014-06-24 12:31:00', 'Paseo de San Antonio', 7, '2014-06-24 12:35:00', 'St James Park', 13, 62, 'Subscriber', 95112),
	(337115, 342, '2014-06-24 12:32:00', 'Market at Sansome', 77, '2014-06-24 12:38:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94105),
	(337116, 675, '2014-06-24 12:32:00', 'Broadway St at Battery St', 82, '2014-06-24 12:44:00', 'Market at 4th', 76, 603, 'Subscriber', 94610),
	(337117, 513, '2014-06-24 12:33:00', 'Embarcadero at Bryant', 54, '2014-06-24 12:41:00', 'Embarcadero at Vallejo', 48, 441, 'Subscriber', 94105),
	(337118, 377, '2014-06-24 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 12:39:00', 'Post at Kearney', 47, 325, 'Subscriber', 94112),
	(337119, 253, '2014-06-24 12:33:00', 'Market at Sansome', 77, '2014-06-24 12:37:00', 'Davis at Jackson', 42, 609, 'Subscriber', 94306),
	(337120, 783, '2014-06-24 12:34:00', 'Market at 10th', 67, '2014-06-24 12:47:00', 'Davis at Jackson', 42, 480, 'Subscriber', 94111),
	(337121, 509, '2014-06-24 12:34:00', 'Powell Street BART (bis)', 39, '2014-06-24 12:42:00', 'Powell Street BART (bis)', 39, 563, 'Customer', 94101),
	(337122, 353, '2014-06-24 12:33:00', 'Santa Clara at Almaden', 4, '2014-06-24 12:39:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95070),
	(337123, 409, '2014-06-24 12:35:00', 'Commercial at Montgomery', 45, '2014-06-24 12:42:00', 'Steuart at Market', 74, 583, 'Subscriber', 94117),
	(337124, 2305, '2014-06-24 12:35:00', 'St James Park', 13, '2014-06-24 13:13:00', 'San Jose City Hall', 10, 62, 'Subscriber', 95112),
	(337128, 1083, '2014-06-24 12:37:00', 'Market at Sansome', 77, '2014-06-24 12:55:00', 'Spear at Folsom', 49, 614, 'Subscriber', 94105),
	(337129, 314, '2014-06-24 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 12:40:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94123),
	(337132, 441, '2014-06-24 12:38:00', '2nd at Folsom', 62, '2014-06-24 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94536),
	(337133, 815, '2014-06-24 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 12:52:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94939),
	(337134, 191, '2014-06-24 12:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 12:43:00', 'Golden Gate at Polk', 59, 503, 'Subscriber', 94530),
	(337135, 909, '2014-06-24 12:41:00', '5th at Howard', 57, '2014-06-24 12:56:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94510),
	(337136, 273, '2014-06-24 12:42:00', 'Clay at Battery', 41, '2014-06-24 12:46:00', 'Market at Sansome', 77, 490, 'Subscriber', 94501),
	(337137, 807, '2014-06-24 12:42:00', 'Commercial at Montgomery', 45, '2014-06-24 12:56:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94102),
	(337138, 933, '2014-06-24 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 12:59:00', '2nd at Townsend', 61, 367, 'Subscriber', 94539),
	(337141, 234, '2014-06-24 12:44:00', 'San Salvador at 1st', 8, '2014-06-24 12:48:00', 'MLK Library', 11, 122, 'Subscriber', 95113),
	(337142, 355, '2014-06-24 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 12:50:00', '2nd at South Park', 64, 382, 'Subscriber', 94105),
	(337143, 351, '2014-06-24 12:45:00', 'Golden Gate at Polk', 59, '2014-06-24 12:50:00', 'Market at 4th', 76, 597, 'Subscriber', 94062),
	(337146, 277, '2014-06-24 12:45:00', 'Broadway St at Battery St', 82, '2014-06-24 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94131),
	(337149, 372, '2014-06-24 12:45:00', '2nd at Folsom', 62, '2014-06-24 12:52:00', 'Beale at Market', 56, 560, 'Subscriber', 94107),
	(337150, 1071, '2014-06-24 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 13:05:00', 'Market at 4th', 76, 450, 'Customer', NULL),
	(337151, 393, '2014-06-24 12:49:00', 'Broadway St at Battery St', 82, '2014-06-24 12:55:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94133),
	(337152, 957, '2014-06-24 12:49:00', 'Townsend at 7th', 65, '2014-06-24 13:05:00', 'Market at 4th', 76, 571, 'Subscriber', 94611),
	(337153, 69378, '2014-06-24 12:50:00', 'Market at 10th', 67, '2014-06-25 08:06:00', 'Market at 4th', 76, 513, 'Customer', 81),
	(337154, 290, '2014-06-24 12:50:00', 'Embarcadero at Bryant', 54, '2014-06-24 12:55:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94549),
	(337155, 1269, '2014-06-24 12:51:00', 'Market at 10th', 67, '2014-06-24 13:12:00', 'Market at 4th', 76, 447, 'Customer', 81),
	(337156, 269, '2014-06-24 12:52:00', 'Market at 4th', 76, '2014-06-24 12:56:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94109),
	(337159, 299, '2014-06-24 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 12:57:00', '2nd at South Park', 64, 327, 'Subscriber', 94608),
	(337161, 1061, '2014-06-24 12:54:00', 'Market at 10th', 67, '2014-06-24 13:12:00', 'Market at 4th', 76, 413, 'Customer', 81),
	(337162, 714, '2014-06-24 12:54:00', 'Embarcadero at Sansome', 60, '2014-06-24 13:06:00', '2nd at South Park', 64, 535, 'Customer', 83340),
	(337163, 1087, '2014-06-24 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 13:15:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94102),
	(337165, 444, '2014-06-24 12:58:00', 'Embarcadero at Folsom', 51, '2014-06-24 13:05:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94121),
	(337166, 768, '2014-06-24 12:58:00', 'San Jose Civic Center', 3, '2014-06-24 13:11:00', 'San Jose Civic Center', 3, 233, 'Customer', 84106),
	(337167, 465, '2014-06-24 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 13:07:00', '2nd at Folsom', 62, 469, 'Subscriber', 94536),
	(337168, 758, '2014-06-24 13:00:00', 'Market at 10th', 67, '2014-06-24 13:12:00', 'Market at 4th', 76, 459, 'Customer', 94107),
	(337169, 268, '2014-06-24 13:01:00', 'Beale at Market', 56, '2014-06-24 13:06:00', 'Embarcadero at Folsom', 51, 560, 'Subscriber', 94117),
	(337170, 468, '2014-06-24 13:04:00', 'Spear at Folsom', 49, '2014-06-24 13:12:00', 'Market at Sansome', 77, 566, 'Subscriber', 94131),
	(337171, 413, '2014-06-24 13:04:00', 'San Jose Civic Center', 3, '2014-06-24 13:11:00', 'San Jose Civic Center', 3, 245, 'Customer', NULL),
	(337172, 699, '2014-06-24 13:04:00', 'Market at 4th', 76, '2014-06-24 13:16:00', 'Broadway St at Battery St', 82, 637, 'Subscriber', 94610),
	(337173, 422, '2014-06-24 13:04:00', 'San Jose Civic Center', 3, '2014-06-24 13:11:00', 'San Jose Civic Center', 3, 53, 'Customer', NULL),
	(337174, 169, '2014-06-24 13:05:00', 'Embarcadero at Folsom', 51, '2014-06-24 13:07:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94549),
	(337175, 180, '2014-06-24 13:06:00', 'Cowper at University', 37, '2014-06-24 13:09:00', 'University and Emerson', 35, 130, 'Subscriber', 94104),
	(337177, 617, '2014-06-24 13:10:00', 'Embarcadero at Bryant', 54, '2014-06-24 13:20:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94111),
	(337178, 1319, '2014-06-24 13:11:00', 'Arena Green / SAP Center', 14, '2014-06-24 13:33:00', 'Arena Green / SAP Center', 14, 675, 'Customer', 33040),
	(337179, 501, '2014-06-24 13:11:00', 'Post at Kearney', 47, '2014-06-24 13:20:00', 'Embarcadero at Bryant', 54, 366, 'Customer', 94965),
	(337181, 590, '2014-06-24 13:14:00', 'San Jose Civic Center', 3, '2014-06-24 13:24:00', 'San Salvador at 1st', 8, 245, 'Customer', NULL),
	(337182, 611, '2014-06-24 13:15:00', 'San Jose Civic Center', 3, '2014-06-24 13:25:00', 'San Salvador at 1st', 8, 143, 'Customer', 84106),
	(337183, 514, '2014-06-24 13:13:00', 'Ryland Park', 84, '2014-06-24 13:22:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95112),
	(337184, 701, '2014-06-24 13:15:00', 'MLK Library', 11, '2014-06-24 13:27:00', 'San Jose Civic Center', 3, 258, 'Customer', 34108),
	(337185, 675, '2014-06-24 13:15:00', 'MLK Library', 11, '2014-06-24 13:27:00', 'San Jose Civic Center', 3, 688, 'Customer', 34108),
	(337186, 636, '2014-06-24 13:15:00', 'Washington at Kearney', 46, '2014-06-24 13:26:00', 'Market at Sansome', 77, 446, 'Customer', 94104),
	(337187, 526, '2014-06-24 13:15:00', 'San Jose Civic Center', 3, '2014-06-24 13:24:00', 'San Salvador at 1st', 8, 188, 'Customer', NULL),
	(337188, 641, '2014-06-24 13:16:00', 'MLK Library', 11, '2014-06-24 13:26:00', 'San Jose Civic Center', 3, 668, 'Customer', 34108),
	(337189, 607, '2014-06-24 13:16:00', 'MLK Library', 11, '2014-06-24 13:26:00', 'San Jose Civic Center', 3, 10, 'Customer', 34108),
	(337190, 369, '2014-06-24 13:18:00', 'San Jose Civic Center', 3, '2014-06-24 13:24:00', 'San Salvador at 1st', 8, 53, 'Customer', 43026),
	(337191, 497, '2014-06-24 13:22:00', 'Powell at Post (Union Square)', 71, '2014-06-24 13:30:00', 'Clay at Battery', 41, 431, 'Subscriber', 94957),
	(337192, 292, '2014-06-24 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 13:30:00', 'Market at 4th', 76, 318, 'Subscriber', 94066),
	(337193, 422, '2014-06-24 13:25:00', 'Beale at Market', 56, '2014-06-24 13:32:00', 'Post at Kearney', 47, 444, 'Subscriber', 94105),
	(337194, 259, '2014-06-24 13:27:00', 'Townsend at 7th', 65, '2014-06-24 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94901),
	(337195, 478, '2014-06-24 13:30:00', 'Embarcadero at Folsom', 51, '2014-06-24 13:38:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94107),
	(337198, 465, '2014-06-24 13:33:00', 'Evelyn Park and Ride', 30, '2014-06-24 13:40:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94127),
	(337199, 314, '2014-06-24 13:33:00', 'San Jose City Hall', 10, '2014-06-24 13:38:00', 'San Jose Civic Center', 3, 702, 'Subscriber', 94041),
	(337200, 209, '2014-06-24 13:35:00', 'Commercial at Montgomery', 45, '2014-06-24 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Subscriber', 94102),
	(337202, 348, '2014-06-24 13:36:00', 'Davis at Jackson', 42, '2014-06-24 13:42:00', 'Market at Sansome', 77, 609, 'Subscriber', 94306),
	(337203, 702, '2014-06-24 13:36:00', 'Powell Street BART (bis)', 39, '2014-06-24 13:48:00', 'Commercial at Montgomery', 45, 306, 'Subscriber', 94903),
	(337204, 315, '2014-06-24 13:37:00', 'Powell at Post (Union Square)', 71, '2014-06-24 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Subscriber', 94960),
	(337207, 415, '2014-06-24 13:39:00', 'Mountain View Caltrain Station', 28, '2014-06-24 13:45:00', 'Castro Street and El Camino Real', 32, 13, 'Subscriber', 94107),
	(337208, 687, '2014-06-24 13:41:00', '2nd at South Park', 64, '2014-06-24 13:52:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94114),
	(337210, 1319, '2014-06-24 13:45:00', 'Embarcadero at Vallejo', 48, '2014-06-24 14:07:00', 'Broadway St at Battery St', 82, 33, 'Subscriber', 94070),
	(337211, 1312, '2014-06-24 13:45:00', 'Embarcadero at Vallejo', 48, '2014-06-24 14:07:00', 'Broadway St at Battery St', 82, 510, 'Subscriber', 94015),
	(337212, 608, '2014-06-24 13:45:00', '2nd at Folsom', 62, '2014-06-24 13:55:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94133),
	(337213, 714, '2014-06-24 13:47:00', 'Powell Street BART (bis)', 39, '2014-06-24 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94610),
	(337214, 768, '2014-06-24 13:48:00', 'Embarcadero at Bryant', 54, '2014-06-24 14:00:00', 'Steuart at Market', 74, 365, 'Customer', 92124),
	(337215, 723, '2014-06-24 13:48:00', 'Embarcadero at Bryant', 54, '2014-06-24 14:00:00', 'Steuart at Market', 74, 483, 'Customer', 92124),
	(337216, 952, '2014-06-24 13:48:00', 'Embarcadero at Sansome', 60, '2014-06-24 14:04:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 6605),
	(337217, 551, '2014-06-24 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 13:59:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94105),
	(337218, 627, '2014-06-24 13:50:00', '2nd at South Park', 64, '2014-06-24 14:01:00', 'Commercial at Montgomery', 45, 487, 'Subscriber', 94703),
	(337219, 749, '2014-06-24 13:51:00', 'Embarcadero at Sansome', 60, '2014-06-24 14:03:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 6605),
	(337220, 251, '2014-06-24 13:51:00', 'Golden Gate at Polk', 59, '2014-06-24 13:55:00', 'Market at 10th', 67, 377, 'Subscriber', 94107),
	(337221, 335, '2014-06-24 13:52:00', 'Market at Sansome', 77, '2014-06-24 13:57:00', '2nd at South Park', 64, 446, 'Customer', 4544),
	(337222, 4025, '2014-06-24 13:54:00', 'Clay at Battery', 41, '2014-06-24 15:01:00', 'Washington at Kearney', 46, 388, 'Customer', 906003),
	(337223, 178, '2014-06-24 13:56:00', 'Embarcadero at Folsom', 51, '2014-06-24 13:59:00', 'Beale at Market', 56, 559, 'Subscriber', 94117),
	(337224, 242, '2014-06-24 13:56:00', 'Market at Sansome', 77, '2014-06-24 14:00:00', '2nd at Folsom', 62, 426, 'Subscriber', 94028),
	(337225, 465, '2014-06-24 13:56:00', '5th at Howard', 57, '2014-06-24 14:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94112),
	(337226, 380, '2014-06-24 13:58:00', 'Embarcadero at Folsom', 51, '2014-06-24 14:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94066),
	(337227, 999, '2014-06-24 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 14:17:00', '5th at Howard', 57, 462, 'Customer', 2114),
	(337228, 13805, '2014-06-24 14:01:00', 'Park at Olive', 38, '2014-06-24 17:51:00', 'Park at Olive', 38, 225, 'Customer', NULL),
	(337229, 607, '2014-06-24 14:02:00', 'Powell Street BART (bis)', 39, '2014-06-24 14:12:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94602),
	(337230, 683, '2014-06-24 14:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 14:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94014),
	(337232, 721, '2014-06-24 14:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 14:17:00', 'Golden Gate at Polk', 59, 322, 'Subscriber', 94107),
	(337233, 133, '2014-06-24 14:06:00', 'Post at Kearney', 47, '2014-06-24 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94105),
	(337234, 583, '2014-06-24 14:06:00', 'Embarcadero at Sansome', 60, '2014-06-24 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 6605),
	(337235, 581, '2014-06-24 14:06:00', 'Embarcadero at Sansome', 60, '2014-06-24 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 6605),
	(337236, 864, '2014-06-24 14:06:00', 'Post at Kearney', 47, '2014-06-24 14:20:00', 'Market at 10th', 67, 455, 'Subscriber', 94133),
	(337237, 195, '2014-06-24 14:06:00', 'Townsend at 7th', 65, '2014-06-24 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94158),
	(337239, 1324, '2014-06-24 14:07:00', 'Spear at Folsom', 49, '2014-06-24 14:29:00', '5th at Howard', 57, 614, 'Subscriber', 94103),
	(337240, 397, '2014-06-24 14:09:00', 'Castro Street and El Camino Real', 32, '2014-06-24 14:15:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94107),
	(337241, 524, '2014-06-24 14:09:00', 'Post at Kearney', 47, '2014-06-24 14:17:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Subscriber', 94104),
	(337242, 1215, '2014-06-24 14:10:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94109),
	(337243, 834, '2014-06-24 14:10:00', '2nd at South Park', 64, '2014-06-24 14:24:00', '2nd at Townsend', 61, 327, 'Subscriber', 94107),
	(337244, 818, '2014-06-24 14:10:00', '2nd at South Park', 64, '2014-06-24 14:23:00', '2nd at Townsend', 61, 382, 'Subscriber', 94107),
	(337246, 668, '2014-06-24 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 14:22:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94109),
	(337247, 414, '2014-06-24 14:15:00', 'Market at Sansome', 77, '2014-06-24 14:21:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94707),
	(337248, 110, '2014-06-24 14:20:00', 'Broadway St at Battery St', 82, '2014-06-24 14:22:00', 'Davis at Jackson', 42, 530, 'Subscriber', 94530),
	(337249, 414, '2014-06-24 14:22:00', 'Davis at Jackson', 42, '2014-06-24 14:29:00', 'Beale at Market', 56, 595, 'Subscriber', 94530),
	(337250, 3189, '2014-06-24 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 15:15:00', 'South Van Ness at Market', 66, 528, 'Customer', 6605),
	(337251, 3169, '2014-06-24 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 15:16:00', 'South Van Ness at Market', 66, 471, 'Customer', 6605),
	(337252, 243, '2014-06-24 14:25:00', 'Clay at Battery', 41, '2014-06-24 14:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94105),
	(337253, 582, '2014-06-24 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 14:35:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94117),
	(337254, 292, '2014-06-24 14:27:00', 'Commercial at Montgomery', 45, '2014-06-24 14:32:00', 'Davis at Jackson', 42, 306, 'Subscriber', 94111),
	(337257, 1097, '2014-06-24 14:29:00', 'Commercial at Montgomery', 45, '2014-06-24 14:48:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', 1),
	(337258, 1033, '2014-06-24 14:30:00', 'Commercial at Montgomery', 45, '2014-06-24 14:47:00', 'Powell at Post (Union Square)', 71, 417, 'Customer', 1),
	(337259, 1249, '2014-06-24 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 14:52:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(337261, 863, '2014-06-24 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 14:47:00', 'Market at Sansome', 77, 613, 'Subscriber', 94609),
	(337262, 1286, '2014-06-24 14:33:00', 'Davis at Jackson', 42, '2014-06-24 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Customer', 95037),
	(337263, 831, '2014-06-24 14:34:00', 'Embarcadero at Vallejo', 48, '2014-06-24 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94404),
	(337264, 2750, '2014-06-24 14:34:00', 'Washington at Kearney', 46, '2014-06-24 15:20:00', 'Embarcadero at Vallejo', 48, 521, 'Customer', 8876),
	(337265, 173, '2014-06-24 14:34:00', 'Adobe on Almaden', 5, '2014-06-24 14:37:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94002),
	(337268, 25847, '2014-06-24 14:40:00', 'Market at Sansome', 77, '2014-06-24 21:50:00', 'Powell Street BART (bis)', 39, 474, 'Customer', NULL),
	(337269, 25855, '2014-06-24 14:40:00', 'Market at Sansome', 77, '2014-06-24 21:51:00', 'Powell Street BART (bis)', 39, 465, 'Customer', NULL),
	(337270, 268, '2014-06-24 14:40:00', 'Davis at Jackson', 42, '2014-06-24 14:45:00', 'Commercial at Montgomery', 45, 530, 'Subscriber', 94111),
	(337271, 25768, '2014-06-24 14:41:00', 'Market at Sansome', 77, '2014-06-24 21:51:00', 'Powell Street BART (bis)', 39, 326, 'Customer', NULL),
	(337274, 441, '2014-06-24 14:42:00', 'Beale at Market', 56, '2014-06-24 14:50:00', 'Powell at Post (Union Square)', 71, 595, 'Subscriber', 94107),
	(337275, 570, '2014-06-24 14:45:00', 'Market at 10th', 67, '2014-06-24 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94061),
	(337277, 3477, '2014-06-24 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 15:46:00', 'Golden Gate at Polk', 59, 406, 'Customer', 91107),
	(337279, 3431, '2014-06-24 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 15:46:00', 'Golden Gate at Polk', 59, 394, 'Customer', 91107),
	(337280, 672, '2014-06-24 14:49:00', 'Beale at Market', 56, '2014-06-24 15:00:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(337281, 728, '2014-06-24 14:50:00', 'Broadway St at Battery St', 82, '2014-06-24 15:02:00', 'Embarcadero at Bryant', 54, 467, 'Subscriber', 94111),
	(337282, 216, '2014-06-24 14:52:00', 'Spear at Folsom', 49, '2014-06-24 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94103),
	(337284, 701, '2014-06-24 14:54:00', '5th at Howard', 57, '2014-06-24 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 2114),
	(337285, 904, '2014-06-24 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 15:10:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94109),
	(337287, 249, '2014-06-24 14:57:00', 'Steuart at Market', 74, '2014-06-24 15:01:00', 'Davis at Jackson', 42, 385, 'Subscriber', 95476),
	(337289, 203, '2014-06-24 15:03:00', 'Howard at 2nd', 63, '2014-06-24 15:06:00', 'Market at Sansome', 77, 497, 'Customer', 94618),
	(337292, 545, '2014-06-24 15:07:00', 'Embarcadero at Sansome', 60, '2014-06-24 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94133),
	(337295, 345, '2014-06-24 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 15:15:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(337296, 650, '2014-06-24 15:10:00', 'Powell at Post (Union Square)', 71, '2014-06-24 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 595, 'Subscriber', 94107),
	(337297, 430, '2014-06-24 15:11:00', '2nd at Townsend', 61, '2014-06-24 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94945),
	(337300, 229, '2014-06-24 15:11:00', 'Townsend at 7th', 65, '2014-06-24 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94133),
	(337301, 323, '2014-06-24 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 15:17:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94158),
	(337304, 673, '2014-06-24 15:14:00', 'Steuart at Market', 74, '2014-06-24 15:25:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94595),
	(337313, 1202, '2014-06-24 15:21:00', 'Golden Gate at Polk', 59, '2014-06-24 15:41:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94591),
	(337314, 2275, '2014-06-24 15:21:00', 'Embarcadero at Vallejo', 48, '2014-06-24 15:59:00', '2nd at Folsom', 62, 521, 'Customer', 8876),
	(337315, 891, '2014-06-24 15:22:00', '2nd at Folsom', 62, '2014-06-24 15:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Customer', 94523),
	(337316, 378, '2014-06-24 15:22:00', 'Embarcadero at Sansome', 60, '2014-06-24 15:28:00', 'Steuart at Market', 74, 438, 'Subscriber', 94597),
	(337317, 285, '2014-06-24 15:22:00', '2nd at Folsom', 62, '2014-06-24 15:27:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94066),
	(337318, 1633, '2014-06-24 15:25:00', 'Market at 4th', 76, '2014-06-24 15:53:00', 'Market at 4th', 76, 391, 'Subscriber', 94122),
	(337321, 222, '2014-06-24 15:27:00', 'Spear at Folsom', 49, '2014-06-24 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94132),
	(337330, 471, '2014-06-24 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 15:38:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94133),
	(337333, 486, '2014-06-24 15:30:00', '2nd at Townsend', 61, '2014-06-24 15:38:00', 'Market at Sansome', 77, 382, 'Subscriber', 94611),
	(337341, 1187, '2014-06-24 15:33:00', '2nd at Folsom', 62, '2014-06-24 15:53:00', 'San Francisco City Hall', 58, 512, 'Subscriber', 94710),
	(337342, 1005, '2014-06-24 15:34:00', 'Clay at Battery', 41, '2014-06-24 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94158),
	(337344, 327, '2014-06-24 15:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 222, 'Subscriber', 94404),
	(337345, 9239, '2014-06-24 15:38:00', 'Powell Street BART (bis)', 39, '2014-06-24 18:12:00', 'Market at 10th', 67, 620, 'Customer', 94707),
	(337346, 441, '2014-06-24 15:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 15:46:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94103),
	(337347, 278, '2014-06-24 15:41:00', 'Market at Sansome', 77, '2014-06-24 15:46:00', 'Washington at Kearney', 46, 375, 'Subscriber', 94133),
	(337348, 1490, '2014-06-24 15:42:00', 'Embarcadero at Sansome', 60, '2014-06-24 16:06:00', 'Powell Street BART (bis)', 39, 515, 'Customer', 52),
	(337349, 1506, '2014-06-24 15:41:00', 'Embarcadero at Sansome', 60, '2014-06-24 16:07:00', 'Powell Street BART (bis)', 39, 547, 'Customer', 52),
	(337350, 463, '2014-06-24 15:43:00', '5th at Howard', 57, '2014-06-24 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94015),
	(337351, 929, '2014-06-24 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94030),
	(337352, 733, '2014-06-24 15:45:00', 'Steuart at Market', 74, '2014-06-24 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 95032),
	(337353, 672, '2014-06-24 15:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 15:57:00', 'San Jose City Hall', 10, 182, 'Subscriber', 95126),
	(337354, 661, '2014-06-24 15:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 15:57:00', 'San Jose City Hall', 10, 299, 'Subscriber', 95126),
	(337355, 422, '2014-06-24 15:47:00', 'Powell Street BART (bis)', 39, '2014-06-24 15:54:00', '2nd at Folsom', 62, 358, 'Subscriber', 94133),
	(337356, 244, '2014-06-24 15:48:00', 'Beale at Market', 56, '2014-06-24 15:52:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94103),
	(337358, 649, '2014-06-24 15:48:00', 'Market at Sansome', 77, '2014-06-24 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94306),
	(337359, 759, '2014-06-24 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94111),
	(337360, 486, '2014-06-24 15:50:00', '2nd at Townsend', 61, '2014-06-24 15:59:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94706),
	(337361, 310, '2014-06-24 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 15:56:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94960),
	(337362, 210, '2014-06-24 15:52:00', '2nd at Folsom', 62, '2014-06-24 15:55:00', 'Market at Sansome', 77, 469, 'Subscriber', 94105),
	(337363, 439, '2014-06-24 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 16:01:00', '2nd at Folsom', 62, 222, 'Subscriber', 94404),
	(337364, 324, '2014-06-24 15:55:00', '2nd at Townsend', 61, '2014-06-24 16:00:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94539),
	(337365, 742, '2014-06-24 15:55:00', 'Powell at Post (Union Square)', 71, '2014-06-24 16:08:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94109),
	(337366, 625, '2014-06-24 15:55:00', 'Beale at Market', 56, '2014-06-24 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95050),
	(337367, 549, '2014-06-24 15:57:00', 'Market at Sansome', 77, '2014-06-24 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94010),
	(337368, 249, '2014-06-24 15:58:00', 'San Antonio Shopping Center', 31, '2014-06-24 16:02:00', 'San Antonio Caltrain Station', 29, 121, 'Subscriber', 94010),
	(337371, 507, '2014-06-24 15:59:00', 'Townsend at 7th', 65, '2014-06-24 16:08:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94549),
	(337372, 679, '2014-06-24 15:59:00', 'Beale at Market', 56, '2014-06-24 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94401),
	(337373, 592, '2014-06-24 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 16:10:00', '5th at Howard', 57, 564, 'Subscriber', 94015),
	(337375, 436, '2014-06-24 16:00:00', '2nd at Folsom', 62, '2014-06-24 16:07:00', 'Clay at Battery', 41, 521, 'Customer', 8876),
	(337376, 419, '2014-06-24 16:01:00', 'Howard at 2nd', 63, '2014-06-24 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94920),
	(337377, 1338, '2014-06-24 16:01:00', 'Clay at Battery', 41, '2014-06-24 16:24:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 94103),
	(337378, 266, '2014-06-24 16:02:00', 'Commercial at Montgomery', 45, '2014-06-24 16:06:00', 'Market at Sansome', 77, 621, 'Subscriber', 94703),
	(337381, 263, '2014-06-24 16:02:00', 'Townsend at 7th', 65, '2014-06-24 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95120),
	(337382, 755, '2014-06-24 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94063),
	(337383, 510, '2014-06-24 16:03:00', 'Market at Sansome', 77, '2014-06-24 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94403),
	(337384, 532, '2014-06-24 16:03:00', 'Powell Street BART (bis)', 39, '2014-06-24 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94102),
	(337385, 964, '2014-06-24 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 16:19:00', 'Washington at Kearney', 46, 613, 'Subscriber', 94107),
	(337386, 622, '2014-06-24 16:03:00', 'Market at Sansome', 77, '2014-06-24 16:14:00', 'Golden Gate at Polk', 59, 390, 'Subscriber', 94109),
	(337389, 1212, '2014-06-24 16:03:00', 'Embarcadero at Sansome', 60, '2014-06-24 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94062),
	(337390, 913, '2014-06-24 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94107),
	(337391, 716, '2014-06-24 16:04:00', 'Howard at 2nd', 63, '2014-06-24 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Customer', 94402),
	(337394, 444, '2014-06-24 16:05:00', 'San Jose City Hall', 10, '2014-06-24 16:12:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Subscriber', 94611),
	(337396, 434, '2014-06-24 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 16:13:00', 'Market at Sansome', 77, 348, 'Subscriber', 94109),
	(337398, 523, '2014-06-24 16:07:00', 'Broadway St at Battery St', 82, '2014-06-24 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94602),
	(337399, 797, '2014-06-24 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 16:20:00', 'Golden Gate at Polk', 59, 519, 'Subscriber', 94107),
	(337400, 154, '2014-06-24 16:07:00', 'Davis at Jackson', 42, '2014-06-24 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94965),
	(337401, 458, '2014-06-24 16:08:00', 'Market at 4th', 76, '2014-06-24 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94041),
	(337404, 395, '2014-06-24 16:08:00', 'San Jose City Hall', 10, '2014-06-24 16:15:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94502),
	(337405, 870, '2014-06-24 16:08:00', '2nd at South Park', 64, '2014-06-24 16:23:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 83340),
	(337409, 686, '2014-06-24 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94086),
	(337413, 470, '2014-06-24 16:11:00', '2nd at Townsend', 61, '2014-06-24 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94904),
	(337414, 914, '2014-06-24 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 16:26:00', 'Market at 10th', 67, 401, 'Subscriber', 94133),
	(337418, 373, '2014-06-24 16:13:00', 'Market at 4th', 76, '2014-06-24 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95014),
	(337420, 636, '2014-06-24 16:14:00', 'Steuart at Market', 74, '2014-06-24 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94062),
	(337421, 216, '2014-06-24 16:14:00', 'Santa Clara at Almaden', 4, '2014-06-24 16:18:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94103),
	(337422, 561, '2014-06-24 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 16:24:00', 'Market at 4th', 76, 496, 'Subscriber', 94108),
	(337423, 543, '2014-06-24 16:16:00', 'Embarcadero at Sansome', 60, '2014-06-24 16:25:00', 'Beale at Market', 56, 279, 'Subscriber', 94111),
	(337426, 712, '2014-06-24 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94044),
	(337427, 400, '2014-06-24 16:20:00', 'San Pedro Square', 6, '2014-06-24 16:27:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 95377),
	(337428, 268, '2014-06-24 16:21:00', 'Adobe on Almaden', 5, '2014-06-24 16:25:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Subscriber', 95037),
	(337429, 491, '2014-06-24 16:21:00', 'Embarcadero at Folsom', 51, '2014-06-24 16:30:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94133),
	(337430, 609, '2014-06-24 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 16:32:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94605),
	(337431, 591, '2014-06-24 16:23:00', 'Golden Gate at Polk', 59, '2014-06-24 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94610),
	(337432, 380, '2014-06-24 16:24:00', 'Steuart at Market', 74, '2014-06-24 16:30:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94960),
	(337433, 786, '2014-06-24 16:24:00', 'Davis at Jackson', 42, '2014-06-24 16:37:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94086),
	(337434, 412, '2014-06-24 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 16:31:00', '5th at Howard', 57, 289, 'Subscriber', 94704),
	(337435, 238, '2014-06-24 16:24:00', 'Santa Clara at Almaden', 4, '2014-06-24 16:28:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 95020),
	(337436, 603, '2014-06-24 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94403),
	(337437, 1031, '2014-06-24 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 16:44:00', 'Steuart at Market', 74, 493, 'Subscriber', 94105),
	(337438, 656, '2014-06-24 16:28:00', 'Beale at Market', 56, '2014-06-24 16:39:00', 'Civic Center BART (7th at Market)', 72, 687, 'Subscriber', 94109),
	(337439, 547, '2014-06-24 16:28:00', 'Market at Sansome', 77, '2014-06-24 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94158),
	(337440, 469, '2014-06-24 16:28:00', 'Market at 4th', 76, '2014-06-24 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94070),
	(337443, 1377, '2014-06-24 16:28:00', 'San Jose Civic Center', 3, '2014-06-24 16:51:00', 'MLK Library', 11, 128, 'Customer', NULL),
	(337446, 1356, '2014-06-24 16:28:00', 'San Jose Civic Center', 3, '2014-06-24 16:51:00', 'MLK Library', 11, 258, 'Customer', 84106),
	(337447, 194, '2014-06-24 16:28:00', 'Embarcadero at Folsom', 51, '2014-06-24 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94703),
	(337448, 376, '2014-06-24 16:29:00', 'San Jose City Hall', 10, '2014-06-24 16:35:00', 'SJSU - San Salvador at 9th', 16, 182, 'Subscriber', 95126),
	(337449, 364, '2014-06-24 16:29:00', 'San Jose City Hall', 10, '2014-06-24 16:35:00', 'SJSU - San Salvador at 9th', 16, 299, 'Subscriber', 95126),
	(337450, 276, '2014-06-24 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 16:33:00', 'Broadway St at Battery St', 82, 636, 'Subscriber', 94501),
	(337451, 717, '2014-06-24 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94002),
	(337452, 524, '2014-06-24 16:29:00', 'Market at Sansome', 77, '2014-06-24 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94104),
	(337454, 546, '2014-06-24 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 16:38:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94133),
	(337455, 209, '2014-06-24 16:29:00', 'Market at Sansome', 77, '2014-06-24 16:33:00', 'Howard at 2nd', 63, 497, 'Customer', 94618),
	(337456, 924, '2014-06-24 16:30:00', 'Clay at Battery', 41, '2014-06-24 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94025),
	(337459, 1277, '2014-06-24 16:30:00', 'San Jose Civic Center', 3, '2014-06-24 16:51:00', 'MLK Library', 11, 668, 'Customer', NULL),
	(337460, 356, '2014-06-24 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95126),
	(337461, 749, '2014-06-24 16:31:00', 'Townsend at 7th', 65, '2014-06-24 16:44:00', 'Market at Sansome', 77, 587, 'Subscriber', 94121),
	(337463, 500, '2014-06-24 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94403),
	(337464, 508, '2014-06-24 16:33:00', 'Embarcadero at Sansome', 60, '2014-06-24 16:41:00', 'Steuart at Market', 74, 607, 'Subscriber', 94110),
	(337471, 632, '2014-06-24 16:36:00', 'Spear at Folsom', 49, '2014-06-24 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94028),
	(337472, 570, '2014-06-24 16:37:00', 'Embarcadero at Vallejo', 48, '2014-06-24 16:46:00', 'Howard at 2nd', 63, 877, 'Subscriber', 95110),
	(337473, 627, '2014-06-24 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94403),
	(337476, 536, '2014-06-24 16:38:00', '2nd at South Park', 64, '2014-06-24 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94960),
	(337477, 623, '2014-06-24 16:39:00', 'Embarcadero at Bryant', 54, '2014-06-24 16:49:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94133),
	(337478, 631, '2014-06-24 16:39:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94024),
	(337479, 441, '2014-06-24 16:39:00', 'Market at 4th', 76, '2014-06-24 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94062),
	(337480, 719, '2014-06-24 16:39:00', 'Castro Street and El Camino Real', 32, '2014-06-24 16:51:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94110),
	(337481, 544, '2014-06-24 16:39:00', 'Market at Sansome', 77, '2014-06-24 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94040),
	(337482, 225, '2014-06-24 16:40:00', 'South Van Ness at Market', 66, '2014-06-24 16:43:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94703),
	(337483, 524, '2014-06-24 16:40:00', 'Market at Sansome', 77, '2014-06-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94062),
	(337484, 400, '2014-06-24 16:40:00', 'Market at 10th', 67, '2014-06-24 16:47:00', '5th at Howard', 57, 584, 'Subscriber', 95110),
	(337485, 877, '2014-06-24 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 16:55:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94103),
	(337486, 617, '2014-06-24 16:41:00', 'Embarcadero at Sansome', 60, '2014-06-24 16:51:00', 'Steuart at Market', 74, 583, 'Subscriber', 94546),
	(337487, 553, '2014-06-24 16:42:00', 'Townsend at 7th', 65, '2014-06-24 16:52:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94546),
	(337488, 218, '2014-06-24 16:43:00', 'Townsend at 7th', 65, '2014-06-24 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94109),
	(337489, 309, '2014-06-24 16:43:00', 'Embarcadero at Folsom', 51, '2014-06-24 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94104),
	(337490, 669, '2014-06-24 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 16:56:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94577),
	(337492, 309, '2014-06-24 16:45:00', 'Embarcadero at Bryant', 54, '2014-06-24 16:50:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94107),
	(337493, 256, '2014-06-24 16:46:00', 'Mountain View City Hall', 27, '2014-06-24 16:50:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94107),
	(337495, 335, '2014-06-24 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 16:53:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94117),
	(337496, 887, '2014-06-24 16:47:00', 'Clay at Battery', 41, '2014-06-24 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94402),
	(337497, 530, '2014-06-24 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 16:57:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94105),
	(337499, 464, '2014-06-24 16:48:00', 'Market at 10th', 67, '2014-06-24 16:56:00', 'Market at Sansome', 77, 472, 'Subscriber', 94107),
	(337500, 577, '2014-06-24 16:49:00', '2nd at South Park', 64, '2014-06-24 16:58:00', 'Steuart at Market', 74, 448, 'Subscriber', 94110),
	(337502, 372, '2014-06-24 16:49:00', 'Embarcadero at Sansome', 60, '2014-06-24 16:55:00', 'Steuart at Market', 74, 407, 'Subscriber', 94555),
	(337505, 1083, '2014-06-24 16:50:00', 'Beale at Market', 56, '2014-06-24 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95148),
	(337506, 378, '2014-06-24 16:50:00', 'Post at Kearney', 47, '2014-06-24 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94501),
	(337507, 123, '2014-06-24 16:50:00', 'Beale at Market', 56, '2014-06-24 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94602),
	(337508, 1055, '2014-06-24 16:50:00', 'Clay at Battery', 41, '2014-06-24 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94087),
	(337509, 432, '2014-06-24 16:51:00', '2nd at South Park', 64, '2014-06-24 16:58:00', 'Market at Sansome', 77, 428, 'Subscriber', 94709),
	(337510, 635, '2014-06-24 16:51:00', 'Howard at 2nd', 63, '2014-06-24 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95110),
	(337511, 233, '2014-06-24 16:51:00', 'Castro Street and El Camino Real', 32, '2014-06-24 16:55:00', 'Mountain View Caltrain Station', 28, 307, 'Subscriber', 94122),
	(337512, 368, '2014-06-24 16:52:00', 'Powell at Post (Union Square)', 71, '2014-06-24 16:58:00', '2nd at Folsom', 62, 524, 'Subscriber', 94109),
	(337513, 685, '2014-06-24 16:52:00', 'Market at 10th', 67, '2014-06-24 17:04:00', 'Steuart at Market', 74, 389, 'Subscriber', 94703),
	(337516, 584, '2014-06-24 16:53:00', '2nd at Townsend', 61, '2014-06-24 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94558),
	(337518, 333, '2014-06-24 16:53:00', 'Mountain View Caltrain Station', 28, '2014-06-24 16:59:00', 'Evelyn Park and Ride', 30, 67, 'Subscriber', 95032),
	(337519, 520, '2014-06-24 16:53:00', 'Market at 4th', 76, '2014-06-24 17:02:00', 'San Francisco City Hall', 58, 496, 'Subscriber', 94941),
	(337520, 680, '2014-06-24 16:54:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95122),
	(337521, 577, '2014-06-24 16:54:00', '2nd at Townsend', 61, '2014-06-24 17:04:00', 'Steuart at Market', 74, 324, 'Subscriber', 94501),
	(337522, 353, '2014-06-24 16:54:00', '2nd at South Park', 64, '2014-06-24 17:00:00', 'Market at 4th', 76, 535, 'Subscriber', 94102),
	(337524, 640, '2014-06-24 16:55:00', '2nd at Townsend', 61, '2014-06-24 17:06:00', 'Steuart at Market', 74, 469, 'Subscriber', 94556),
	(337525, 239, '2014-06-24 16:55:00', 'Beale at Market', 56, '2014-06-24 16:59:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94133),
	(337526, 886, '2014-06-24 16:55:00', 'Market at 10th', 67, '2014-06-24 17:10:00', '2nd at Townsend', 61, 405, 'Subscriber', 94103),
	(337529, 292, '2014-06-24 16:56:00', 'Commercial at Montgomery', 45, '2014-06-24 17:01:00', 'Market at 4th', 76, 487, 'Subscriber', 94024),
	(337530, 287, '2014-06-24 16:56:00', '2nd at South Park', 64, '2014-06-24 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 95014),
	(337531, 422, '2014-06-24 16:56:00', 'Spear at Folsom', 49, '2014-06-24 17:03:00', 'Broadway St at Battery St', 82, 559, 'Subscriber', 94133),
	(337534, 657, '2014-06-24 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95134),
	(337535, 598, '2014-06-24 16:56:00', 'Commercial at Montgomery', 45, '2014-06-24 17:06:00', 'Embarcadero at Bryant', 54, 595, 'Subscriber', 94105),
	(337539, 713, '2014-06-24 16:58:00', 'San Francisco City Hall', 58, '2014-06-24 17:09:00', '2nd at Folsom', 62, 512, 'Subscriber', 94710),
	(337540, 811, '2014-06-24 16:58:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 95131),
	(337541, 468, '2014-06-24 16:58:00', '5th at Howard', 57, '2014-06-24 17:06:00', 'Golden Gate at Polk', 59, 584, 'Subscriber', 94107),
	(337542, 536, '2014-06-24 16:59:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94062),
	(337543, 306, '2014-06-24 16:59:00', 'Embarcadero at Sansome', 60, '2014-06-24 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94501),
	(337544, 451, '2014-06-24 16:59:00', '5th at Howard', 57, '2014-06-24 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95110),
	(337545, 229, '2014-06-24 17:00:00', 'San Antonio Shopping Center', 31, '2014-06-24 17:04:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(337547, 450, '2014-06-24 17:01:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:08:00', '2nd at Townsend', 61, 573, 'Subscriber', 95120),
	(337548, 184, '2014-06-24 17:01:00', '2nd at Folsom', 62, '2014-06-24 17:04:00', 'Market at Sansome', 77, 283, 'Subscriber', 95051),
	(337549, 264, '2014-06-24 17:01:00', 'Broadway St at Battery St', 82, '2014-06-24 17:06:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94945),
	(337550, 560, '2014-06-24 17:01:00', 'Beale at Market', 56, '2014-06-24 17:11:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94111),
	(337551, 564, '2014-06-24 17:02:00', 'Market at 4th', 76, '2014-06-24 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94039),
	(337552, 581, '2014-06-24 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94041),
	(337553, 1219, '2014-06-24 17:02:00', 'Commercial at Montgomery', 45, '2014-06-24 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94303),
	(337554, 536, '2014-06-24 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:11:00', 'Market at 4th', 76, 386, 'Subscriber', 94133),
	(337555, 298, '2014-06-24 17:02:00', '2nd at South Park', 64, '2014-06-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95126),
	(337556, 685, '2014-06-24 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94404),
	(337557, 241, '2014-06-24 17:04:00', 'Townsend at 7th', 65, '2014-06-24 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94065),
	(337560, 583, '2014-06-24 17:04:00', 'Clay at Battery', 41, '2014-06-24 17:13:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94133),
	(337561, 187, '2014-06-24 17:04:00', 'San Jose City Hall', 10, '2014-06-24 17:07:00', 'San Salvador at 1st', 8, 62, 'Subscriber', 95113),
	(337562, 679, '2014-06-24 17:04:00', 'Embarcadero at Vallejo', 48, '2014-06-24 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95126),
	(337563, 377, '2014-06-24 17:05:00', '5th at Howard', 57, '2014-06-24 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94403),
	(337564, 136, '2014-06-24 17:05:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:08:00', 'Steuart at Market', 74, 560, 'Subscriber', 94582),
	(337565, 429, '2014-06-24 17:05:00', 'Market at 4th', 76, '2014-06-24 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94610),
	(337566, 409, '2014-06-24 17:06:00', 'Embarcadero at Vallejo', 48, '2014-06-24 17:13:00', 'Embarcadero at Bryant', 54, 274, 'Subscriber', 94105),
	(337567, 1425, '2014-06-24 17:06:00', '5th at Howard', 57, '2014-06-24 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94704),
	(337568, 390, '2014-06-24 17:06:00', 'Market at 4th', 76, '2014-06-24 17:13:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94107),
	(337569, 425, '2014-06-24 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 17:13:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94538),
	(337570, 224, '2014-06-24 17:07:00', 'Market at Sansome', 77, '2014-06-24 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94534),
	(337571, 264, '2014-06-24 17:07:00', '2nd at South Park', 64, '2014-06-24 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94602),
	(337574, 315, '2014-06-24 17:08:00', 'Clay at Battery', 41, '2014-06-24 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94105),
	(337576, 568, '2014-06-24 17:08:00', 'Steuart at Market', 74, '2014-06-24 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94061),
	(337577, 376, '2014-06-24 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 17:14:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(337578, 266, '2014-06-24 17:08:00', 'Market at 4th', 76, '2014-06-24 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94558),
	(337579, 431, '2014-06-24 17:08:00', 'Howard at 2nd', 63, '2014-06-24 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94404),
	(337580, 319, '2014-06-24 17:08:00', '2nd at Folsom', 62, '2014-06-24 17:13:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(337581, 358, '2014-06-24 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94086),
	(337582, 928, '2014-06-24 17:09:00', 'Commercial at Montgomery', 45, '2014-06-24 17:24:00', 'Market at 10th', 67, 383, 'Subscriber', 94107),
	(337583, 419, '2014-06-24 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 17:16:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94111),
	(337584, 953, '2014-06-24 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-24 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 365, 'Subscriber', 94063),
	(337585, 488, '2014-06-24 17:10:00', '2nd at Townsend', 61, '2014-06-24 17:19:00', 'Steuart at Market', 74, 581, 'Subscriber', 94588),
	(337588, 763, '2014-06-24 17:12:00', 'Powell Street BART (bis)', 39, '2014-06-24 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94085),
	(337589, 315, '2014-06-24 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 17:18:00', 'Powell at Post (Union Square)', 71, 354, 'Subscriber', 94941),
	(337590, 767, '2014-06-24 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 17:25:00', 'Golden Gate at Polk', 59, 470, 'Subscriber', 94941),
	(337591, 1124, '2014-06-24 17:13:00', 'Embarcadero at Bryant', 54, '2014-06-24 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Customer', 95127),
	(337592, 266, '2014-06-24 17:13:00', '2nd at South Park', 64, '2014-06-24 17:18:00', 'Market at Sansome', 77, 504, 'Subscriber', 94588),
	(337593, 556, '2014-06-24 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 17:23:00', 'Steuart at Market', 74, 544, 'Subscriber', 94709),
	(337594, 786, '2014-06-24 17:14:00', 'Embarcadero at Bryant', 54, '2014-06-24 17:27:00', 'Embarcadero at Sansome', 60, 595, 'Subscriber', 94133),
	(337595, 528, '2014-06-24 17:14:00', 'Market at 10th', 67, '2014-06-24 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 95112),
	(337596, 803, '2014-06-24 17:15:00', 'San Jose Government Center', 80, '2014-06-24 17:28:00', 'Ryland Park', 84, 17, 'Subscriber', 95112),
	(337598, 459, '2014-06-24 17:16:00', 'Townsend at 7th', 65, '2014-06-24 17:24:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94568),
	(337599, 980, '2014-06-24 17:17:00', 'Market at Sansome', 77, '2014-06-24 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95051),
	(337600, 268, '2014-06-24 17:17:00', 'Washington at Kearney', 46, '2014-06-24 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94920),
	(337601, 395, '2014-06-24 17:19:00', 'Embarcadero at Sansome', 60, '2014-06-24 17:25:00', 'Steuart at Market', 74, 421, 'Subscriber', 94510),
	(337602, 402, '2014-06-24 17:19:00', 'Beale at Market', 56, '2014-06-24 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94109),
	(337603, 379, '2014-06-24 17:20:00', 'Spear at Folsom', 49, '2014-06-24 17:26:00', '2nd at Townsend', 61, 480, 'Subscriber', 94105),
	(337604, 295, '2014-06-24 17:20:00', 'Castro Street and El Camino Real', 32, '2014-06-24 17:25:00', 'Mountain View Caltrain Station', 28, 54, 'Subscriber', 94040),
	(337605, 1768, '2014-06-24 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 17:49:00', 'Civic Center BART (7th at Market)', 72, 618, 'Customer', NULL),
	(337606, 370, '2014-06-24 17:20:00', '2nd at Folsom', 62, '2014-06-24 17:27:00', 'Beale at Market', 56, 475, 'Subscriber', 94121),
	(337607, 308, '2014-06-24 17:22:00', 'Market at Sansome', 77, '2014-06-24 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94602),
	(337608, 1722, '2014-06-24 17:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 17:51:00', 'Civic Center BART (7th at Market)', 72, 635, 'Customer', NULL),
	(337611, 974, '2014-06-24 17:23:00', 'Market at Sansome', 77, '2014-06-24 17:39:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94117),
	(337612, 1600, '2014-06-24 17:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Customer', 20009),
	(337613, 2051, '2014-06-24 17:24:00', 'Embarcadero at Sansome', 60, '2014-06-24 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Customer', 95687),
	(337614, 472, '2014-06-24 17:24:00', 'Post at Kearney', 47, '2014-06-24 17:32:00', 'Market at 10th', 67, 501, 'Subscriber', 94044),
	(337615, 416, '2014-06-24 17:24:00', 'Market at 4th', 76, '2014-06-24 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94706),
	(337616, 1586, '2014-06-24 17:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Customer', 20009),
	(337617, 1518, '2014-06-24 17:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Customer', 20009),
	(337618, 864, '2014-06-24 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94501),
	(337619, 685, '2014-06-24 17:25:00', 'Clay at Battery', 41, '2014-06-24 17:36:00', '2nd at Folsom', 62, 451, 'Subscriber', 94404),
	(337620, 1105, '2014-06-24 17:25:00', 'Spear at Folsom', 49, '2014-06-24 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94104),
	(337623, 310, '2014-06-24 17:26:00', 'Post at Kearney', 47, '2014-06-24 17:31:00', 'Steuart at Market', 74, 567, 'Subscriber', 94501),
	(337624, 1929, '2014-06-24 17:26:00', 'Embarcadero at Sansome', 60, '2014-06-24 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Customer', 95955),
	(337625, 1074, '2014-06-24 17:26:00', 'Embarcadero at Vallejo', 48, '2014-06-24 17:44:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94107),
	(337628, 862, '2014-06-24 17:28:00', 'Market at 10th', 67, '2014-06-24 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94611),
	(337629, 576, '2014-06-24 17:28:00', '2nd at Folsom', 62, '2014-06-24 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(337630, 758, '2014-06-24 17:29:00', 'Park at Olive', 38, '2014-06-24 17:41:00', 'Palo Alto Caltrain Station', 34, 157, 'Subscriber', 95608),
	(337631, 687, '2014-06-24 17:30:00', 'Townsend at 7th', 65, '2014-06-24 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94925),
	(337632, 570, '2014-06-24 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 17:39:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94612),
	(337633, 394, '2014-06-24 17:30:00', 'Powell Street BART (bis)', 39, '2014-06-24 17:37:00', 'San Francisco City Hall', 58, 601, 'Subscriber', 94102),
	(337634, 777, '2014-06-24 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94591),
	(337635, 535, '2014-06-24 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 17:39:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94107),
	(337636, 200, '2014-06-24 17:31:00', 'Broadway St at Battery St', 82, '2014-06-24 17:34:00', 'Clay at Battery', 41, 329, 'Subscriber', 94105),
	(337637, 241, '2014-06-24 17:31:00', '5th at Howard', 57, '2014-06-24 17:35:00', 'Market at 4th', 76, 310, 'Subscriber', 94503),
	(337638, 618, '2014-06-24 17:31:00', 'Powell Street BART (bis)', 39, '2014-06-24 17:41:00', '2nd at Townsend', 61, 269, 'Subscriber', 94903),
	(337640, 490, '2014-06-24 17:31:00', 'Davis at Jackson', 42, '2014-06-24 17:39:00', 'Steuart at Market', 74, 602, 'Subscriber', 95476),
	(337641, 199, '2014-06-24 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 17:35:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94014),
	(337642, 749, '2014-06-24 17:32:00', 'Mountain View Caltrain Station', 28, '2014-06-24 17:44:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94040),
	(337643, 786, '2014-06-24 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 17:45:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94118),
	(337644, 540, '2014-06-24 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 17:41:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94501),
	(337645, 422, '2014-06-24 17:32:00', 'St James Park', 13, '2014-06-24 17:39:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94108),
	(337646, 786, '2014-06-24 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 17:46:00', '2nd at Townsend', 61, 420, 'Subscriber', 94107),
	(337647, 886, '2014-06-24 17:33:00', 'Commercial at Montgomery', 45, '2014-06-24 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94010),
	(337648, 578, '2014-06-24 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 17:43:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94607),
	(337649, 1420, '2014-06-24 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 17:58:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(337650, 496, '2014-06-24 17:34:00', 'Beale at Market', 56, '2014-06-24 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94010),
	(337651, 234, '2014-06-24 17:34:00', 'Beale at Market', 56, '2014-06-24 17:38:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(337652, 574, '2014-06-24 17:35:00', '5th at Howard', 57, '2014-06-24 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94115),
	(337653, 755, '2014-06-24 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 17:48:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(337654, 757, '2014-06-24 17:35:00', 'Commercial at Montgomery', 45, '2014-06-24 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94087),
	(337655, 346, '2014-06-24 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 17:41:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94104),
	(337656, 445, '2014-06-24 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 17:43:00', 'Paseo de San Antonio', 7, 49, 'Subscriber', 95113),
	(337657, 524, '2014-06-24 17:36:00', 'Market at Sansome', 77, '2014-06-24 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95051),
	(337658, 661, '2014-06-24 17:37:00', '5th at Howard', 57, '2014-06-24 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94402),
	(337659, 745, '2014-06-24 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 17:49:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94611),
	(337660, 499, '2014-06-24 17:37:00', 'Howard at 2nd', 63, '2014-06-24 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94947),
	(337661, 814, '2014-06-24 17:38:00', 'Broadway St at Battery St', 82, '2014-06-24 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 95130),
	(337662, 647, '2014-06-24 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 17:49:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94601),
	(337663, 422, '2014-06-24 17:39:00', '2nd at South Park', 64, '2014-06-24 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94705),
	(337664, 234, '2014-06-24 17:39:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 17:43:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94803),
	(337665, 439, '2014-06-24 17:39:00', '2nd at South Park', 64, '2014-06-24 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94904),
	(337666, 976, '2014-06-24 17:40:00', 'Golden Gate at Polk', 59, '2014-06-24 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(337667, 485, '2014-06-24 17:40:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94087),
	(337668, 1161, '2014-06-24 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94105),
	(337669, 380, '2014-06-24 17:41:00', 'Embarcadero at Sansome', 60, '2014-06-24 17:48:00', 'Steuart at Market', 74, 409, 'Subscriber', 94595),
	(337671, 321, '2014-06-24 17:43:00', 'Steuart at Market', 74, '2014-06-24 17:49:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94103),
	(337672, 453, '2014-06-24 17:43:00', '2nd at South Park', 64, '2014-06-24 17:51:00', 'Clay at Battery', 41, 570, 'Subscriber', 94903),
	(337673, 973, '2014-06-24 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:00:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94133),
	(337674, 927, '2014-06-24 17:43:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94158),
	(337675, 462, '2014-06-24 17:43:00', 'Howard at 2nd', 63, '2014-06-24 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94025),
	(337677, 388, '2014-06-24 17:44:00', '2nd at Townsend', 61, '2014-06-24 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94901),
	(337678, 622, '2014-06-24 17:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 17:55:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94131),
	(337679, 421, '2014-06-24 17:45:00', 'Steuart at Market', 74, '2014-06-24 17:52:00', '2nd at Folsom', 62, 448, 'Subscriber', 94117),
	(337680, 336, '2014-06-24 17:45:00', 'Broadway St at Battery St', 82, '2014-06-24 17:51:00', 'Market at Sansome', 77, 559, 'Subscriber', 94133),
	(337681, 520, '2014-06-24 17:46:00', 'Market at Sansome', 77, '2014-06-24 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 95124),
	(337682, 250, '2014-06-24 17:46:00', 'Market at Sansome', 77, '2014-06-24 17:50:00', 'Steuart at Market', 74, 504, 'Subscriber', 94503),
	(337683, 836, '2014-06-24 17:46:00', 'Embarcadero at Vallejo', 48, '2014-06-24 18:00:00', '2nd at Folsom', 62, 282, 'Customer', 94105),
	(337684, 1052, '2014-06-24 17:46:00', 'Howard at 2nd', 63, '2014-06-24 18:04:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 41091),
	(337685, 1060, '2014-06-24 17:46:00', 'Howard at 2nd', 63, '2014-06-24 18:04:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 41091),
	(337686, 610, '2014-06-24 17:46:00', 'Embarcadero at Folsom', 51, '2014-06-24 17:57:00', 'Broadway St at Battery St', 82, 189, 'Subscriber', 94123),
	(337687, 416, '2014-06-24 17:47:00', '2nd at South Park', 64, '2014-06-24 17:53:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94105),
	(337689, 817, '2014-06-24 17:47:00', 'Steuart at Market', 74, '2014-06-24 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94158),
	(337690, 311, '2014-06-24 17:47:00', 'Commercial at Montgomery', 45, '2014-06-24 17:53:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94108),
	(337691, 758, '2014-06-24 17:48:00', 'Powell at Post (Union Square)', 71, '2014-06-24 18:01:00', '2nd at South Park', 64, 483, 'Subscriber', 94109),
	(337692, 239, '2014-06-24 17:48:00', 'Townsend at 7th', 65, '2014-06-24 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 95122),
	(337693, 478, '2014-06-24 17:49:00', '5th at Howard', 57, '2014-06-24 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94170),
	(337694, 1082, '2014-06-24 17:50:00', 'Market at 10th', 67, '2014-06-24 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(337695, 582, '2014-06-24 17:50:00', 'Steuart at Market', 74, '2014-06-24 18:00:00', '2nd at Townsend', 61, 324, 'Subscriber', 94158),
	(337696, 679, '2014-06-24 17:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-24 18:01:00', 'Market at 4th', 76, 427, 'Subscriber', 94133),
	(337697, 348, '2014-06-24 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 17:56:00', 'Washington at Kearney', 46, 374, 'Subscriber', 94133),
	(337698, 607, '2014-06-24 17:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-24 18:01:00', 'Paseo de San Antonio', 7, 299, 'Subscriber', 95126),
	(337699, 602, '2014-06-24 17:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-24 18:01:00', 'Paseo de San Antonio', 7, 182, 'Subscriber', 95126),
	(337702, 519, '2014-06-24 17:52:00', 'Broadway St at Battery St', 82, '2014-06-24 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94610),
	(337703, 494, '2014-06-24 17:52:00', '2nd at Folsom', 62, '2014-06-24 18:00:00', 'Clay at Battery', 41, 222, 'Subscriber', 94107),
	(337704, 568, '2014-06-24 17:52:00', '2nd at Townsend', 61, '2014-06-24 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94608),
	(337705, 562, '2014-06-24 17:52:00', '2nd at Townsend', 61, '2014-06-24 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94608),
	(337707, 622, '2014-06-24 17:53:00', 'Park at Olive', 38, '2014-06-24 18:03:00', 'California Ave Caltrain Station', 36, 86, 'Customer', NULL),
	(337708, 280, '2014-06-24 17:53:00', 'Townsend at 7th', 65, '2014-06-24 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94133),
	(337709, 471, '2014-06-24 17:54:00', 'Embarcadero at Sansome', 60, '2014-06-24 18:01:00', 'Steuart at Market', 74, 292, 'Subscriber', 94565),
	(337710, 256, '2014-06-24 17:54:00', 'Mountain View Caltrain Station', 28, '2014-06-24 17:58:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94041),
	(337711, 586, '2014-06-24 17:54:00', '2nd at Folsom', 62, '2014-06-24 18:04:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94133),
	(337712, 197, '2014-06-24 17:54:00', 'San Antonio Shopping Center', 31, '2014-06-24 17:58:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94133),
	(337713, 722, '2014-06-24 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94002),
	(337714, 491, '2014-06-24 17:55:00', 'Broadway St at Battery St', 82, '2014-06-24 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94710),
	(337715, 864, '2014-06-24 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94030),
	(337716, 988, '2014-06-24 17:55:00', 'Beale at Market', 56, '2014-06-24 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94041),
	(337717, 402, '2014-06-24 17:56:00', 'Broadway St at Battery St', 82, '2014-06-24 18:02:00', 'Beale at Market', 56, 637, 'Subscriber', 94132),
	(337720, 434, '2014-06-24 17:56:00', 'Spear at Folsom', 49, '2014-06-24 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94303),
	(337721, 453, '2014-06-24 17:49:00', 'San Antonio Caltrain Station', 29, '2014-06-24 17:56:00', 'Rengstorff Avenue / California Street', 33, 51, 'Subscriber', 94040),
	(337722, 324, '2014-06-24 17:56:00', 'Embarcadero at Bryant', 54, '2014-06-24 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94611),
	(337723, 795, '2014-06-24 17:56:00', 'Broadway St at Battery St', 82, '2014-06-24 18:09:00', 'Market at 4th', 76, 636, 'Subscriber', 94114),
	(337724, 528, '2014-06-24 17:57:00', 'Embarcadero at Bryant', 54, '2014-06-24 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94062),
	(337725, 231, '2014-06-24 17:58:00', 'South Van Ness at Market', 66, '2014-06-24 18:02:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94015),
	(337726, 872, '2014-06-24 17:58:00', 'Commercial at Montgomery', 45, '2014-06-24 18:13:00', '2nd at Townsend', 61, 332, 'Subscriber', 94041),
	(337729, 853, '2014-06-24 17:58:00', 'Davis at Jackson', 42, '2014-06-24 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94030),
	(337730, 276, '2014-06-24 17:58:00', 'Mountain View Caltrain Station', 28, '2014-06-24 18:03:00', 'Evelyn Park and Ride', 30, 54, 'Subscriber', 95130),
	(337733, 482, '2014-06-24 18:01:00', 'Embarcadero at Sansome', 60, '2014-06-24 18:09:00', 'Steuart at Market', 74, 595, 'Subscriber', 94519),
	(337734, 350, '2014-06-24 18:01:00', 'Spear at Folsom', 49, '2014-06-24 18:07:00', '2nd at Townsend', 61, 426, 'Subscriber', 94066),
	(337735, 511, '2014-06-24 18:01:00', 'San Salvador at 1st', 8, '2014-06-24 18:09:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 95113),
	(337736, 711, '2014-06-24 18:01:00', 'Market at 10th', 67, '2014-06-24 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94920),
	(337737, 933, '2014-06-24 18:01:00', 'Steuart at Market', 74, '2014-06-24 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(337738, 438, '2014-06-24 18:01:00', '5th at Howard', 57, '2014-06-24 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94401),
	(337739, 671, '2014-06-24 18:02:00', 'Golden Gate at Polk', 59, '2014-06-24 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95110),
	(337740, 263, '2014-06-24 18:02:00', 'Townsend at 7th', 65, '2014-06-24 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94070),
	(337741, 544, '2014-06-24 18:02:00', '2nd at South Park', 64, '2014-06-24 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94945),
	(337742, 565, '2014-06-24 18:02:00', 'Embarcadero at Bryant', 54, '2014-06-24 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(337745, 598, '2014-06-24 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94403),
	(337746, 360, '2014-06-24 18:03:00', '5th at Howard', 57, '2014-06-24 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94042),
	(337747, 409, '2014-06-24 18:04:00', 'Commercial at Montgomery', 45, '2014-06-24 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94611),
	(337748, 2462, '2014-06-24 18:04:00', 'California Ave Caltrain Station', 36, '2014-06-24 18:45:00', 'California Ave Caltrain Station', 36, 86, 'Customer', NULL),
	(337749, 714, '2014-06-24 18:04:00', 'Spear at Folsom', 49, '2014-06-24 18:16:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94107),
	(337750, 1229, '2014-06-24 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:25:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94107),
	(337751, 1229, '2014-06-24 18:05:00', 'Embarcadero at Vallejo', 48, '2014-06-24 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94065),
	(337754, 586, '2014-06-24 18:05:00', 'Steuart at Market', 74, '2014-06-24 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94010),
	(337755, 557, '2014-06-24 18:05:00', 'Mountain View Caltrain Station', 28, '2014-06-24 18:14:00', 'Rengstorff Avenue / California Street', 33, 43, 'Subscriber', 92064),
	(337756, 530, '2014-06-24 18:05:00', '5th at Howard', 57, '2014-06-24 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94402),
	(337757, 320, '2014-06-24 18:05:00', '2nd at South Park', 64, '2014-06-24 18:11:00', 'Market at Sansome', 77, 483, 'Subscriber', 94606),
	(337758, 635, '2014-06-24 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94040),
	(337759, 518, '2014-06-24 18:06:00', '2nd at Townsend', 61, '2014-06-24 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94960),
	(337760, 430, '2014-06-24 18:06:00', 'Embarcadero at Sansome', 60, '2014-06-24 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94901),
	(337761, 489, '2014-06-24 18:06:00', '2nd at Folsom', 62, '2014-06-24 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94903),
	(337762, 716, '2014-06-24 18:06:00', 'Howard at 2nd', 63, '2014-06-24 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94941),
	(337763, 556, '2014-06-24 18:06:00', 'San Jose City Hall', 10, '2014-06-24 18:16:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94010),
	(337764, 556, '2014-06-24 18:07:00', 'Embarcadero at Sansome', 60, '2014-06-24 18:16:00', 'Clay at Battery', 41, 553, 'Subscriber', 94107),
	(337765, 912, '2014-06-24 18:07:00', 'Townsend at 7th', 65, '2014-06-24 18:22:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94118),
	(337766, 273, '2014-06-24 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:12:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(337767, 520, '2014-06-24 18:08:00', 'Washington at Kearney', 46, '2014-06-24 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94133),
	(337768, 405, '2014-06-24 18:08:00', 'Steuart at Market', 74, '2014-06-24 18:14:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94133),
	(337771, 603, '2014-06-24 18:08:00', 'South Van Ness at Market', 66, '2014-06-24 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94402),
	(337775, 239, '2014-06-24 18:09:00', 'Market at Sansome', 77, '2014-06-24 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94920),
	(337776, 879, '2014-06-24 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 18:23:00', '2nd at Townsend', 61, 267, 'Customer', 94111),
	(337777, 351, '2014-06-24 18:09:00', 'Beale at Market', 56, '2014-06-24 18:15:00', 'Market at 4th', 76, 286, 'Subscriber', 94117),
	(337778, 1030, '2014-06-24 18:09:00', 'Townsend at 7th', 65, '2014-06-24 18:27:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94103),
	(337779, 420, '2014-06-24 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 18:16:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94107),
	(337780, 621, '2014-06-24 18:10:00', 'Howard at 2nd', 63, '2014-06-24 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94303),
	(337781, 454, '2014-06-24 18:10:00', 'San Antonio Caltrain Station', 29, '2014-06-24 18:17:00', 'Rengstorff Avenue / California Street', 33, 198, 'Subscriber', 94040),
	(337782, 65, '2014-06-24 18:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 18:11:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 95113),
	(337784, 413, '2014-06-24 18:11:00', 'Market at 10th', 67, '2014-06-24 18:18:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94066),
	(337787, 343, '2014-06-24 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94087),
	(337789, 424, '2014-06-24 18:12:00', 'Powell Street BART (bis)', 39, '2014-06-24 18:20:00', 'Beale at Market', 56, 381, 'Subscriber', 94117),
	(337791, 462, '2014-06-24 18:13:00', 'Powell Street BART (bis)', 39, '2014-06-24 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94306),
	(337792, 407, '2014-06-24 18:10:00', '2nd at Folsom', 62, '2014-06-24 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94070),
	(337793, 273, '2014-06-24 18:12:00', '2nd at Folsom', 62, '2014-06-24 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 315, 'Subscriber', 94127),
	(337795, 683, '2014-06-24 18:13:00', 'Steuart at Market', 74, '2014-06-24 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94158),
	(337797, 623, '2014-06-24 18:14:00', 'Market at Sansome', 77, '2014-06-24 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95008),
	(337799, 572, '2014-06-24 18:14:00', 'Steuart at Market', 74, '2014-06-24 18:24:00', 'Embarcadero at Bryant', 54, 595, 'Subscriber', 94105),
	(337800, 425, '2014-06-24 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94707),
	(337801, 527, '2014-06-24 18:14:00', '2nd at Townsend', 61, '2014-06-24 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94941),
	(337802, 648, '2014-06-24 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 18:25:00', 'Japantown', 9, 227, 'Subscriber', 95112),
	(337803, 270, '2014-06-24 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 18:20:00', 'Santa Clara at Almaden', 4, 644, 'Subscriber', 95110),
	(337806, 598, '2014-06-24 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 18:27:00', 'Ryland Park', 84, 667, 'Subscriber', 95110),
	(337809, 463, '2014-06-24 18:18:00', 'Howard at 2nd', 63, '2014-06-24 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 95112),
	(337811, 654, '2014-06-24 18:18:00', 'Market at Sansome', 77, '2014-06-24 18:29:00', 'South Van Ness at Market', 66, 566, 'Subscriber', 94102),
	(337812, 417, '2014-06-24 18:18:00', 'Arena Green / SAP Center', 14, '2014-06-24 18:25:00', 'St James Park', 13, 159, 'Subscriber', 95112),
	(337814, 801, '2014-06-24 18:19:00', 'Paseo de San Antonio', 7, '2014-06-24 18:32:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95126),
	(337815, 545, '2014-06-24 18:19:00', 'Commercial at Montgomery', 45, '2014-06-24 18:28:00', '5th at Howard', 57, 458, 'Subscriber', 94103),
	(337816, 793, '2014-06-24 18:19:00', 'Paseo de San Antonio', 7, '2014-06-24 18:32:00', 'San Jose Diridon Caltrain Station', 2, 299, 'Subscriber', 95126),
	(337817, 484, '2014-06-24 18:19:00', 'Howard at 2nd', 63, '2014-06-24 18:27:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(337822, 375, '2014-06-24 18:22:00', 'Post at Kearney', 47, '2014-06-24 18:28:00', 'Powell Street BART (bis)', 39, 534, 'Customer', 94104),
	(337825, 232, '2014-06-24 18:23:00', 'Broadway St at Battery St', 82, '2014-06-24 18:27:00', 'Beale at Market', 56, 189, 'Subscriber', 94609),
	(337826, 895, '2014-06-24 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:38:00', '2nd at Townsend', 61, 572, 'Subscriber', 94704),
	(337827, 486, '2014-06-24 18:24:00', 'Powell Street BART (bis)', 39, '2014-06-24 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94602),
	(337828, 460, '2014-06-24 18:24:00', 'Powell Street BART (bis)', 39, '2014-06-24 18:31:00', 'Market at 10th', 67, 539, 'Subscriber', 94404),
	(337829, 169, '2014-06-24 18:25:00', 'Market at 10th', 67, '2014-06-24 18:27:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94131),
	(337830, 242, '2014-06-24 18:25:00', 'Mountain View City Hall', 27, '2014-06-24 18:29:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94105),
	(337832, 948, '2014-06-24 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94611),
	(337833, 110, '2014-06-24 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:29:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94132),
	(337835, 1123, '2014-06-24 18:27:00', 'Howard at 2nd', 63, '2014-06-24 18:46:00', '2nd at Townsend', 61, 506, 'Customer', 94110),
	(337836, 471, '2014-06-24 18:28:00', 'Powell Street BART (bis)', 39, '2014-06-24 18:36:00', 'Market at 10th', 67, 378, 'Customer', 94104),
	(337837, 1023, '2014-06-24 18:29:00', 'Steuart at Market', 74, '2014-06-24 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(337840, 961, '2014-06-24 18:30:00', 'Broadway St at Battery St', 82, '2014-06-24 18:46:00', '2nd at Townsend', 61, 510, 'Customer', 94133);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(337841, 922, '2014-06-24 18:30:00', 'San Jose Government Center', 80, '2014-06-24 18:45:00', 'Arena Green / SAP Center', 14, 175, 'Subscriber', 95051),
	(337842, 924, '2014-06-24 18:30:00', 'San Jose Government Center', 80, '2014-06-24 18:45:00', 'Arena Green / SAP Center', 14, 191, 'Subscriber', 95018),
	(337843, 325, '2014-06-24 18:31:00', 'Post at Kearney', 47, '2014-06-24 18:37:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94127),
	(337844, 806, '2014-06-24 18:32:00', '2nd at Folsom', 62, '2014-06-24 18:45:00', 'Market at 10th', 67, 463, 'Subscriber', 94102),
	(337845, 256, '2014-06-24 18:33:00', '2nd at Folsom', 62, '2014-06-24 18:37:00', 'Market at Sansome', 77, 412, 'Subscriber', 94119),
	(337846, 798, '2014-06-24 18:33:00', 'Townsend at 7th', 65, '2014-06-24 18:46:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94116),
	(337848, 606, '2014-06-24 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:43:00', 'Steuart at Market', 74, 501, 'Subscriber', 94612),
	(337849, 581, '2014-06-24 18:33:00', 'Evelyn Park and Ride', 30, '2014-06-24 18:43:00', 'Mountain View Caltrain Station', 28, 110, 'Customer', 48104),
	(337850, 476, '2014-06-24 18:34:00', 'Market at 4th', 76, '2014-06-24 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94608),
	(337851, 760, '2014-06-24 18:34:00', 'Embarcadero at Bryant', 54, '2014-06-24 18:46:00', 'Spear at Folsom', 49, 595, 'Subscriber', 94105),
	(337852, 363, '2014-06-24 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:40:00', 'Market at 4th', 76, 631, 'Subscriber', 94109),
	(337853, 686, '2014-06-24 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:46:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(337854, 1429, '2014-06-24 18:35:00', 'Davis at Jackson', 42, '2014-06-24 18:58:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94111),
	(337855, 512, '2014-06-24 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:43:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 95608),
	(337856, 439, '2014-06-24 18:35:00', '2nd at Townsend', 61, '2014-06-24 18:42:00', 'Steuart at Market', 74, 430, 'Subscriber', 94956),
	(337857, 571, '2014-06-24 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:45:00', 'Market at Sansome', 77, 358, 'Subscriber', 94611),
	(337858, 760, '2014-06-24 18:36:00', 'Embarcadero at Vallejo', 48, '2014-06-24 18:49:00', 'Beale at Market', 56, 466, 'Subscriber', 94119),
	(337859, 479, '2014-06-24 18:37:00', '5th at Howard', 57, '2014-06-24 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94602),
	(337860, 475, '2014-06-24 18:36:00', 'Howard at 2nd', 63, '2014-06-24 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94306),
	(337861, 327, '2014-06-24 18:37:00', 'Evelyn Park and Ride', 30, '2014-06-24 18:42:00', 'Mountain View Caltrain Station', 28, 67, 'Customer', NULL),
	(337862, 230, '2014-06-24 18:37:00', 'Castro Street and El Camino Real', 32, '2014-06-24 18:41:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94401),
	(337863, 727, '2014-06-24 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 18:49:00', 'Ryland Park', 84, 294, 'Subscriber', 95110),
	(337864, 514, '2014-06-24 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:46:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94105),
	(337865, 634, '2014-06-24 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:48:00', '5th at Howard', 57, 479, 'Subscriber', 94103),
	(337866, 813, '2014-06-24 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 18:51:00', 'Japantown', 9, 699, 'Subscriber', 95112),
	(337867, 1165, '2014-06-24 18:38:00', 'Rengstorff Avenue / California Street', 33, '2014-06-24 18:57:00', 'Mountain View City Hall', 27, 674, 'Subscriber', 94040),
	(337868, 1123, '2014-06-24 18:38:00', 'Rengstorff Avenue / California Street', 33, '2014-06-24 18:57:00', 'Mountain View City Hall', 27, 43, 'Subscriber', 94040),
	(337869, 744, '2014-06-24 18:38:00', 'Steuart at Market', 74, '2014-06-24 18:50:00', 'Golden Gate at Polk', 59, 292, 'Subscriber', 94102),
	(337870, 432, '2014-06-24 18:39:00', 'Howard at 2nd', 63, '2014-06-24 18:46:00', '2nd at Townsend', 61, 557, 'Customer', 94114),
	(337871, 487, '2014-06-24 18:39:00', 'Market at Sansome', 77, '2014-06-24 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94024),
	(337872, 834, '2014-06-24 18:40:00', 'Townsend at 7th', 65, '2014-06-24 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94618),
	(337874, 446, '2014-06-24 18:41:00', '2nd at Folsom', 62, '2014-06-24 18:49:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94117),
	(337875, 565, '2014-06-24 18:42:00', '2nd at Townsend', 61, '2014-06-24 18:51:00', 'Market at 4th', 76, 332, 'Subscriber', 94103),
	(337877, 555, '2014-06-24 18:43:00', 'Market at 10th', 67, '2014-06-24 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94065),
	(337878, 488, '2014-06-24 18:43:00', 'Powell Street BART (bis)', 39, '2014-06-24 18:51:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94133),
	(337879, 388, '2014-06-24 18:44:00', 'Market at Sansome', 77, '2014-06-24 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 559, 'Subscriber', 94133),
	(337882, 665, '2014-06-24 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 18:56:00', 'South Van Ness at Market', 66, 315, 'Subscriber', 94103),
	(337883, 598, '2014-06-24 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94158),
	(337884, 254, '2014-06-24 18:46:00', 'Commercial at Montgomery', 45, '2014-06-24 18:50:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94111),
	(337885, 494, '2014-06-24 18:46:00', '2nd at Townsend', 61, '2014-06-24 18:54:00', 'Market at Sansome', 77, 426, 'Customer', 4544),
	(337886, 819, '2014-06-24 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:59:00', 'Golden Gate at Polk', 59, 462, 'Customer', 94158),
	(337888, 391, '2014-06-24 18:46:00', 'Embarcadero at Bryant', 54, '2014-06-24 18:53:00', 'Steuart at Market', 74, 376, 'Subscriber', 94116),
	(337889, 1434, '2014-06-24 18:46:00', 'Townsend at 7th', 65, '2014-06-24 19:10:00', 'Davis at Jackson', 42, 611, 'Subscriber', 98033),
	(337891, 663, '2014-06-24 18:47:00', 'Commercial at Montgomery', 45, '2014-06-24 18:58:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94596),
	(337892, 998, '2014-06-24 18:47:00', 'Arena Green / SAP Center', 14, '2014-06-24 19:03:00', 'San Jose Government Center', 80, 191, 'Subscriber', 95018),
	(337893, 995, '2014-06-24 18:47:00', 'Arena Green / SAP Center', 14, '2014-06-24 19:03:00', 'San Jose Government Center', 80, 175, 'Subscriber', 95051),
	(337894, 349, '2014-06-24 18:47:00', 'San Pedro Square', 6, '2014-06-24 18:53:00', 'San Jose Diridon Caltrain Station', 2, 251, 'Subscriber', 95126),
	(337895, 576, '2014-06-24 18:47:00', 'Broadway St at Battery St', 82, '2014-06-24 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94610),
	(337896, 307, '2014-06-24 18:47:00', 'Spear at Folsom', 49, '2014-06-24 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94105),
	(337897, 659, '2014-06-24 18:48:00', '2nd at Townsend', 61, '2014-06-24 18:59:00', 'Market at Sansome', 77, 510, 'Subscriber', 94549),
	(337898, 454, '2014-06-24 18:48:00', 'Powell at Post (Union Square)', 71, '2014-06-24 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94110),
	(337899, 679, '2014-06-24 18:48:00', 'Beale at Market', 56, '2014-06-24 18:59:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94107),
	(337901, 313, '2014-06-24 18:48:00', '2nd at Townsend', 61, '2014-06-24 18:53:00', '2nd at Folsom', 62, 506, 'Subscriber', 94107),
	(337903, 868, '2014-06-24 18:49:00', 'Townsend at 7th', 65, '2014-06-24 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94553),
	(337904, 852, '2014-06-24 18:49:00', 'Steuart at Market', 74, '2014-06-24 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94158),
	(337905, 901, '2014-06-24 18:49:00', 'Washington at Kearney', 46, '2014-06-24 19:04:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94133),
	(337906, 348, '2014-06-24 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 18:55:00', '5th at Howard', 57, 407, 'Subscriber', 94108),
	(337907, 92, '2014-06-24 18:51:00', 'Embarcadero at Bryant', 54, '2014-06-24 18:52:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94609),
	(337908, 1054, '2014-06-24 18:51:00', 'Powell Street BART (bis)', 39, '2014-06-24 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Customer', 30080),
	(337909, 280, '2014-06-24 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 18:56:00', 'Washington at Kearney', 46, 473, 'Subscriber', 94109),
	(337910, 1040, '2014-06-24 18:51:00', 'Powell Street BART (bis)', 39, '2014-06-24 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 30080),
	(337911, 390, '2014-06-24 18:51:00', 'Post at Kearney', 47, '2014-06-24 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94104),
	(337912, 437, '2014-06-24 18:52:00', '2nd at Townsend', 61, '2014-06-24 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94612),
	(337913, 716, '2014-06-24 18:52:00', 'Embarcadero at Bryant', 54, '2014-06-24 19:04:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94609),
	(337914, 528, '2014-06-24 18:53:00', 'Adobe on Almaden', 5, '2014-06-24 19:02:00', 'SJSU - San Salvador at 9th', 16, 75, 'Subscriber', 95112),
	(337915, 373, '2014-06-24 18:53:00', '2nd at Folsom', 62, '2014-06-24 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94158),
	(337916, 250, '2014-06-24 18:53:00', 'Market at 10th', 67, '2014-06-24 18:57:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94108),
	(337918, 496, '2014-06-24 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 19:02:00', '2nd at South Park', 64, 408, 'Subscriber', 94115),
	(337919, 254, '2014-06-24 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94611),
	(337920, 663, '2014-06-24 18:55:00', 'Embarcadero at Vallejo', 48, '2014-06-24 19:06:00', '5th at Howard', 57, 537, 'Subscriber', 94114),
	(337921, 1512, '2014-06-24 18:55:00', 'Embarcadero at Sansome', 60, '2014-06-24 19:20:00', '2nd at Townsend', 61, 275, 'Subscriber', 94111),
	(337923, 996, '2014-06-24 18:57:00', 'Embarcadero at Sansome', 60, '2014-06-24 19:14:00', 'Golden Gate at Polk', 59, 560, 'Subscriber', 94102),
	(337924, 257, '2014-06-24 18:55:00', '2nd at Folsom', 62, '2014-06-24 18:59:00', '2nd at Townsend', 61, 448, 'Subscriber', 94158),
	(337926, 663, '2014-06-24 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 19:09:00', 'SJSU - San Salvador at 9th', 16, 713, 'Subscriber', 95112),
	(337932, 601, '2014-06-24 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94930),
	(337933, 110, '2014-06-24 19:01:00', 'Spear at Folsom', 49, '2014-06-24 19:03:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(337934, 628, '2014-06-24 19:02:00', 'Davis at Jackson', 42, '2014-06-24 19:12:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94109),
	(337935, 232, '2014-06-24 19:02:00', 'Embarcadero at Bryant', 54, '2014-06-24 19:06:00', '2nd at Townsend', 61, 422, 'Subscriber', 94105),
	(337936, 552, '2014-06-24 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:11:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94618),
	(337937, 187, '2014-06-24 19:03:00', 'Steuart at Market', 74, '2014-06-24 19:06:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94131),
	(337940, 180, '2014-06-24 19:01:00', '2nd at Folsom', 62, '2014-06-24 19:04:00', 'Market at Sansome', 77, 282, 'Subscriber', 94536),
	(337941, 788, '2014-06-24 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:17:00', 'Broadway St at Battery St', 82, 386, 'Subscriber', 94133),
	(337942, 270, '2014-06-24 19:04:00', 'Davis at Jackson', 42, '2014-06-24 19:08:00', 'Beale at Market', 56, 508, 'Subscriber', 94602),
	(337943, 579, '2014-06-24 19:05:00', 'Commercial at Montgomery', 45, '2014-06-24 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94061),
	(337944, 456, '2014-06-24 19:07:00', '2nd at Townsend', 61, '2014-06-24 19:15:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(337946, 653, '2014-06-24 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:20:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94109),
	(337947, 720, '2014-06-24 19:09:00', 'Market at Sansome', 77, '2014-06-24 19:21:00', 'Market at 10th', 67, 510, 'Subscriber', 94104),
	(337948, 401, '2014-06-24 19:13:00', 'Market at 4th', 76, '2014-06-24 19:20:00', 'Market at 10th', 67, 286, 'Subscriber', 94102),
	(337949, 759, '2014-06-24 19:13:00', 'South Van Ness at Market', 66, '2014-06-24 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94611),
	(337950, 432, '2014-06-24 19:14:00', '2nd at South Park', 64, '2014-06-24 19:21:00', 'Steuart at Market', 74, 408, 'Subscriber', 94563),
	(337951, 662, '2014-06-24 19:15:00', 'Market at Sansome', 77, '2014-06-24 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95014),
	(337952, 1140, '2014-06-24 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-24 19:36:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(337953, 386, '2014-06-24 19:18:00', 'Post at Kearney', 47, '2014-06-24 19:24:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94108),
	(337954, 466, '2014-06-24 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 19:27:00', 'St James Park', 13, 164, 'Subscriber', 95112),
	(337960, 396, '2014-06-24 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94105),
	(337963, 266, '2014-06-24 19:27:00', 'Market at Sansome', 77, '2014-06-24 19:31:00', 'Market at 4th', 76, 282, 'Subscriber', 94108),
	(337964, 540, '2014-06-24 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:36:00', 'Steuart at Market', 74, 524, 'Subscriber', 94610),
	(337965, 276, '2014-06-24 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:32:00', '2nd at South Park', 64, 428, 'Subscriber', 94107),
	(337968, 417, '2014-06-24 19:29:00', 'Market at Sansome', 77, '2014-06-24 19:36:00', '2nd at Townsend', 61, 426, 'Subscriber', 94110),
	(337969, 300, '2014-06-24 19:30:00', '2nd at Folsom', 62, '2014-06-24 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 90291),
	(337971, 402, '2014-06-24 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 19:37:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95113),
	(337975, 463, '2014-06-24 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 94104),
	(337976, 453, '2014-06-24 19:34:00', 'Market at Sansome', 77, '2014-06-24 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Subscriber', 94133),
	(337978, 253, '2014-06-24 19:35:00', '2nd at Folsom', 62, '2014-06-24 19:39:00', 'Market at Sansome', 77, 357, 'Subscriber', 94501),
	(337979, 229, '2014-06-24 19:36:00', 'Clay at Battery', 41, '2014-06-24 19:40:00', 'Market at Sansome', 77, 652, 'Subscriber', 94124),
	(337980, 364, '2014-06-24 19:37:00', 'Market at Sansome', 77, '2014-06-24 19:43:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(337981, 536, '2014-06-24 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 19:46:00', 'SJSU - San Salvador at 9th', 16, 207, 'Subscriber', 95112),
	(337982, 304, '2014-06-24 19:39:00', 'Mountain View City Hall', 27, '2014-06-24 19:44:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94041),
	(337983, 544, '2014-06-24 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 19:48:00', 'Ryland Park', 84, 144, 'Subscriber', 95110),
	(337985, 831, '2014-06-24 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:54:00', 'South Van Ness at Market', 66, 493, 'Subscriber', 94105),
	(337986, 521, '2014-06-24 19:40:00', '2nd at South Park', 64, '2014-06-24 19:49:00', 'Market at 4th', 76, 428, 'Subscriber', 94704),
	(337987, 715, '2014-06-24 19:40:00', 'South Van Ness at Market', 66, '2014-06-24 19:52:00', 'Post at Kearney', 47, 314, 'Subscriber', 94107),
	(337988, 726, '2014-06-24 19:40:00', 'South Van Ness at Market', 66, '2014-06-24 19:53:00', 'Post at Kearney', 47, 315, 'Subscriber', 94107),
	(337989, 802, '2014-06-24 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 19:54:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94105),
	(337990, 335, '2014-06-24 19:41:00', 'Commercial at Montgomery', 45, '2014-06-24 19:47:00', 'Market at Sansome', 77, 487, 'Subscriber', 94118),
	(337993, 154, '2014-06-24 19:42:00', '2nd at Folsom', 62, '2014-06-24 19:45:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(337994, 334, '2014-06-24 19:44:00', 'Market at Sansome', 77, '2014-06-24 19:49:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94133),
	(337995, 475, '2014-06-24 19:44:00', 'Market at Sansome', 77, '2014-06-24 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Subscriber', 94104),
	(338001, 500, '2014-06-24 19:47:00', 'Howard at 2nd', 63, '2014-06-24 19:55:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94117),
	(338003, 247, '2014-06-24 19:48:00', 'Powell at Post (Union Square)', 71, '2014-06-24 19:52:00', 'Market at Sansome', 77, 423, 'Subscriber', 94107),
	(338004, 995, '2014-06-24 19:48:00', 'Embarcadero at Sansome', 60, '2014-06-24 20:05:00', 'Post at Kearney', 47, 334, 'Customer', 55407),
	(338006, 338, '2014-06-24 19:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 19:55:00', 'Washington at Kearney', 46, 536, 'Subscriber', 94109),
	(338007, 2327, '2014-06-24 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 20:28:00', 'Embarcadero at Vallejo', 48, 547, 'Customer', 30080),
	(338008, 2318, '2014-06-24 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 20:28:00', 'Embarcadero at Vallejo', 48, 361, 'Customer', 30080),
	(338009, 266, '2014-06-24 19:50:00', 'Mountain View Caltrain Station', 28, '2014-06-24 19:54:00', 'Mountain View City Hall', 27, 307, 'Subscriber', 94024),
	(338010, 355, '2014-06-24 19:50:00', '2nd at South Park', 64, '2014-06-24 19:56:00', 'Market at Sansome', 77, 538, 'Subscriber', 94107),
	(338013, 196, '2014-06-24 19:53:00', '2nd at Folsom', 62, '2014-06-24 19:56:00', 'Market at Sansome', 77, 373, 'Subscriber', 94117),
	(338014, 247, '2014-06-24 19:56:00', 'Redwood City Public Library', 24, '2014-06-24 20:00:00', 'Redwood City Caltrain Station', 22, 38, 'Subscriber', 94062),
	(338015, 890, '2014-06-24 19:58:00', 'Embarcadero at Vallejo', 48, '2014-06-24 20:12:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94103),
	(338016, 204, '2014-06-24 19:58:00', 'Embarcadero at Sansome', 60, '2014-06-24 20:02:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94602),
	(338017, 345, '2014-06-24 19:59:00', 'Steuart at Market', 74, '2014-06-24 20:04:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94107),
	(338018, 349, '2014-06-24 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 20:05:00', '2nd at Folsom', 62, 585, 'Subscriber', 94107),
	(338020, 271, '2014-06-24 20:01:00', 'Embarcadero at Folsom', 51, '2014-06-24 20:06:00', 'Beale at Market', 56, 564, 'Subscriber', 94111),
	(338021, 596, '2014-06-24 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 20:12:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94103),
	(338022, 404, '2014-06-24 20:02:00', 'Embarcadero at Vallejo', 48, '2014-06-24 20:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94602),
	(338023, 458, '2014-06-24 20:02:00', 'Market at Sansome', 77, '2014-06-24 20:10:00', '2nd at South Park', 64, 487, 'Subscriber', 94107),
	(338026, 328, '2014-06-24 20:03:00', 'Steuart at Market', 74, '2014-06-24 20:09:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94105),
	(338027, 219, '2014-06-24 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 20:07:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(338028, 443, '2014-06-24 20:04:00', 'Embarcadero at Folsom', 51, '2014-06-24 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94306),
	(338029, 302, '2014-06-24 20:05:00', 'Powell Street BART (bis)', 39, '2014-06-24 20:10:00', 'Market at 10th', 67, 382, 'Subscriber', 94103),
	(338030, 810, '2014-06-24 20:06:00', 'Market at 10th', 67, '2014-06-24 20:19:00', '2nd at South Park', 64, 463, 'Subscriber', 94107),
	(338032, 273, '2014-06-24 20:07:00', 'Ryland Park', 84, '2014-06-24 20:12:00', 'St James Park', 13, 667, 'Subscriber', 94550),
	(338035, 138, '2014-06-24 20:13:00', 'Embarcadero at Bryant', 54, '2014-06-24 20:16:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94105),
	(338036, 358, '2014-06-24 20:13:00', '5th at Howard', 57, '2014-06-24 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 95118),
	(338037, 699, '2014-06-24 20:15:00', 'Rengstorff Avenue / California Street', 33, '2014-06-24 20:27:00', 'Mountain View Caltrain Station', 28, 88, 'Subscriber', 92064),
	(338039, 658, '2014-06-24 20:16:00', 'Powell at Post (Union Square)', 71, '2014-06-24 20:27:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(338040, 492, '2014-06-24 20:20:00', 'Market at 10th', 67, '2014-06-24 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94025),
	(338041, 531, '2014-06-24 20:21:00', '5th at Howard', 57, '2014-06-24 20:30:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94114),
	(338044, 737, '2014-06-24 20:22:00', 'Beale at Market', 56, '2014-06-24 20:34:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94117),
	(338045, 319, '2014-06-24 20:23:00', 'San Pedro Square', 6, '2014-06-24 20:28:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 94117),
	(338046, 727, '2014-06-24 20:24:00', 'Davis at Jackson', 42, '2014-06-24 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94301),
	(338047, 574, '2014-06-24 20:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-24 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94404),
	(338048, 573, '2014-06-24 20:26:00', '2nd at Townsend', 61, '2014-06-24 20:35:00', 'Market at Sansome', 77, 426, 'Subscriber', 94103),
	(338049, 1138, '2014-06-24 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 20:46:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94158),
	(338050, 383, '2014-06-24 20:29:00', 'Powell Street BART (bis)', 39, '2014-06-24 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(338051, 505, '2014-06-24 20:30:00', 'Civic Center BART (7th at Market)', 72, '2014-06-24 20:39:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 84060),
	(338052, 365, '2014-06-24 20:31:00', 'Embarcadero at Vallejo', 48, '2014-06-24 20:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', 30080),
	(338053, 325, '2014-06-24 20:31:00', 'Embarcadero at Vallejo', 48, '2014-06-24 20:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 30080),
	(338055, 416, '2014-06-24 20:35:00', 'Embarcadero at Sansome', 60, '2014-06-24 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94114),
	(338059, 177, '2014-06-24 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 20:42:00', 'Market at Sansome', 77, 354, 'Subscriber', 94606),
	(338060, 1185, '2014-06-24 20:42:00', 'SJSU 4th at San Carlos', 12, '2014-06-24 21:02:00', 'Japantown', 9, 654, 'Subscriber', 95122),
	(338061, 859, '2014-06-24 20:42:00', 'Embarcadero at Bryant', 54, '2014-06-24 20:56:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(338062, 742, '2014-06-24 20:44:00', 'Spear at Folsom', 49, '2014-06-24 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 94043),
	(338064, 1243, '2014-06-24 20:46:00', 'Embarcadero at Sansome', 60, '2014-06-24 21:07:00', 'South Van Ness at Market', 66, 518, 'Subscriber', 94158),
	(338065, 468, '2014-06-24 20:48:00', 'Golden Gate at Polk', 59, '2014-06-24 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94530),
	(338066, 573, '2014-06-24 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94941),
	(338067, 391, '2014-06-24 20:49:00', 'Commercial at Montgomery', 45, '2014-06-24 20:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94107),
	(338068, 827, '2014-06-24 20:50:00', 'Clay at Battery', 41, '2014-06-24 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94107),
	(338069, 326, '2014-06-24 20:52:00', 'Market at Sansome', 77, '2014-06-24 20:57:00', '2nd at South Park', 64, 426, 'Subscriber', 94107),
	(338071, 346, '2014-06-24 20:54:00', 'Mountain View Caltrain Station', 28, '2014-06-24 21:00:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94041),
	(338072, 402, '2014-06-24 20:57:00', 'Commercial at Montgomery', 45, '2014-06-24 21:03:00', '2nd at Folsom', 62, 561, 'Subscriber', 94107),
	(338073, 252, '2014-06-24 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 21:02:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', 30080),
	(338074, 229, '2014-06-24 20:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 21:02:00', 'Embarcadero at Vallejo', 48, 512, 'Customer', 30080),
	(338075, 244, '2014-06-24 21:00:00', 'Embarcadero at Vallejo', 48, '2014-06-24 21:04:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94111),
	(338076, 333, '2014-06-24 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 21:06:00', 'Townsend at 7th', 65, 485, 'Customer', 91789),
	(338077, 350, '2014-06-24 21:03:00', 'Post at Kearney', 47, '2014-06-24 21:09:00', '5th at Howard', 57, 315, 'Subscriber', 94107),
	(338078, 821, '2014-06-24 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 21:19:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94133),
	(338079, 662, '2014-06-24 21:07:00', '2nd at South Park', 64, '2014-06-24 21:18:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94109),
	(338080, 1040, '2014-06-24 21:07:00', 'Townsend at 7th', 65, '2014-06-24 21:24:00', '2nd at South Park', 64, 548, 'Subscriber', 94131),
	(338081, 330, '2014-06-24 21:07:00', 'South Van Ness at Market', 66, '2014-06-24 21:13:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94158),
	(338082, 274, '2014-06-24 21:08:00', 'Market at Sansome', 77, '2014-06-24 21:13:00', 'Broadway St at Battery St', 82, 652, 'Subscriber', 94133),
	(338083, 262, '2014-06-24 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 21:14:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94109),
	(338084, 589, '2014-06-24 21:10:00', 'Market at 4th', 76, '2014-06-24 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94102),
	(338085, 598, '2014-06-24 21:17:00', 'Market at 10th', 67, '2014-06-24 21:26:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94133),
	(338086, 153, '2014-06-24 21:21:00', 'Powell Street BART (bis)', 39, '2014-06-24 21:23:00', 'Market at 4th', 76, 381, 'Subscriber', 94158),
	(338087, 563, '2014-06-24 21:21:00', '2nd at South Park', 64, '2014-06-24 21:31:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94066),
	(338088, 197, '2014-06-24 21:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 21:27:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94105),
	(338089, 516, '2014-06-24 21:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-24 21:33:00', 'Powell Street BART (bis)', 39, 279, 'Subscriber', 94080),
	(338090, 1159, '2014-06-24 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 21:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94107),
	(338091, 560, '2014-06-24 21:28:00', 'Market at 4th', 76, '2014-06-24 21:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94608),
	(338093, 576, '2014-06-24 21:28:00', 'Davis at Jackson', 42, '2014-06-24 21:38:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94111),
	(338094, 742, '2014-06-24 21:30:00', 'Howard at 2nd', 63, '2014-06-24 21:42:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94103),
	(338095, 252, '2014-06-24 21:41:00', 'Townsend at 7th', 65, '2014-06-24 21:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(338096, 385, '2014-06-24 21:41:00', 'Embarcadero at Sansome', 60, '2014-06-24 21:48:00', 'Davis at Jackson', 42, 547, 'Customer', 94111),
	(338097, 221, '2014-06-24 21:42:00', '2nd at Townsend', 61, '2014-06-24 21:46:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(338098, 839, '2014-06-24 21:45:00', 'Embarcadero at Bryant', 54, '2014-06-24 21:59:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Subscriber', 94133),
	(338099, 1255, '2014-06-24 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-24 22:10:00', '2nd at Townsend', 61, 555, 'Subscriber', 94158),
	(338100, 357, '2014-06-24 21:49:00', 'Powell Street BART (bis)', 39, '2014-06-24 21:55:00', 'Market at 10th', 67, 534, 'Subscriber', 94102),
	(338101, 517, '2014-06-24 21:53:00', 'Clay at Battery', 41, '2014-06-24 22:01:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94103),
	(338102, 671, '2014-06-24 21:55:00', '2nd at Townsend', 61, '2014-06-24 22:06:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94111),
	(338103, 600, '2014-06-24 21:55:00', 'Powell at Post (Union Square)', 71, '2014-06-24 22:05:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94111),
	(338104, 603, '2014-06-24 21:55:00', 'Powell at Post (Union Square)', 71, '2014-06-24 22:05:00', 'Davis at Jackson', 42, 416, 'Subscriber', 94111),
	(338107, 342, '2014-06-24 22:00:00', 'Embarcadero at Sansome', 60, '2014-06-24 22:05:00', 'Steuart at Market', 74, 546, 'Subscriber', 94612),
	(338108, 273, '2014-06-24 22:08:00', 'Embarcadero at Sansome', 60, '2014-06-24 22:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94517),
	(338109, 264, '2014-06-24 22:18:00', 'Market at Sansome', 77, '2014-06-24 22:22:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94118),
	(338110, 195, '2014-06-24 22:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 22:21:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94105),
	(338111, 228, '2014-06-24 22:32:00', 'Townsend at 7th', 65, '2014-06-24 22:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94025),
	(338112, 312, '2014-06-24 22:42:00', 'Townsend at 7th', 65, '2014-06-24 22:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94158),
	(338113, 852, '2014-06-24 22:52:00', 'Embarcadero at Bryant', 54, '2014-06-24 23:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94133),
	(338114, 483, '2014-06-24 22:57:00', '2nd at Townsend', 61, '2014-06-24 23:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 422, 'Subscriber', 94112),
	(338115, 1442, '2014-06-24 23:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-24 23:31:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Subscriber', 94133),
	(338116, 387, '2014-06-24 23:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-24 23:14:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94102),
	(338117, 524, '2014-06-24 23:09:00', 'Market at 10th', 67, '2014-06-24 23:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94107),
	(338119, 660, '2014-06-24 23:14:00', 'Washington at Kearney', 46, '2014-06-24 23:25:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94109),
	(338120, 569, '2014-06-24 23:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-24 23:23:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95112),
	(338121, 589, '2014-06-24 23:16:00', 'Golden Gate at Polk', 59, '2014-06-24 23:26:00', 'Townsend at 7th', 65, 292, 'Customer', 94158),
	(338122, 501, '2014-06-24 23:17:00', 'Townsend at 7th', 65, '2014-06-24 23:25:00', '2nd at South Park', 64, 552, 'Subscriber', 94107),
	(338124, 790, '2014-06-25 03:52:00', 'Spear at Folsom', 49, '2014-06-25 04:05:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94103),
	(338125, 1056, '2014-06-25 04:28:00', 'Davis at Jackson', 42, '2014-06-25 04:46:00', '2nd at Townsend', 61, 547, 'Subscriber', 94111),
	(338126, 298, '2014-06-25 05:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 05:16:00', 'Market at Sansome', 77, 270, 'Subscriber', 94133),
	(338128, 291, '2014-06-25 05:27:00', 'Market at 4th', 76, '2014-06-25 05:32:00', 'Market at 4th', 76, 418, 'Customer', 2116),
	(338129, 143, '2014-06-25 05:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 05:31:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94105),
	(338130, 5703, '2014-06-25 05:33:00', 'Market at 4th', 76, '2014-06-25 07:08:00', 'Market at 4th', 76, 318, 'Customer', 2116),
	(338131, 621, '2014-06-25 05:35:00', 'Embarcadero at Bryant', 54, '2014-06-25 05:45:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94105),
	(338132, 245, '2014-06-25 05:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 05:40:00', 'Market at Sansome', 77, 559, 'Subscriber', 94133),
	(338133, 268, '2014-06-25 05:37:00', 'Santa Clara at Almaden', 4, '2014-06-25 05:41:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95110),
	(338134, 848, '2014-06-25 05:43:00', 'Embarcadero at Folsom', 51, '2014-06-25 05:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Customer', NULL),
	(338135, 188, '2014-06-25 05:48:00', '2nd at Folsom', 62, '2014-06-25 05:51:00', 'Market at Sansome', 77, 268, 'Subscriber', 94107),
	(338136, 278, '2014-06-25 05:50:00', 'Beale at Market', 56, '2014-06-25 05:55:00', 'Broadway St at Battery St', 82, 189, 'Subscriber', 94530),
	(338139, 308, '2014-06-25 06:07:00', 'Spear at Folsom', 49, '2014-06-25 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94105),
	(338140, 9426, '2014-06-25 06:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 41),
	(338141, 238, '2014-06-25 06:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 06:16:00', 'Market at 4th', 76, 340, 'Subscriber', 94952),
	(338142, 188, '2014-06-25 06:12:00', 'Market at Sansome', 77, '2014-06-25 06:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94606),
	(338143, 433, '2014-06-25 06:14:00', '2nd at Townsend', 61, '2014-06-25 06:21:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(338144, 824, '2014-06-25 06:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 06:31:00', 'Golden Gate at Polk', 59, 629, 'Subscriber', 94591),
	(338152, 323, '2014-06-25 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 06:27:00', 'Post at Kearney', 47, 489, 'Subscriber', 94957),
	(338153, 421, '2014-06-25 06:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 06:32:00', 'Market at 4th', 76, 502, 'Subscriber', 94102),
	(338154, 396, '2014-06-25 06:26:00', 'Market at 10th', 67, '2014-06-25 06:33:00', 'Market at 4th', 76, 539, 'Subscriber', 94102),
	(338156, 289, '2014-06-25 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 06:27:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94925),
	(338157, 493, '2014-06-25 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 06:40:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94306),
	(338158, 399, '2014-06-25 06:33:00', 'St James Park', 13, '2014-06-25 06:40:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95112),
	(338159, 404, '2014-06-25 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 06:40:00', '2nd at Townsend', 61, 288, 'Subscriber', 94610),
	(338160, 419, '2014-06-25 06:35:00', '5th at Howard', 57, '2014-06-25 06:42:00', 'Commercial at Montgomery', 45, 402, 'Subscriber', 94103),
	(338161, 780, '2014-06-25 06:35:00', 'Embarcadero at Sansome', 60, '2014-06-25 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94111),
	(338162, 681, '2014-06-25 06:38:00', 'Japantown', 9, '2014-06-25 06:49:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95112),
	(338163, 315, '2014-06-25 06:39:00', 'Powell at Post (Union Square)', 71, '2014-06-25 06:44:00', '2nd at Folsom', 62, 385, 'Subscriber', 94109),
	(338164, 590, '2014-06-25 06:39:00', 'San Francisco City Hall', 58, '2014-06-25 06:49:00', 'Steuart at Market', 74, 496, 'Customer', 94102),
	(338166, 729, '2014-06-25 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94030),
	(338167, 846, '2014-06-25 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 06:57:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 95110),
	(338168, 120, '2014-06-25 06:43:00', 'Beale at Market', 56, '2014-06-25 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94110),
	(338174, 552, '2014-06-25 06:47:00', 'Ryland Park', 84, '2014-06-25 06:56:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95110),
	(338175, 505, '2014-06-25 06:47:00', 'Embarcadero at Sansome', 60, '2014-06-25 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94111),
	(338176, 135, '2014-06-25 06:49:00', '2nd at Townsend', 61, '2014-06-25 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94107),
	(338177, 248, '2014-06-25 06:49:00', 'Castro Street and El Camino Real', 32, '2014-06-25 06:53:00', 'Mountain View Caltrain Station', 28, 670, 'Customer', 94040),
	(338178, 701, '2014-06-25 06:49:00', '2nd at Townsend', 61, '2014-06-25 07:00:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94107),
	(338179, 257, '2014-06-25 06:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94105),
	(338180, 221, '2014-06-25 06:50:00', 'Davis at Jackson', 42, '2014-06-25 06:54:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94111),
	(338181, 403, '2014-06-25 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 06:57:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94610),
	(338182, 406, '2014-06-25 06:53:00', 'Market at 10th', 67, '2014-06-25 06:59:00', 'Market at 4th', 76, 534, 'Subscriber', 94102),
	(338183, 618, '2014-06-25 06:53:00', '2nd at Townsend', 61, '2014-06-25 07:04:00', 'Beale at Market', 56, 275, 'Subscriber', 94107),
	(338184, 493, '2014-06-25 06:54:00', '2nd at Folsom', 62, '2014-06-25 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94105),
	(338187, 505, '2014-06-25 06:58:00', 'Powell Street BART (bis)', 39, '2014-06-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94612),
	(338189, 676, '2014-06-25 07:00:00', 'Embarcadero at Folsom', 51, '2014-06-25 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94501),
	(338190, 376, '2014-06-25 07:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94105),
	(338191, 8435, '2014-06-25 07:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 09:21:00', 'Market at 10th', 67, 595, 'Subscriber', 94107),
	(338192, 646, '2014-06-25 07:01:00', 'Market at Sansome', 77, '2014-06-25 07:12:00', 'Market at 10th', 67, 268, 'Subscriber', 94109),
	(338193, 543, '2014-06-25 07:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 07:13:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94122),
	(338194, 396, '2014-06-25 07:04:00', 'Steuart at Market', 74, '2014-06-25 07:10:00', '2nd at Townsend', 61, 496, 'Subscriber', 94941),
	(338196, 653, '2014-06-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:17:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 94306),
	(338197, 993, '2014-06-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:23:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94062),
	(338198, 981, '2014-06-25 07:06:00', 'Steuart at Market', 74, '2014-06-25 07:22:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94706),
	(338202, 767, '2014-06-25 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:20:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94061),
	(338203, 237, '2014-06-25 07:09:00', 'Powell at Post (Union Square)', 71, '2014-06-25 07:13:00', 'Beale at Market', 56, 417, 'Subscriber', 94109),
	(338204, 287, '2014-06-25 07:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 07:15:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94611),
	(338205, 723, '2014-06-25 07:12:00', 'Ryland Park', 84, '2014-06-25 07:24:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95110),
	(338206, 416, '2014-06-25 07:12:00', 'Townsend at 7th', 65, '2014-06-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(338207, 391, '2014-06-25 07:13:00', 'Powell Street BART (bis)', 39, '2014-06-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94122),
	(338208, 287, '2014-06-25 07:16:00', '2nd at Folsom', 62, '2014-06-25 07:20:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94107),
	(338209, 851, '2014-06-25 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 07:30:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94901),
	(338210, 326, '2014-06-25 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 07:23:00', '2nd at South Park', 64, 475, 'Subscriber', 94602),
	(338211, 682, '2014-06-25 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 07:30:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94611),
	(338212, 637, '2014-06-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:29:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94030),
	(338213, 419, '2014-06-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:26:00', 'Market at Sansome', 77, 265, 'Subscriber', 94404),
	(338214, 548, '2014-06-25 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:29:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94403),
	(338215, 490, '2014-06-25 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:29:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94062),
	(338216, 680, '2014-06-25 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94025),
	(338217, 721, '2014-06-25 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Subscriber', 94025),
	(338218, 498, '2014-06-25 07:22:00', 'Powell Street BART (bis)', 39, '2014-06-25 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94605),
	(338219, 396, '2014-06-25 07:22:00', 'Embarcadero at Sansome', 60, '2014-06-25 07:29:00', 'Beale at Market', 56, 545, 'Subscriber', 94111),
	(338220, 769, '2014-06-25 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 07:35:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94102),
	(338221, 399, '2014-06-25 07:23:00', '2nd at Townsend', 61, '2014-06-25 07:29:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94105),
	(338222, 724, '2014-06-25 07:26:00', 'Powell at Post (Union Square)', 71, '2014-06-25 07:38:00', 'Townsend at 7th', 65, 468, 'Subscriber', 84060),
	(338223, 495, '2014-06-25 07:26:00', 'Steuart at Market', 74, '2014-06-25 07:35:00', '2nd at Townsend', 61, 383, 'Subscriber', 94588),
	(338224, 389, '2014-06-25 07:27:00', 'Market at 4th', 76, '2014-06-25 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94080),
	(338225, 186, '2014-06-25 07:27:00', 'Howard at 2nd', 63, '2014-06-25 07:30:00', '2nd at South Park', 64, 336, 'Subscriber', 94709),
	(338226, 282, '2014-06-25 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 07:28:00', 'Embarcadero at Vallejo', 48, 324, 'Subscriber', 94131),
	(338227, 560, '2014-06-25 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 07:37:00', 'Powell Street BART (bis)', 39, 878, 'Subscriber', 94107),
	(338228, 487, '2014-06-25 07:28:00', '5th at Howard', 57, '2014-06-25 07:37:00', 'Beale at Market', 56, 315, 'Subscriber', 94107),
	(338229, 434, '2014-06-25 07:29:00', 'Steuart at Market', 74, '2014-06-25 07:36:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94117),
	(338230, 595, '2014-06-25 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 07:42:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94602),
	(338231, 1514, '2014-06-25 07:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 07:58:00', 'San Jose City Hall', 10, 112, 'Subscriber', 94502),
	(338232, 480, '2014-06-25 07:34:00', 'Powell Street BART (bis)', 39, '2014-06-25 07:42:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94582),
	(338233, 591, '2014-06-25 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 07:44:00', 'San Jose City Hall', 10, 251, 'Subscriber', 94611),
	(338234, 221, '2014-06-25 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 07:38:00', 'Clay at Battery', 41, 310, 'Subscriber', 94105),
	(338235, 469, '2014-06-25 07:35:00', 'Market at 4th', 76, '2014-06-25 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94601),
	(338236, 611, '2014-06-25 07:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 07:45:00', 'Steuart at Market', 74, 635, 'Subscriber', 94103),
	(338238, 728, '2014-06-25 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 07:48:00', '2nd at Folsom', 62, 357, 'Subscriber', 94107),
	(338239, 660, '2014-06-25 07:36:00', 'Steuart at Market', 74, '2014-06-25 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94610),
	(338240, 205, '2014-06-25 07:36:00', 'Townsend at 7th', 65, '2014-06-25 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94107),
	(338241, 494, '2014-06-25 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 07:41:00', '2nd at Folsom', 62, 609, 'Subscriber', 94590),
	(338242, 614, '2014-06-25 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94591),
	(338243, 311, '2014-06-25 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 07:38:00', 'Market at Sansome', 77, 300, 'Subscriber', 94510),
	(338245, 423, '2014-06-25 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 07:46:00', 'Market at 4th', 76, 579, 'Subscriber', 94133),
	(338249, 516, '2014-06-25 07:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94103),
	(338250, 646, '2014-06-25 07:40:00', 'Steuart at Market', 74, '2014-06-25 07:51:00', '5th at Howard', 57, 389, 'Customer', 2114),
	(338251, 516, '2014-06-25 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 07:48:00', 'Market at 4th', 76, 446, 'Subscriber', 94104),
	(338252, 863, '2014-06-25 07:40:00', '2nd at Townsend', 61, '2014-06-25 07:54:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94107),
	(338253, 656, '2014-06-25 07:40:00', '2nd at Townsend', 61, '2014-06-25 07:51:00', 'Beale at Market', 56, 555, 'Subscriber', 2139),
	(338254, 1530, '2014-06-25 07:40:00', 'Market at 4th', 76, '2014-06-25 08:06:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94107),
	(338255, 269, '2014-06-25 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 07:46:00', 'Adobe on Almaden', 5, 109, 'Subscriber', 94002),
	(338256, 812, '2014-06-25 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:55:00', 'Beale at Market', 56, 279, 'Subscriber', 94941),
	(338257, 579, '2014-06-25 07:42:00', 'SJSU - San Salvador at 9th', 16, '2014-06-25 07:52:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 95112),
	(338258, 474, '2014-06-25 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 07:47:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94111),
	(338259, 714, '2014-06-25 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 07:51:00', '2nd at Townsend', 61, 516, 'Subscriber', 94960),
	(338260, 350, '2014-06-25 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 07:48:00', '5th at Howard', 57, 556, 'Subscriber', 94403),
	(338261, 540, '2014-06-25 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:52:00', 'Steuart at Market', 74, 424, 'Subscriber', 94403),
	(338262, 537, '2014-06-25 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:52:00', 'Market at Sansome', 77, 469, 'Subscriber', 95008),
	(338264, 794, '2014-06-25 07:44:00', 'Steuart at Market', 74, '2014-06-25 07:57:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94526),
	(338266, 353, '2014-06-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 95126),
	(338268, 640, '2014-06-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:55:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94404),
	(338269, 598, '2014-06-25 07:44:00', 'Steuart at Market', 74, '2014-06-25 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94612),
	(338270, 432, '2014-06-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94041),
	(338271, 839, '2014-06-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:59:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94087),
	(338272, 269, '2014-06-25 07:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 07:49:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94121),
	(338273, 732, '2014-06-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:57:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94024),
	(338274, 360, '2014-06-25 07:46:00', 'Broadway St at Battery St', 82, '2014-06-25 07:52:00', 'Post at Kearney', 47, 652, 'Subscriber', 94945),
	(338275, 649, '2014-06-25 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 07:56:00', 'Market at 10th', 67, 597, 'Subscriber', 94040),
	(338276, 515, '2014-06-25 07:46:00', '5th at Howard', 57, '2014-06-25 07:55:00', 'Commercial at Montgomery', 45, 515, 'Subscriber', 94103),
	(338277, 690, '2014-06-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:58:00', 'Steuart at Market', 74, 379, 'Subscriber', 94306),
	(338278, 202, '2014-06-25 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 07:50:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94043),
	(338279, 697, '2014-06-25 07:48:00', '5th at Howard', 57, '2014-06-25 07:59:00', '2nd at Townsend', 61, 479, 'Subscriber', 94112),
	(338280, 990, '2014-06-25 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 08:04:00', '2nd at South Park', 64, 277, 'Subscriber', 94107),
	(338281, 862, '2014-06-25 07:48:00', 'Market at Sansome', 77, '2014-06-25 08:03:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94121),
	(338282, 267, '2014-06-25 07:48:00', 'Mountain View Caltrain Station', 28, '2014-06-25 07:53:00', 'Mountain View City Hall', 27, 58, 'Subscriber', 94105),
	(338283, 716, '2014-06-25 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94030),
	(338284, 542, '2014-06-25 07:50:00', 'Paseo de San Antonio', 7, '2014-06-25 07:59:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95112),
	(338287, 553, '2014-06-25 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:01:00', 'Market at Sansome', 77, 599, 'Subscriber', 94010),
	(338288, 460, '2014-06-25 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 07:59:00', 'Market at Sansome', 77, 408, 'Subscriber', 94403),
	(338289, 469, '2014-06-25 07:51:00', 'San Jose Civic Center', 3, '2014-06-25 07:59:00', 'San Jose Diridon Caltrain Station', 2, 688, 'Subscriber', 95113),
	(338291, 263, '2014-06-25 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 07:56:00', '2nd at Townsend', 61, 634, 'Subscriber', 94606),
	(338292, 393, '2014-06-25 07:52:00', 'Beale at Market', 56, '2014-06-25 07:59:00', '2nd at Townsend', 61, 275, 'Subscriber', 94523),
	(338293, 325, '2014-06-25 07:52:00', 'Spear at Folsom', 49, '2014-06-25 07:58:00', '2nd at South Park', 64, 490, 'Subscriber', 94107),
	(338294, 638, '2014-06-25 07:53:00', 'Beale at Market', 56, '2014-06-25 08:04:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94111),
	(338295, 353, '2014-06-25 07:54:00', 'Embarcadero at Bryant', 54, '2014-06-25 08:00:00', '2nd at Folsom', 62, 274, 'Subscriber', 94105),
	(338296, 409, '2014-06-25 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:01:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94110),
	(338297, 476, '2014-06-25 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 08:03:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94109),
	(338298, 345, '2014-06-25 07:55:00', 'Powell at Post (Union Square)', 71, '2014-06-25 08:01:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94108),
	(338299, 312, '2014-06-25 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:02:00', '2nd at South Park', 64, 450, 'Subscriber', 94618),
	(338300, 883, '2014-06-25 07:57:00', '2nd at South Park', 64, '2014-06-25 08:12:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94111),
	(338301, 874, '2014-06-25 07:57:00', 'San Francisco City Hall', 58, '2014-06-25 08:12:00', 'Post at Kearney', 47, 372, 'Subscriber', 94117),
	(338302, 351, '2014-06-25 07:57:00', 'Embarcadero at Sansome', 60, '2014-06-25 08:03:00', 'Steuart at Market', 74, 472, 'Subscriber', 94111),
	(338303, 748, '2014-06-25 07:58:00', 'Washington at Kearney', 46, '2014-06-25 08:10:00', 'Market at 10th', 67, 368, 'Subscriber', 94133),
	(338304, 844, '2014-06-25 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94133),
	(338305, 377, '2014-06-25 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 08:05:00', 'Beale at Market', 56, 464, 'Subscriber', 94133),
	(338307, 826, '2014-06-25 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:12:00', 'Beale at Market', 56, 430, 'Subscriber', 94066),
	(338308, 688, '2014-06-25 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94158),
	(338309, 385, '2014-06-25 07:58:00', 'Clay at Battery', 41, '2014-06-25 08:05:00', 'Steuart at Market', 74, 310, 'Subscriber', 94063),
	(338310, 199, '2014-06-25 07:59:00', 'Evelyn Park and Ride', 30, '2014-06-25 08:02:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94043),
	(338311, 863, '2014-06-25 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:13:00', 'Beale at Market', 56, 504, 'Subscriber', 94070),
	(338313, 243, '2014-06-25 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94611),
	(338316, 220, '2014-06-25 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 08:04:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94070),
	(338317, 658, '2014-06-25 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:12:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94070),
	(338318, 341, '2014-06-25 08:02:00', 'Market at Sansome', 77, '2014-06-25 08:07:00', '2nd at South Park', 64, 300, 'Subscriber', 94704),
	(338320, 398, '2014-06-25 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 08:08:00', '5th at Howard', 57, 33, 'Subscriber', 94402),
	(338321, 422, '2014-06-25 08:02:00', 'Davis at Jackson', 42, '2014-06-25 08:09:00', 'Steuart at Market', 74, 602, 'Subscriber', 94111),
	(338322, 503, '2014-06-25 08:02:00', 'Beale at Market', 56, '2014-06-25 08:11:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94122),
	(338323, 1982, '2014-06-25 08:03:00', 'San Pedro Square', 6, '2014-06-25 08:36:00', 'San Jose Government Center', 80, 178, 'Subscriber', 95110),
	(338324, 375, '2014-06-25 08:03:00', 'Golden Gate at Polk', 59, '2014-06-25 08:09:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94945),
	(338325, 535, '2014-06-25 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:12:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94086),
	(338327, 231, '2014-06-25 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 306, 'Subscriber', 94607),
	(338328, 559, '2014-06-25 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:13:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94611),
	(338330, 766, '2014-06-25 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:17:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94402),
	(338331, 631, '2014-06-25 08:04:00', 'Ryland Park', 84, '2014-06-25 08:15:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95110),
	(338332, 379, '2014-06-25 08:04:00', 'Embarcadero at Bryant', 54, '2014-06-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94108),
	(338333, 512, '2014-06-25 08:04:00', 'Golden Gate at Polk', 59, '2014-06-25 08:13:00', 'Market at Sansome', 77, 584, 'Subscriber', 94109),
	(338334, 1025, '2014-06-25 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:22:00', 'Davis at Jackson', 42, 386, 'Subscriber', 95112),
	(338335, 292, '2014-06-25 08:05:00', 'San Salvador at 1st', 8, '2014-06-25 08:10:00', 'MLK Library', 11, 62, 'Subscriber', 95113),
	(338336, 798, '2014-06-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:18:00', 'Market at Sansome', 77, 483, 'Subscriber', 94402),
	(338337, 517, '2014-06-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:13:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94087),
	(338338, 843, '2014-06-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:19:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94025),
	(338339, 671, '2014-06-25 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:16:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94925),
	(338341, 500, '2014-06-25 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:13:00', '2nd at Townsend', 61, 287, 'Subscriber', 94904),
	(338342, 548, '2014-06-25 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 08:15:00', 'MLK Library', 11, 678, 'Subscriber', 94010),
	(338343, 950, '2014-06-25 08:05:00', 'Townsend at 7th', 65, '2014-06-25 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94107),
	(338344, 1314, '2014-06-25 08:05:00', 'Market at 10th', 67, '2014-06-25 08:27:00', 'San Francisco City Hall', 58, 525, 'Customer', 34),
	(338345, 412, '2014-06-25 08:05:00', 'Steuart at Market', 74, '2014-06-25 08:12:00', '2nd at Townsend', 61, 424, 'Subscriber', 94597),
	(338347, 315, '2014-06-25 08:06:00', '2nd at South Park', 64, '2014-06-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(338348, 625, '2014-06-25 08:06:00', 'South Van Ness at Market', 66, '2014-06-25 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94103),
	(338350, 421, '2014-06-25 08:06:00', '2nd at Townsend', 61, '2014-06-25 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94002),
	(338351, 482, '2014-06-25 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 08:15:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94062),
	(338352, 369, '2014-06-25 08:07:00', '5th at Howard', 57, '2014-06-25 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94103),
	(338354, 411, '2014-06-25 08:07:00', '2nd at Townsend', 61, '2014-06-25 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94107),
	(338356, 219, '2014-06-25 08:09:00', 'Evelyn Park and Ride', 30, '2014-06-25 08:12:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 95130),
	(338357, 266, '2014-06-25 08:09:00', 'Steuart at Market', 74, '2014-06-25 08:13:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94609),
	(338358, 439, '2014-06-25 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:17:00', '2nd at Townsend', 61, 328, 'Subscriber', 94708),
	(338361, 480, '2014-06-25 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:19:00', '5th at Howard', 57, 608, 'Subscriber', 94170),
	(338364, 1015, '2014-06-25 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 94903),
	(338365, 346, '2014-06-25 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 08:17:00', '5th at Howard', 57, 507, 'Subscriber', 95110),
	(338366, 623, '2014-06-25 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94086),
	(338368, 986, '2014-06-25 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94903),
	(338370, 336, '2014-06-25 08:12:00', 'Embarcadero at Sansome', 60, '2014-06-25 08:18:00', 'Clay at Battery', 41, 315, 'Subscriber', 94133),
	(338372, 528, '2014-06-25 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:19:00', '2nd at South Park', 64, 614, 'Subscriber', 94904),
	(338373, 214, '2014-06-25 08:14:00', 'Steuart at Market', 74, '2014-06-25 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94121),
	(338374, 280, '2014-06-25 08:14:00', 'Redwood City Caltrain Station', 22, '2014-06-25 08:18:00', 'Mezes Park', 83, 305, 'Subscriber', 94010),
	(338375, 312, '2014-06-25 08:15:00', 'Market at Sansome', 77, '2014-06-25 08:20:00', '2nd at South Park', 64, 373, 'Subscriber', 94606),
	(338377, 359, '2014-06-25 08:15:00', 'Steuart at Market', 74, '2014-06-25 08:21:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94597),
	(338378, 646, '2014-06-25 08:16:00', '2nd at Townsend', 61, '2014-06-25 08:26:00', 'Steuart at Market', 74, 634, 'Subscriber', 95120),
	(338379, 662, '2014-06-25 08:16:00', 'San Francisco City Hall', 58, '2014-06-25 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94117),
	(338380, 572, '2014-06-25 08:15:00', 'Steuart at Market', 74, '2014-06-25 08:25:00', '2nd at Townsend', 61, 310, 'Subscriber', 94539),
	(338381, 470, '2014-06-25 08:16:00', '2nd at South Park', 64, '2014-06-25 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94107),
	(338383, 379, '2014-06-25 08:18:00', 'Embarcadero at Bryant', 54, '2014-06-25 08:24:00', '2nd at South Park', 64, 632, 'Subscriber', 94949),
	(338384, 408, '2014-06-25 08:18:00', 'Commercial at Montgomery', 45, '2014-06-25 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94133),
	(338385, 445, '2014-06-25 08:18:00', 'Ryland Park', 84, '2014-06-25 08:25:00', 'San Jose Civic Center', 3, 144, 'Subscriber', 5112),
	(338386, 879, '2014-06-25 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:33:00', 'Market at 10th', 67, 574, 'Subscriber', 94920),
	(338387, 487, '2014-06-25 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 08:27:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94133),
	(338388, 333, '2014-06-25 08:20:00', 'Embarcadero at Sansome', 60, '2014-06-25 08:25:00', 'Steuart at Market', 74, 625, 'Subscriber', 94952),
	(338389, 348, '2014-06-25 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:26:00', 'Market at Sansome', 77, 400, 'Subscriber', 94602),
	(338390, 204, '2014-06-25 08:21:00', 'San Antonio Shopping Center', 31, '2014-06-25 08:24:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94040),
	(338391, 309, '2014-06-25 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94103),
	(338392, 3468, '2014-06-25 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:19:00', 'Embarcadero at Sansome', 60, 492, 'Customer', NULL),
	(338403, 696, '2014-06-25 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94901),
	(338404, 570, '2014-06-25 08:23:00', 'Paseo de San Antonio', 7, '2014-06-25 08:33:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95113),
	(338405, 384, '2014-06-25 08:24:00', 'Powell Street BART (bis)', 39, '2014-06-25 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94609),
	(338406, 628, '2014-06-25 08:25:00', 'Spear at Folsom', 49, '2014-06-25 08:36:00', '5th at Howard', 57, 545, 'Subscriber', 94111),
	(338408, 70, '2014-06-25 08:27:00', 'Steuart at Market', 74, '2014-06-25 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94555),
	(338409, 222, '2014-06-25 08:27:00', '2nd at South Park', 64, '2014-06-25 08:31:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94107),
	(338411, 348, '2014-06-25 08:27:00', 'Beale at Market', 56, '2014-06-25 08:33:00', '2nd at Townsend', 61, 504, 'Subscriber', 94563),
	(338412, 1117, '2014-06-25 08:27:00', 'South Van Ness at Market', 66, '2014-06-25 08:46:00', 'Post at Kearney', 47, 619, 'Subscriber', 94122),
	(338413, 614, '2014-06-25 08:28:00', 'South Van Ness at Market', 66, '2014-06-25 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94117),
	(338415, 147, '2014-06-25 08:28:00', 'Steuart at Market', 74, '2014-06-25 08:31:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94044),
	(338416, 352, '2014-06-25 08:29:00', 'Steuart at Market', 74, '2014-06-25 08:35:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94941),
	(338418, 582, '2014-06-25 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:39:00', 'Broadway St at Battery St', 82, 413, 'Subscriber', 94602),
	(338419, 385, '2014-06-25 08:30:00', 'Ryland Park', 84, '2014-06-25 08:36:00', 'San Jose Government Center', 80, 294, 'Subscriber', 95112),
	(338420, 579, '2014-06-25 08:30:00', 'Powell at Post (Union Square)', 71, '2014-06-25 08:39:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94109),
	(338421, 668, '2014-06-25 08:30:00', 'Golden Gate at Polk', 59, '2014-06-25 08:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94941),
	(338423, 264, '2014-06-25 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 08:35:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 94403),
	(338424, 229, '2014-06-25 08:31:00', 'Powell at Post (Union Square)', 71, '2014-06-25 08:35:00', 'Market at Sansome', 77, 266, 'Subscriber', 94102),
	(338425, 2884, '2014-06-25 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:19:00', 'Embarcadero at Sansome', 60, 370, 'Customer', NULL),
	(338426, 271, '2014-06-25 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:36:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94609),
	(338427, 991, '2014-06-25 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 08:48:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94122),
	(338428, 494, '2014-06-25 08:32:00', 'Market at 10th', 67, '2014-06-25 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94103),
	(338429, 454, '2014-06-25 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:36:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94555),
	(338430, 624, '2014-06-25 08:33:00', '2nd at South Park', 64, '2014-06-25 08:43:00', 'Clay at Battery', 41, 632, 'Subscriber', 94105),
	(338431, 507, '2014-06-25 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:42:00', 'Market at Sansome', 77, 354, 'Subscriber', 94062),
	(338432, 935, '2014-06-25 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:49:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94303),
	(338436, 588, '2014-06-25 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:44:00', 'Broadway St at Battery St', 82, 505, 'Subscriber', 94610),
	(338437, 675, '2014-06-25 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:45:00', 'Market at Sansome', 77, 415, 'Subscriber', 94306),
	(338438, 461, '2014-06-25 08:34:00', 'Steuart at Market', 74, '2014-06-25 08:42:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94565),
	(338439, 513, '2014-06-25 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:43:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94061),
	(338440, 389, '2014-06-25 08:34:00', 'Powell at Post (Union Square)', 71, '2014-06-25 08:41:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94116),
	(338441, 438, '2014-06-25 08:35:00', 'Powell Street BART (bis)', 39, '2014-06-25 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94705),
	(338443, 669, '2014-06-25 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:46:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94040),
	(338444, 738, '2014-06-25 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:48:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94040),
	(338445, 1286, '2014-06-25 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 08:57:00', 'Paseo de San Antonio', 7, 713, 'Subscriber', 94618),
	(338446, 326, '2014-06-25 08:35:00', 'San Antonio Caltrain Station', 29, '2014-06-25 08:41:00', 'San Antonio Shopping Center', 31, 638, 'Subscriber', 94070),
	(338448, 405, '2014-06-25 08:36:00', '2nd at South Park', 64, '2014-06-25 08:42:00', 'Market at Sansome', 77, 548, 'Subscriber', 94107),
	(338450, 419, '2014-06-25 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 08:43:00', 'Davis at Jackson', 42, 306, 'Subscriber', 94102),
	(338451, 559, '2014-06-25 08:36:00', 'Embarcadero at Bryant', 54, '2014-06-25 08:46:00', 'Clay at Battery', 41, 379, 'Subscriber', 94105),
	(338453, 525, '2014-06-25 08:36:00', 'Beale at Market', 56, '2014-06-25 08:45:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94119),
	(338454, 362, '2014-06-25 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:42:00', '2nd at Townsend', 61, 569, 'Subscriber', 94608),
	(338455, 111, '2014-06-25 08:37:00', 'Beale at Market', 56, '2014-06-25 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94403),
	(338456, 501, '2014-06-25 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:45:00', '2nd at South Park', 64, 458, 'Subscriber', 90291),
	(338457, 202, '2014-06-25 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 08:40:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94117),
	(338458, 505, '2014-06-25 08:37:00', 'Embarcadero at Folsom', 51, '2014-06-25 08:46:00', 'Broadway St at Battery St', 82, 222, 'Subscriber', 94710),
	(338459, 611, '2014-06-25 08:37:00', '2nd at South Park', 64, '2014-06-25 08:47:00', '2nd at South Park', 64, 373, 'Subscriber', 94105),
	(338462, 591, '2014-06-25 08:37:00', 'Embarcadero at Sansome', 60, '2014-06-25 08:47:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94133),
	(338463, 336, '2014-06-25 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:43:00', 'Embarcadero at Sansome', 60, 677, 'Customer', 83340),
	(338464, 546, '2014-06-25 08:38:00', 'Embarcadero at Sansome', 60, '2014-06-25 08:47:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94133),
	(338466, 281, '2014-06-25 08:38:00', 'Powell Street BART (bis)', 39, '2014-06-25 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94110),
	(338468, 372, '2014-06-25 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:46:00', '5th at Howard', 57, 392, 'Subscriber', 94618),
	(338469, 416, '2014-06-25 08:40:00', 'Washington at Kearney', 46, '2014-06-25 08:47:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94133),
	(338470, 301, '2014-06-25 08:40:00', 'Mountain View Caltrain Station', 28, '2014-06-25 08:45:00', 'Castro Street and El Camino Real', 32, 13, 'Subscriber', 94040),
	(338471, 379, '2014-06-25 08:40:00', 'St James Park', 13, '2014-06-25 08:47:00', 'Arena Green / SAP Center', 14, 667, 'Subscriber', 95112),
	(338474, 133, '2014-06-25 08:41:00', 'Steuart at Market', 74, '2014-06-25 08:43:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94582),
	(338476, 264, '2014-06-25 08:41:00', '2nd at Townsend', 61, '2014-06-25 08:45:00', '2nd at Folsom', 62, 331, 'Subscriber', 94109),
	(338482, 361, '2014-06-25 08:41:00', 'Steuart at Market', 74, '2014-06-25 08:47:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94595),
	(338483, 892, '2014-06-25 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:57:00', 'Market at 10th', 67, 292, 'Subscriber', 94158),
	(338484, 378, '2014-06-25 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:49:00', '2nd at Townsend', 61, 506, 'Subscriber', 94501),
	(338485, 502, '2014-06-25 08:43:00', '2nd at South Park', 64, '2014-06-25 08:51:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94105),
	(338486, 834, '2014-06-25 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:57:00', 'Golden Gate at Polk', 59, 269, 'Subscriber', 94610),
	(338488, 210, '2014-06-25 08:44:00', 'Townsend at 7th', 65, '2014-06-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(338490, 744, '2014-06-25 08:44:00', 'Market at 10th', 67, '2014-06-25 08:56:00', '2nd at South Park', 64, 268, 'Subscriber', 94102),
	(338491, 521, '2014-06-25 08:43:00', 'Steuart at Market', 74, '2014-06-25 08:52:00', '2nd at South Park', 64, 502, 'Subscriber', 94611),
	(338492, 1031, '2014-06-25 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:01:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94107),
	(338493, 621, '2014-06-25 08:44:00', 'San Francisco City Hall', 58, '2014-06-25 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94102),
	(338494, 398, '2014-06-25 08:44:00', 'Powell Street BART (bis)', 39, '2014-06-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94109),
	(338495, 222, '2014-06-25 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:48:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94131),
	(338496, 577, '2014-06-25 08:45:00', 'SJSU - San Salvador at 9th', 16, '2014-06-25 08:54:00', 'Adobe on Almaden', 5, 75, 'Subscriber', 95112),
	(338497, 330, '2014-06-25 08:45:00', 'Market at Sansome', 77, '2014-06-25 08:50:00', '2nd at South Park', 64, 548, 'Subscriber', 94117),
	(338498, 497, '2014-06-25 08:45:00', 'Steuart at Market', 74, '2014-06-25 08:54:00', 'Market at 4th', 76, 617, 'Subscriber', 94558),
	(338499, 242, '2014-06-25 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 08:49:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94903),
	(338500, 259, '2014-06-25 08:46:00', 'Beale at Market', 56, '2014-06-25 08:50:00', 'Spear at Folsom', 49, 464, 'Customer', 94704),
	(338501, 245, '2014-06-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:50:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94133),
	(338504, 664, '2014-06-25 08:46:00', 'Steuart at Market', 74, '2014-06-25 08:57:00', '5th at Howard', 57, 447, 'Subscriber', 94503),
	(338505, 584, '2014-06-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94403),
	(338506, 296, '2014-06-25 08:47:00', 'Mountain View Caltrain Station', 28, '2014-06-25 08:52:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94107),
	(338507, 670, '2014-06-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:58:00', 'Market at 10th', 67, 405, 'Subscriber', 94061),
	(338508, 718, '2014-06-25 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 08:59:00', 'Golden Gate at Polk', 59, 552, 'Subscriber', 95110),
	(338509, 342, '2014-06-25 08:48:00', 'Mountain View Caltrain Station', 28, '2014-06-25 08:53:00', 'Evelyn Park and Ride', 30, 262, 'Subscriber', 94102),
	(338510, 551, '2014-06-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:57:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94158),
	(338511, 678, '2014-06-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:59:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94041),
	(338512, 907, '2014-06-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:03:00', 'Clay at Battery', 41, 590, 'Subscriber', 94301),
	(338513, 247, '2014-06-25 08:45:00', '2nd at Folsom', 62, '2014-06-25 08:49:00', '2nd at Townsend', 61, 561, 'Subscriber', 94706),
	(338514, 306, '2014-06-25 08:48:00', 'Broadway St at Battery St', 82, '2014-06-25 08:53:00', 'Steuart at Market', 74, 505, 'Subscriber', 94133),
	(338515, 854, '2014-06-25 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:03:00', 'Market at 10th', 67, 467, 'Subscriber', 95112),
	(338516, 779, '2014-06-25 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:02:00', 'Broadway St at Battery St', 82, 594, 'Subscriber', 95130),
	(338517, 360, '2014-06-25 08:50:00', 'Powell Street BART (bis)', 39, '2014-06-25 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94607),
	(338518, 592, '2014-06-25 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 08:59:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94070),
	(338520, 537, '2014-06-25 08:50:00', 'Golden Gate at Polk', 59, '2014-06-25 08:59:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94118),
	(338521, 489, '2014-06-25 08:50:00', '2nd at Folsom', 62, '2014-06-25 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94107),
	(338522, 572, '2014-06-25 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:00:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94014),
	(338523, 372, '2014-06-25 08:50:00', 'Embarcadero at Bryant', 54, '2014-06-25 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94105),
	(338525, 463, '2014-06-25 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:58:00', 'Market at 4th', 76, 380, 'Subscriber', 94941),
	(338526, 636, '2014-06-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94040),
	(338527, 504, '2014-06-25 08:51:00', 'Beale at Market', 56, '2014-06-25 08:59:00', '2nd at South Park', 64, 637, 'Subscriber', 94612),
	(338528, 836, '2014-06-25 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94611),
	(338529, 687, '2014-06-25 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 09:02:00', 'Market at 10th', 67, 359, 'Customer', 94610),
	(338530, 677, '2014-06-25 08:52:00', '2nd at Townsend', 61, '2014-06-25 09:03:00', 'Clay at Battery', 41, 569, 'Subscriber', 94041),
	(338531, 479, '2014-06-25 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:00:00', '2nd at South Park', 64, 494, 'Subscriber', 94110),
	(338532, 282, '2014-06-25 08:52:00', 'Powell Street BART (bis)', 39, '2014-06-25 08:56:00', 'Market at Sansome', 77, 596, 'Subscriber', 94116),
	(338533, 350, '2014-06-25 08:52:00', 'Powell Street BART (bis)', 39, '2014-06-25 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94501),
	(338534, 558, '2014-06-25 08:52:00', '2nd at Folsom', 62, '2014-06-25 09:02:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94107),
	(338535, 469, '2014-06-25 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 08:57:00', '2nd at Townsend', 61, 361, 'Subscriber', 94558),
	(338536, 996, '2014-06-25 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:09:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 94611),
	(338537, 437, '2014-06-25 08:53:00', 'Market at 4th', 76, '2014-06-25 09:00:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94133),
	(338538, 146, '2014-06-25 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94702),
	(338540, 611, '2014-06-25 08:53:00', '2nd at Townsend', 61, '2014-06-25 09:03:00', 'Market at 4th', 76, 383, 'Subscriber', 94107),
	(338541, 416, '2014-06-25 08:54:00', 'Powell at Post (Union Square)', 71, '2014-06-25 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94130),
	(338542, 494, '2014-06-25 08:54:00', 'Powell Street BART (bis)', 39, '2014-06-25 09:03:00', 'Beale at Market', 56, 326, 'Subscriber', 94107),
	(338543, 7542, '2014-06-25 08:55:00', 'Steuart at Market', 74, '2014-06-25 11:00:00', '2nd at South Park', 64, 505, 'Subscriber', 94956),
	(338544, 382, '2014-06-25 08:54:00', 'Howard at 2nd', 63, '2014-06-25 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94105),
	(338545, 510, '2014-06-25 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94158),
	(338547, 692, '2014-06-25 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 09:07:00', 'Townsend at 7th', 65, 618, 'Customer', 94551),
	(338548, 381, '2014-06-25 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 09:02:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94707),
	(338549, 311, '2014-06-25 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 09:01:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94010),
	(338550, 600, '2014-06-25 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 09:06:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94568),
	(338551, 681, '2014-06-25 08:56:00', 'Townsend at 7th', 65, '2014-06-25 09:07:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94107),
	(338552, 467, '2014-06-25 08:56:00', '2nd at South Park', 64, '2014-06-25 09:04:00', 'Steuart at Market', 74, 548, 'Subscriber', 94602),
	(338553, 440, '2014-06-25 08:56:00', '2nd at Townsend', 61, '2014-06-25 09:04:00', 'Steuart at Market', 74, 480, 'Subscriber', 94158),
	(338554, 611, '2014-06-25 08:57:00', 'Powell Street BART (bis)', 39, '2014-06-25 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94107),
	(338557, 339, '2014-06-25 08:57:00', 'Embarcadero at Sansome', 60, '2014-06-25 09:03:00', 'Steuart at Market', 74, 677, 'Subscriber', 94133),
	(338559, 467, '2014-06-25 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:06:00', '2nd at Townsend', 61, 620, 'Subscriber', 94901),
	(338560, 191, '2014-06-25 08:58:00', 'Beale at Market', 56, '2014-06-25 09:01:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94606),
	(338561, 479, '2014-06-25 08:58:00', 'Embarcadero at Bryant', 54, '2014-06-25 09:06:00', 'Clay at Battery', 41, 580, 'Subscriber', 94107),
	(338562, 10093, '2014-06-25 08:58:00', 'California Ave Caltrain Station', 36, '2014-06-25 11:47:00', 'California Ave Caltrain Station', 36, 40, 'Customer', 5601),
	(338563, 497, '2014-06-25 08:58:00', 'Embarcadero at Bryant', 54, '2014-06-25 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94105),
	(338564, 531, '2014-06-25 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 09:08:00', 'Market at Sansome', 77, 358, 'Subscriber', 94133),
	(338566, 528, '2014-06-25 09:00:00', 'Market at 10th', 67, '2014-06-25 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94123),
	(338568, 621, '2014-06-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94061),
	(338569, 439, '2014-06-25 09:00:00', '2nd at Folsom', 62, '2014-06-25 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94158),
	(338570, 277, '2014-06-25 09:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 09:05:00', 'Santa Clara at Almaden', 4, 164, 'Subscriber', 94103),
	(338574, 591, '2014-06-25 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:12:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94602),
	(338575, 287, '2014-06-25 09:02:00', 'Market at Sansome', 77, '2014-06-25 09:07:00', '2nd at South Park', 64, 599, 'Subscriber', 94588),
	(338576, 456, '2014-06-25 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:06:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94947),
	(338577, 567, '2014-06-25 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:11:00', '2nd at South Park', 64, 554, 'Subscriber', 94945),
	(338579, 335, '2014-06-25 09:03:00', '2nd at Folsom', 62, '2014-06-25 09:08:00', 'Market at Sansome', 77, 532, 'Subscriber', 94109),
	(338581, 310, '2014-06-25 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:08:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94611),
	(338583, 862, '2014-06-25 09:04:00', 'Davis at Jackson', 42, '2014-06-25 09:18:00', 'Market at 10th', 67, 605, 'Subscriber', 94111),
	(338585, 100, '2014-06-25 09:04:00', 'Broadway St at Battery St', 82, '2014-06-25 09:06:00', 'Clay at Battery', 41, 222, 'Subscriber', 94133),
	(338586, 415, '2014-06-25 09:04:00', 'Beale at Market', 56, '2014-06-25 09:11:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94131),
	(338590, 708, '2014-06-25 09:04:00', 'Market at Sansome', 77, '2014-06-25 09:16:00', '2nd at Townsend', 61, 483, 'Subscriber', 94501),
	(338593, 833, '2014-06-25 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94577),
	(338594, 390, '2014-06-25 09:06:00', 'San Francisco City Hall', 58, '2014-06-25 09:13:00', 'Market at 4th', 76, 601, 'Subscriber', 94941),
	(338595, 1224, '2014-06-25 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 09:27:00', '2nd at Townsend', 61, 312, 'Subscriber', 94133),
	(338596, 807, '2014-06-25 09:07:00', 'Market at Sansome', 77, '2014-06-25 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Customer', NULL),
	(338597, 709, '2014-06-25 09:07:00', 'Market at Sansome', 77, '2014-06-25 09:19:00', '2nd at Townsend', 61, 559, 'Subscriber', 94117),
	(338599, 540, '2014-06-25 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:16:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94602),
	(338600, 842, '2014-06-25 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94063),
	(338601, 565, '2014-06-25 09:08:00', 'Howard at 2nd', 63, '2014-06-25 09:17:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94611),
	(338602, 525, '2014-06-25 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94404),
	(338604, 673, '2014-06-25 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:19:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94087),
	(338605, 591, '2014-06-25 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:18:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94303),
	(338606, 571, '2014-06-25 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:17:00', 'Steuart at Market', 74, 509, 'Subscriber', 94403),
	(338607, 615, '2014-06-25 09:08:00', 'Beale at Market', 56, '2014-06-25 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94618),
	(338608, 226, '2014-06-25 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:12:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94703),
	(338609, 416, '2014-06-25 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:16:00', '2nd at Townsend', 61, 477, 'Subscriber', 94611),
	(338610, 361, '2014-06-25 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:15:00', '2nd at Folsom', 62, 518, 'Subscriber', 94070),
	(338611, 349, '2014-06-25 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:15:00', '2nd at Folsom', 62, 275, 'Subscriber', 94040),
	(338612, 517, '2014-06-25 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94043),
	(338613, 631, '2014-06-25 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:20:00', 'Steuart at Market', 74, 349, 'Subscriber', 94158),
	(338614, 815, '2014-06-25 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Customer', 94601),
	(338616, 562, '2014-06-25 09:11:00', 'Steuart at Market', 74, '2014-06-25 09:21:00', 'Embarcadero at Sansome', 60, 677, 'Subscriber', 94519),
	(338617, 336, '2014-06-25 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 09:17:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94702),
	(338618, 365, '2014-06-25 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:18:00', 'Howard at 2nd', 63, 524, 'Subscriber', 95112),
	(338619, 624, '2014-06-25 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:23:00', 'Market at Sansome', 77, 621, 'Subscriber', 95051),
	(338620, 605, '2014-06-25 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 09:23:00', 'Clay at Battery', 41, 520, 'Subscriber', 94103),
	(338621, 437, '2014-06-25 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 09:20:00', 'Market at Sansome', 77, 579, 'Subscriber', 94104),
	(338623, 189, '2014-06-25 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:16:00', 'Townsend at 7th', 65, 280, 'Subscriber', 95122),
	(338624, 863, '2014-06-25 09:13:00', 'Broadway St at Battery St', 82, '2014-06-25 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94133),
	(338625, 437, '2014-06-25 09:14:00', 'Spear at Folsom', 49, '2014-06-25 09:21:00', '2nd at Townsend', 61, 567, 'Subscriber', 94605),
	(338626, 407, '2014-06-25 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94062),
	(338627, 552, '2014-06-25 09:15:00', 'Market at 10th', 67, '2014-06-25 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94117),
	(338628, 361, '2014-06-25 09:15:00', 'Howard at 2nd', 63, '2014-06-25 09:21:00', '2nd at Townsend', 61, 473, 'Subscriber', 94941),
	(338629, 283, '2014-06-25 09:15:00', 'Powell at Post (Union Square)', 71, '2014-06-25 09:20:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94109),
	(338630, 431, '2014-06-25 09:15:00', 'Davis at Jackson', 42, '2014-06-25 09:22:00', 'Post at Kearney', 47, 501, 'Subscriber', 94104),
	(338631, 481, '2014-06-25 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 09:24:00', 'Embarcadero at Folsom', 51, 337, 'Subscriber', 94133),
	(338632, 484, '2014-06-25 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 09:24:00', 'St James Park', 13, 207, 'Subscriber', 94108),
	(338633, 431, '2014-06-25 09:16:00', 'Market at Sansome', 77, '2014-06-25 09:23:00', '2nd at South Park', 64, 408, 'Customer', 4544),
	(338634, 726, '2014-06-25 09:17:00', 'Embarcadero at Sansome', 60, '2014-06-25 09:29:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94111),
	(338635, 349, '2014-06-25 09:19:00', 'Spear at Folsom', 49, '2014-06-25 09:25:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94105),
	(338636, 672, '2014-06-25 09:19:00', 'San Jose City Hall', 10, '2014-06-25 09:30:00', 'Arena Green / SAP Center', 14, 190, 'Subscriber', 95113),
	(338637, 233, '2014-06-25 09:19:00', 'Post at Kearney', 47, '2014-06-25 09:23:00', 'Market at 4th', 76, 619, 'Subscriber', 94608),
	(338638, 636, '2014-06-25 09:19:00', 'San Jose City Hall', 10, '2014-06-25 09:30:00', 'Arena Green / SAP Center', 14, 112, 'Subscriber', 95113),
	(338639, 365, '2014-06-25 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:26:00', '2nd at South Park', 64, 331, 'Subscriber', 94501),
	(338640, 605, '2014-06-25 09:20:00', '2nd at Townsend', 61, '2014-06-25 09:30:00', 'Steuart at Market', 74, 448, 'Subscriber', 94070),
	(338642, 175, '2014-06-25 09:21:00', 'Mountain View City Hall', 27, '2014-06-25 09:24:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94041),
	(338643, 299, '2014-06-25 09:22:00', 'Beale at Market', 56, '2014-06-25 09:27:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94112),
	(338645, 437, '2014-06-25 09:23:00', '2nd at Folsom', 62, '2014-06-25 09:30:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94107),
	(338646, 298, '2014-06-25 09:23:00', 'Market at Sansome', 77, '2014-06-25 09:28:00', '2nd at Townsend', 61, 579, 'Subscriber', 94115),
	(338648, 677, '2014-06-25 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:36:00', 'Market at Sansome', 77, 582, 'Subscriber', 95051),
	(338649, 584, '2014-06-25 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94501),
	(338650, 922, '2014-06-25 09:26:00', 'Embarcadero at Vallejo', 48, '2014-06-25 09:41:00', '2nd at Townsend', 61, 324, 'Subscriber', 94966),
	(338651, 296, '2014-06-25 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:31:00', '2nd at South Park', 64, 592, 'Subscriber', 95126),
	(338652, 529, '2014-06-25 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:36:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94025),
	(338653, 297, '2014-06-25 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:32:00', '2nd at Townsend', 61, 348, 'Subscriber', 94403),
	(338654, 324, '2014-06-25 09:28:00', 'Steuart at Market', 74, '2014-06-25 09:34:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94114),
	(338655, 170, '2014-06-25 09:28:00', 'Market at Sansome', 77, '2014-06-25 09:31:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94122),
	(338656, 540, '2014-06-25 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:37:00', '2nd at Folsom', 62, 561, 'Subscriber', 94070),
	(338657, 407, '2014-06-25 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 09:35:00', 'Beale at Market', 56, 535, 'Subscriber', 94133),
	(338658, 409, '2014-06-25 09:29:00', 'Market at Sansome', 77, '2014-06-25 09:35:00', 'Broadway St at Battery St', 82, 415, 'Subscriber', 94132),
	(338659, 381, '2014-06-25 09:30:00', 'Market at Sansome', 77, '2014-06-25 09:36:00', '2nd at Folsom', 62, 532, 'Subscriber', 94119),
	(338660, 412, '2014-06-25 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:37:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94015),
	(338661, 67, '2014-06-25 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 09:33:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94618),
	(338668, 800, '2014-06-25 09:35:00', 'Market at 10th', 67, '2014-06-25 09:48:00', 'Powell Street BART (bis)', 39, 595, 'Subscriber', 94117),
	(338669, 562, '2014-06-25 09:35:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 09:44:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94598),
	(338670, 600, '2014-06-25 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 09:45:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94124),
	(338671, 461, '2014-06-25 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:43:00', 'Post at Kearney', 47, 488, 'Subscriber', 94610),
	(338672, 373, '2014-06-25 09:36:00', 'Beale at Market', 56, '2014-06-25 09:42:00', 'Broadway St at Battery St', 82, 535, 'Subscriber', 94710),
	(338673, 457, '2014-06-25 09:36:00', 'Powell Street BART (bis)', 39, '2014-06-25 09:44:00', '2nd at Townsend', 61, 878, 'Subscriber', 94133),
	(338674, 434, '2014-06-25 09:37:00', 'Davis at Jackson', 42, '2014-06-25 09:44:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(338678, 236, '2014-06-25 09:37:00', 'San Antonio Caltrain Station', 29, '2014-06-25 09:41:00', 'San Antonio Shopping Center', 31, 28, 'Subscriber', 94103),
	(338679, 287, '2014-06-25 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94403),
	(338680, 494, '2014-06-25 09:40:00', 'Steuart at Market', 74, '2014-06-25 09:48:00', '2nd at Townsend', 61, 448, 'Subscriber', 94612),
	(338681, 513, '2014-06-25 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:49:00', 'Washington at Kearney', 46, 514, 'Subscriber', 94133),
	(338686, 301, '2014-06-25 09:41:00', 'Market at Sansome', 77, '2014-06-25 09:46:00', '2nd at Folsom', 62, 400, 'Subscriber', 94536),
	(338688, 209, '2014-06-25 09:42:00', 'Townsend at 7th', 65, '2014-06-25 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(338690, 253, '2014-06-25 09:42:00', 'Mountain View Caltrain Station', 28, '2014-06-25 09:46:00', 'Castro Street and El Camino Real', 32, 701, 'Subscriber', 94110),
	(338691, 715, '2014-06-25 09:42:00', 'Palo Alto Caltrain Station', 34, '2014-06-25 09:54:00', 'Park at Olive', 38, 643, 'Customer', 94123),
	(338693, 1055, '2014-06-25 09:43:00', 'Steuart at Market', 74, '2014-06-25 10:01:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94546),
	(338694, 642, '2014-06-25 09:45:00', 'South Van Ness at Market', 66, '2014-06-25 09:56:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94103),
	(338695, 916, '2014-06-25 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Subscriber', 94158),
	(338696, 255, '2014-06-25 09:46:00', 'University and Emerson', 35, '2014-06-25 09:50:00', 'Cowper at University', 37, 130, 'Subscriber', 94104),
	(338697, 514, '2014-06-25 09:46:00', 'Market at Sansome', 77, '2014-06-25 09:55:00', '2nd at Townsend', 61, 584, 'Subscriber', 94705),
	(338698, 445, '2014-06-25 09:47:00', 'Clay at Battery', 41, '2014-06-25 09:54:00', 'Embarcadero at Bryant', 54, 222, 'Customer', 94965),
	(338699, 276, '2014-06-25 09:47:00', 'Mountain View Caltrain Station', 28, '2014-06-25 09:52:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94114),
	(338700, 215, '2014-06-25 09:48:00', 'Market at Sansome', 77, '2014-06-25 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94132),
	(338702, 612, '2014-06-25 09:49:00', 'Market at 4th', 76, '2014-06-25 10:00:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94609),
	(338704, 920, '2014-06-25 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 10:06:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94404),
	(338706, 231, '2014-06-25 09:51:00', 'Powell at Post (Union Square)', 71, '2014-06-25 09:55:00', 'Market at Sansome', 77, 339, 'Subscriber', 94109),
	(338707, 522, '2014-06-25 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 10:00:00', '2nd at Folsom', 62, 560, 'Subscriber', 94107),
	(338708, 390, '2014-06-25 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 09:58:00', 'Post at Kearney', 47, 557, 'Subscriber', 94112),
	(338709, 282, '2014-06-25 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 09:56:00', '5th at Howard', 57, 687, 'Subscriber', 94103),
	(338710, 416, '2014-06-25 09:51:00', 'Market at 4th', 76, '2014-06-25 09:58:00', 'Market at 10th', 67, 446, 'Subscriber', 94133),
	(338711, 261, '2014-06-25 09:53:00', 'Market at 4th', 76, '2014-06-25 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94611),
	(338714, 232, '2014-06-25 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 09:57:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94158),
	(338715, 495, '2014-06-25 09:54:00', 'Embarcadero at Bryant', 54, '2014-06-25 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94105),
	(338716, 100, '2014-06-25 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 09:56:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94102),
	(338717, 986, '2014-06-25 09:54:00', 'Townsend at 7th', 65, '2014-06-25 10:11:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94107),
	(338721, 913, '2014-06-25 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 10:10:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94553),
	(338725, 577, '2014-06-25 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 10:06:00', 'Market at 10th', 67, 402, 'Subscriber', 94107),
	(338726, 229, '2014-06-25 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 10:00:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94133),
	(338727, 809, '2014-06-25 09:57:00', '2nd at Townsend', 61, '2014-06-25 10:10:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94595),
	(338728, 810, '2014-06-25 09:57:00', 'Mountain View Caltrain Station', 28, '2014-06-25 10:11:00', 'Evelyn Park and Ride', 30, 303, 'Customer', 27705),
	(338729, 353, '2014-06-25 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 09:59:00', 'Market at Sansome', 77, 491, 'Subscriber', 94901),
	(338730, 201, '2014-06-25 09:58:00', 'Clay at Battery', 41, '2014-06-25 10:01:00', 'Market at Sansome', 77, 520, 'Subscriber', 94107),
	(338731, 464, '2014-06-25 09:59:00', 'Steuart at Market', 74, '2014-06-25 10:07:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94612),
	(338732, 733, '2014-06-25 09:59:00', 'South Van Ness at Market', 66, '2014-06-25 10:12:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94102),
	(338734, 935, '2014-06-25 10:02:00', 'Powell Street BART (bis)', 39, '2014-06-25 10:17:00', 'Embarcadero at Sansome', 60, 595, 'Subscriber', 94102),
	(338735, 245, '2014-06-25 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 10:06:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94158),
	(338736, 1501, '2014-06-25 10:02:00', 'Embarcadero at Sansome', 60, '2014-06-25 10:27:00', 'San Francisco City Hall', 58, 516, 'Subscriber', 94133),
	(338737, 463, '2014-06-25 10:03:00', 'Washington at Kearney', 46, '2014-06-25 10:10:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94133),
	(338738, 477, '2014-06-25 10:04:00', 'Steuart at Market', 74, '2014-06-25 10:12:00', '2nd at Townsend', 61, 509, 'Subscriber', 94044),
	(338739, 554, '2014-06-25 10:07:00', 'Market at Sansome', 77, '2014-06-25 10:17:00', 'Broadway St at Battery St', 82, 266, 'Subscriber', 94115),
	(338740, 423, '2014-06-25 10:09:00', 'San Francisco City Hall', 58, '2014-06-25 10:16:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94102),
	(338748, 672, '2014-06-25 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 10:23:00', 'Steuart at Market', 74, 571, 'Subscriber', 94602),
	(338751, 516, '2014-06-25 10:12:00', 'Spear at Folsom', 49, '2014-06-25 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94105),
	(338752, 168, '2014-06-25 10:12:00', 'Embarcadero at Folsom', 51, '2014-06-25 10:15:00', 'Steuart at Market', 74, 376, 'Subscriber', 94104),
	(338755, 434, '2014-06-25 10:14:00', 'Market at Sansome', 77, '2014-06-25 10:22:00', '2nd at Townsend', 61, 621, 'Subscriber', 94709),
	(338756, 282, '2014-06-25 10:17:00', 'Beale at Market', 56, '2014-06-25 10:21:00', 'Embarcadero at Vallejo', 48, 238, 'Subscriber', 94111),
	(338757, 692, '2014-06-25 10:17:00', '2nd at Townsend', 61, '2014-06-25 10:28:00', 'Clay at Battery', 41, 324, 'Subscriber', 94158),
	(338760, 828, '2014-06-25 10:18:00', 'Embarcadero at Sansome', 60, '2014-06-25 10:32:00', '2nd at Townsend', 61, 349, 'Subscriber', 94133),
	(338761, 746, '2014-06-25 10:19:00', 'Townsend at 7th', 65, '2014-06-25 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94107),
	(338762, 541, '2014-06-25 10:19:00', 'Powell at Post (Union Square)', 71, '2014-06-25 10:28:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94109),
	(338763, 354, '2014-06-25 10:21:00', '5th at Howard', 57, '2014-06-25 10:27:00', 'Howard at 2nd', 63, 687, 'Subscriber', 94103),
	(338766, 938, '2014-06-25 10:27:00', 'San Francisco City Hall', 58, '2014-06-25 10:42:00', 'Beale at Market', 56, 604, 'Customer', 94114),
	(338767, 509, '2014-06-25 10:28:00', 'Powell Street BART (bis)', 39, '2014-06-25 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94109),
	(338768, 502, '2014-06-25 10:29:00', '2nd at Townsend', 61, '2014-06-25 10:37:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(338770, 440, '2014-06-25 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 10:37:00', '5th at Howard', 57, 450, 'Subscriber', 94107),
	(338771, 340, '2014-06-25 10:31:00', 'San Francisco City Hall', 58, '2014-06-25 10:36:00', 'Market at 4th', 76, 516, 'Subscriber', 94129),
	(338774, 203, '2014-06-25 10:34:00', 'Market at Sansome', 77, '2014-06-25 10:37:00', 'Clay at Battery', 41, 520, 'Subscriber', 94107),
	(338775, 260, '2014-06-25 10:37:00', 'San Antonio Caltrain Station', 29, '2014-06-25 10:41:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94133),
	(338777, 845, '2014-06-25 10:40:00', 'Townsend at 7th', 65, '2014-06-25 10:54:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94107),
	(338778, 676, '2014-06-25 10:41:00', 'Townsend at 7th', 65, '2014-06-25 10:52:00', '5th at Howard', 57, 312, 'Subscriber', 94402),
	(338779, 399, '2014-06-25 10:41:00', '2nd at South Park', 64, '2014-06-25 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94115),
	(338781, 592, '2014-06-25 10:42:00', 'Golden Gate at Polk', 59, '2014-06-25 10:51:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94102),
	(338784, 564, '2014-06-25 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 10:53:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 95129),
	(338785, 633, '2014-06-25 10:44:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 10:55:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94107),
	(338786, 12428, '2014-06-25 10:45:00', 'Mountain View Caltrain Station', 28, '2014-06-25 14:12:00', 'Mountain View Caltrain Station', 28, 20, 'Customer', NULL),
	(338787, 12406, '2014-06-25 10:46:00', 'Mountain View Caltrain Station', 28, '2014-06-25 14:13:00', 'Mountain View Caltrain Station', 28, 308, 'Customer', NULL),
	(338791, 440, '2014-06-25 10:49:00', '2nd at South Park', 64, '2014-06-25 10:56:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 95126),
	(338797, 1076, '2014-06-25 10:53:00', 'Embarcadero at Sansome', 60, '2014-06-25 11:11:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94111),
	(338800, 312, '2014-06-25 10:54:00', 'Howard at 2nd', 63, '2014-06-25 10:59:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94105),
	(338801, 373, '2014-06-25 10:55:00', 'South Van Ness at Market', 66, '2014-06-25 11:01:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94133),
	(338803, 397, '2014-06-25 10:58:00', 'South Van Ness at Market', 66, '2014-06-25 11:04:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94404),
	(338811, 1111, '2014-06-25 11:06:00', 'South Van Ness at Market', 66, '2014-06-25 11:25:00', 'Broadway St at Battery St', 82, 508, 'Subscriber', 94117),
	(338814, 448, '2014-06-25 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 11:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94403),
	(338820, 500, '2014-06-25 11:14:00', 'Clay at Battery', 41, '2014-06-25 11:23:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94111),
	(338821, 186, '2014-06-25 11:16:00', 'Embarcadero at Folsom', 51, '2014-06-25 11:19:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94107),
	(338824, 570, '2014-06-25 11:19:00', 'Powell Street BART (bis)', 39, '2014-06-25 11:29:00', '2nd at Folsom', 62, 623, 'Subscriber', 94133),
	(338827, 276, '2014-06-25 11:22:00', 'Embarcadero at Bryant', 54, '2014-06-25 11:27:00', '2nd at Townsend', 61, 424, 'Subscriber', 94105),
	(338828, 829, '2014-06-25 11:23:00', 'Embarcadero at Sansome', 60, '2014-06-25 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 595, 'Subscriber', 94114),
	(338830, 701, '2014-06-25 11:25:00', 'Embarcadero at Sansome', 60, '2014-06-25 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94114),
	(338831, 253, '2014-06-25 11:26:00', '2nd at Folsom', 62, '2014-06-25 11:31:00', 'Market at Sansome', 77, 560, 'Subscriber', 94028),
	(338832, 501, '2014-06-25 11:30:00', 'Powell at Post (Union Square)', 71, '2014-06-25 11:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94108),
	(338833, 200, '2014-06-25 11:30:00', 'Embarcadero at Bryant', 54, '2014-06-25 11:34:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94107),
	(338834, 125, '2014-06-25 11:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 11:33:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94131),
	(338835, 435, '2014-06-25 11:33:00', 'Golden Gate at Polk', 59, '2014-06-25 11:40:00', '5th at Howard', 57, 629, 'Subscriber', 94109),
	(338840, 238, '2014-06-25 11:36:00', 'Commercial at Montgomery', 45, '2014-06-25 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94122),
	(338841, 333, '2014-06-25 11:35:00', 'Market at Sansome', 77, '2014-06-25 11:41:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94110),
	(338842, 287, '2014-06-25 11:38:00', 'Steuart at Market', 74, '2014-06-25 11:43:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94105),
	(338843, 439, '2014-06-25 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 11:45:00', '2nd at South Park', 64, 268, 'Subscriber', 94115),
	(338844, 672, '2014-06-25 11:41:00', 'Market at Sansome', 77, '2014-06-25 11:52:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94602),
	(338845, 237, '2014-06-25 11:41:00', 'San Mateo County Center', 23, '2014-06-25 11:44:00', 'Redwood City Caltrain Station', 22, 61, 'Subscriber', 94061),
	(338846, 1543, '2014-06-25 11:41:00', 'Palo Alto Caltrain Station', 34, '2014-06-25 12:07:00', 'San Antonio Caltrain Station', 29, 157, 'Subscriber', 94025),
	(338848, 476, '2014-06-25 11:45:00', 'Powell Street BART (bis)', 39, '2014-06-25 11:53:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94108),
	(338850, 370, '2014-06-25 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 11:52:00', '5th at Howard', 57, 537, 'Subscriber', 94103),
	(338852, 371, '2014-06-25 11:46:00', 'Market at 4th', 76, '2014-06-25 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94709),
	(338853, 361, '2014-06-25 11:46:00', 'Embarcadero at Sansome', 60, '2014-06-25 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94103),
	(338854, 473, '2014-06-25 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 11:54:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94538),
	(338856, 682, '2014-06-25 11:48:00', 'Market at 10th', 67, '2014-06-25 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 510, 'Subscriber', 94158),
	(338857, 871, '2014-06-25 11:48:00', 'Clay at Battery', 41, '2014-06-25 12:03:00', '2nd at Townsend', 61, 569, 'Subscriber', 94941),
	(338858, 618, '2014-06-25 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 11:59:00', 'Grant Avenue at Columbus Avenue', 73, 422, 'Subscriber', 94110),
	(338859, 234, '2014-06-25 11:50:00', '2nd at South Park', 64, '2014-06-25 11:53:00', 'Howard at 2nd', 63, 277, 'Subscriber', 94587),
	(338860, 581, '2014-06-25 11:50:00', 'Spear at Folsom', 49, '2014-06-25 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94086),
	(338861, 334, '2014-06-25 11:50:00', 'Market at 4th', 76, '2014-06-25 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94070),
	(338862, 516, '2014-06-25 11:50:00', 'Spear at Folsom', 49, '2014-06-25 11:59:00', 'Beale at Market', 56, 353, 'Customer', 94704),
	(338863, 379, '2014-06-25 11:50:00', 'San Salvador at 1st', 8, '2014-06-25 11:57:00', 'San Jose City Hall', 10, 143, 'Subscriber', 95070),
	(338864, 527, '2014-06-25 11:51:00', 'Townsend at 7th', 65, '2014-06-25 12:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94109),
	(338865, 602, '2014-06-25 11:53:00', 'South Van Ness at Market', 66, '2014-06-25 12:03:00', 'Market at Sansome', 77, 407, 'Subscriber', 94117),
	(338866, 271, '2014-06-25 11:53:00', 'San Jose City Hall', 10, '2014-06-25 11:58:00', 'San Salvador at 1st', 8, 133, 'Subscriber', 95113),
	(338867, 734, '2014-06-25 11:54:00', 'Beale at Market', 56, '2014-06-25 12:06:00', 'Market at 10th', 67, 445, 'Subscriber', 94702),
	(338868, 700, '2014-06-25 11:56:00', '2nd at South Park', 64, '2014-06-25 12:07:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94107),
	(338869, 256, '2014-06-25 11:59:00', 'Powell at Post (Union Square)', 71, '2014-06-25 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, 506, 'Subscriber', 94109),
	(338870, 18342, '2014-06-25 12:00:00', 'Embarcadero at Vallejo', 48, '2014-06-25 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Customer', NULL),
	(338871, 269, '2014-06-25 12:01:00', 'San Antonio Caltrain Station', 29, '2014-06-25 12:05:00', 'San Antonio Shopping Center', 31, 304, 'Subscriber', 94025),
	(338872, 810, '2014-06-25 12:02:00', 'Golden Gate at Polk', 59, '2014-06-25 12:15:00', '2nd at Townsend', 61, 519, 'Subscriber', 94102),
	(338873, 21566, '2014-06-25 12:04:00', 'Embarcadero at Vallejo', 48, '2014-06-25 18:03:00', 'Embarcadero at Sansome', 60, 437, 'Customer', NULL),
	(338874, 18172, '2014-06-25 12:04:00', 'Embarcadero at Vallejo', 48, '2014-06-25 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Customer', NULL),
	(338875, 641, '2014-06-25 12:06:00', 'San Jose Government Center', 80, '2014-06-25 12:16:00', 'Ryland Park', 84, 294, 'Subscriber', 95112),
	(338876, 423, '2014-06-25 12:07:00', 'Spear at Folsom', 49, '2014-06-25 12:14:00', '2nd at South Park', 64, 613, 'Subscriber', 94105),
	(338880, 533, '2014-06-25 12:10:00', '2nd at South Park', 64, '2014-06-25 12:19:00', 'Steuart at Market', 74, 458, 'Subscriber', 94117),
	(338886, 1432, '2014-06-25 12:11:00', 'Embarcadero at Vallejo', 48, '2014-06-25 12:35:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94117),
	(338889, 1136, '2014-06-25 12:12:00', 'Spear at Folsom', 49, '2014-06-25 12:31:00', 'San Francisco City Hall', 58, 412, 'Subscriber', 94105),
	(338891, 401, '2014-06-25 12:13:00', 'Market at Sansome', 77, '2014-06-25 12:20:00', '2nd at Townsend', 61, 358, 'Subscriber', 94062),
	(338892, 449, '2014-06-25 12:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 12:21:00', '5th at Howard', 57, 421, 'Subscriber', 94117),
	(338894, 512, '2014-06-25 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 12:25:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94611),
	(338895, 302, '2014-06-25 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 12:22:00', 'Market at 4th', 76, 405, 'Subscriber', 94704),
	(338896, 469, '2014-06-25 12:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 510, 'Subscriber', 94158),
	(338899, 192, '2014-06-25 12:19:00', 'Steuart at Market', 74, '2014-06-25 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94901),
	(338901, 3822, '2014-06-25 12:21:00', 'Powell at Post (Union Square)', 71, '2014-06-25 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Customer', 41),
	(338902, 206, '2014-06-25 12:21:00', 'Townsend at 7th', 65, '2014-06-25 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94107),
	(338905, 365, '2014-06-25 12:24:00', '2nd at Folsom', 62, '2014-06-25 12:30:00', '5th at Howard', 57, 561, 'Subscriber', 94710),
	(338906, 553, '2014-06-25 12:24:00', '2nd at Townsend', 61, '2014-06-25 12:33:00', 'Market at Sansome', 77, 483, 'Subscriber', 94611),
	(338907, 609, '2014-06-25 12:26:00', 'Embarcadero at Sansome', 60, '2014-06-25 12:36:00', 'Steuart at Market', 74, 513, 'Subscriber', 94133),
	(338908, 224, '2014-06-25 12:29:00', 'San Jose City Hall', 10, '2014-06-25 12:32:00', 'SJSU 4th at San Carlos', 12, 143, 'Subscriber', 95112),
	(338909, 739, '2014-06-25 12:29:00', 'Steuart at Market', 74, '2014-06-25 12:41:00', 'Post at Kearney', 47, 426, 'Customer', 94965),
	(338911, 320, '2014-06-25 12:30:00', 'Embarcadero at Bryant', 54, '2014-06-25 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94122),
	(338912, 318, '2014-06-25 12:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 12:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94105),
	(338913, 517, '2014-06-25 12:30:00', 'Embarcadero at Folsom', 51, '2014-06-25 12:39:00', '2nd at Townsend', 61, 611, 'Subscriber', 94123),
	(338914, 198, '2014-06-25 12:31:00', '2nd at Folsom', 62, '2014-06-25 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94117),
	(338915, 528, '2014-06-25 12:32:00', '5th at Howard', 57, '2014-06-25 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 94103),
	(338916, 332, '2014-06-25 12:33:00', 'Market at Sansome', 77, '2014-06-25 12:38:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94306),
	(338917, 738, '2014-06-25 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 12:48:00', '2nd at Townsend', 61, 385, 'Customer', 94920),
	(338921, 121, '2014-06-25 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 12:38:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94133),
	(338922, 529, '2014-06-25 12:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 12:45:00', 'Market at Sansome', 77, 422, 'Subscriber', 94111),
	(338923, 338, '2014-06-25 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 12:40:00', 'Commercial at Montgomery', 45, 595, 'Subscriber', 94122),
	(338924, 187, '2014-06-25 12:38:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 12:41:00', 'San Francisco City Hall', 58, 373, 'Subscriber', 94530),
	(338925, 881, '2014-06-25 12:38:00', 'Spear at Folsom', 49, '2014-06-25 12:53:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94037),
	(338926, 538, '2014-06-25 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 12:48:00', '2nd at Townsend', 61, 400, 'Customer', 94123),
	(338928, 322, '2014-06-25 12:40:00', 'Market at Sansome', 77, '2014-06-25 12:45:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94102),
	(338930, 343, '2014-06-25 12:44:00', 'Embarcadero at Folsom', 51, '2014-06-25 12:49:00', 'Howard at 2nd', 63, 592, 'Subscriber', 95126),
	(338931, 581, '2014-06-25 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 12:54:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94109),
	(338932, 439, '2014-06-25 12:44:00', '2nd at South Park', 64, '2014-06-25 12:52:00', 'Market at Sansome', 77, 613, 'Subscriber', 94117),
	(338933, 269, '2014-06-25 12:45:00', 'San Salvador at 1st', 8, '2014-06-25 12:49:00', 'MLK Library', 11, 81, 'Subscriber', 95113),
	(338934, 910, '2014-06-25 12:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 13:02:00', 'Beale at Market', 56, 464, 'Subscriber', 94610),
	(338935, 215, '2014-06-25 12:52:00', 'Market at Sansome', 77, '2014-06-25 12:55:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94111),
	(338936, 369, '2014-06-25 12:52:00', 'Powell at Post (Union Square)', 71, '2014-06-25 12:58:00', 'Market at 10th', 67, 280, 'Subscriber', 94108),
	(338938, 851, '2014-06-25 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 13:07:00', 'Market at 10th', 67, 617, 'Subscriber', 94025),
	(338939, 324, '2014-06-25 12:54:00', 'Market at 10th', 67, '2014-06-25 12:59:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94103),
	(338940, 721, '2014-06-25 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 13:07:00', '2nd at Townsend', 61, 370, 'Subscriber', 94539),
	(338941, 235, '2014-06-25 12:57:00', 'Howard at 2nd', 63, '2014-06-25 13:01:00', '2nd at South Park', 64, 265, 'Subscriber', 94587),
	(338943, 423, '2014-06-25 12:58:00', 'Market at 4th', 76, '2014-06-25 13:05:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94122),
	(338945, 535, '2014-06-25 12:58:00', 'Embarcadero at Sansome', 60, '2014-06-25 13:07:00', 'Beale at Market', 56, 335, 'Subscriber', 94111),
	(338946, 647, '2014-06-25 12:59:00', 'Howard at 2nd', 63, '2014-06-25 13:10:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94111),
	(338947, 366, '2014-06-25 13:00:00', '2nd at South Park', 64, '2014-06-25 13:06:00', 'Market at 4th', 76, 637, 'Subscriber', 94102),
	(338952, 479, '2014-06-25 13:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 13:09:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94105),
	(338953, 261, '2014-06-25 13:05:00', 'Embarcadero at Bryant', 54, '2014-06-25 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94549),
	(338954, 1378, '2014-06-25 13:06:00', 'San Jose City Hall', 10, '2014-06-25 13:29:00', 'San Salvador at 1st', 8, 84, 'Subscriber', 95070),
	(338955, 738, '2014-06-25 13:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 13:18:00', 'MLK Library', 11, 120, 'Subscriber', 95126),
	(338956, 488, '2014-06-25 13:06:00', 'Embarcadero at Bryant', 54, '2014-06-25 13:14:00', 'Steuart at Market', 74, 529, 'Subscriber', 94105),
	(338960, 606, '2014-06-25 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94544),
	(338961, 477, '2014-06-25 13:09:00', 'Powell Street BART (bis)', 39, '2014-06-25 13:17:00', 'San Francisco City Hall', 58, 483, 'Subscriber', 94702),
	(338962, 149, '2014-06-25 13:10:00', '2nd at Folsom', 62, '2014-06-25 13:12:00', '2nd at South Park', 64, 609, 'Subscriber', 94107),
	(338963, 335, '2014-06-25 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 13:18:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94122),
	(338964, 351, '2014-06-25 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 13:18:00', '2nd at Folsom', 62, 309, 'Subscriber', 94117),
	(338965, 911, '2014-06-25 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 13:29:00', '2nd at South Park', 64, 558, 'Subscriber', 94558),
	(338966, 946, '2014-06-25 13:15:00', 'South Van Ness at Market', 66, '2014-06-25 13:30:00', 'Broadway St at Battery St', 82, 551, 'Subscriber', 94609),
	(338967, 1500, '2014-06-25 13:17:00', 'San Antonio Shopping Center', 31, '2014-06-25 13:42:00', 'Mountain View City Hall', 27, 28, 'Customer', 89117),
	(338969, 313, '2014-06-25 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 13:24:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94549),
	(338970, 773, '2014-06-25 13:19:00', 'Market at Sansome', 77, '2014-06-25 13:32:00', 'Market at 10th', 67, 491, 'Subscriber', 94103),
	(338971, 382, '2014-06-25 13:20:00', 'Market at 4th', 76, '2014-06-25 13:26:00', 'Beale at Market', 56, 427, 'Subscriber', 94704),
	(338972, 561, '2014-06-25 13:24:00', 'Market at 4th', 76, '2014-06-25 13:34:00', '2nd at Townsend', 61, 637, 'Subscriber', 94102),
	(338974, 287, '2014-06-25 13:26:00', 'Post at Kearney', 47, '2014-06-25 13:31:00', 'Steuart at Market', 74, 314, 'Customer', 94965),
	(338975, 607, '2014-06-25 13:29:00', 'Steuart at Market', 74, '2014-06-25 13:39:00', 'Market at 4th', 76, 571, 'Subscriber', 94116),
	(338976, 523, '2014-06-25 13:25:00', 'Market at Sansome', 77, '2014-06-25 13:34:00', '2nd at Townsend', 61, 582, 'Subscriber', 94702),
	(338977, 360, '2014-06-25 13:25:00', 'Market at Sansome', 77, '2014-06-25 13:31:00', '2nd at South Park', 64, 613, 'Subscriber', 95126),
	(338978, 112, '2014-06-25 13:30:00', '2nd at Folsom', 62, '2014-06-25 13:32:00', '2nd at South Park', 64, 518, 'Subscriber', 94608),
	(338979, 410, '2014-06-25 13:30:00', 'Ryland Park', 84, '2014-06-25 13:37:00', 'San Jose Government Center', 80, 75, 'Subscriber', 95112),
	(338980, 598, '2014-06-25 13:31:00', 'Broadway St at Battery St', 82, '2014-06-25 13:41:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94609),
	(338981, 183, '2014-06-25 13:32:00', 'Davis at Jackson', 42, '2014-06-25 13:35:00', 'Steuart at Market', 74, 407, 'Subscriber', 94111),
	(338982, 387, '2014-06-25 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 13:36:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94517),
	(338983, 876, '2014-06-25 13:35:00', 'Golden Gate at Polk', 59, '2014-06-25 13:50:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94102),
	(338984, 390, '2014-06-25 13:41:00', 'Embarcadero at Folsom', 51, '2014-06-25 13:47:00', '2nd at Townsend', 61, 512, 'Subscriber', 94605),
	(338985, 410, '2014-06-25 13:41:00', 'Commercial at Montgomery', 45, '2014-06-25 13:48:00', 'Market at 4th', 76, 311, 'Subscriber', 94122),
	(338986, 277, '2014-06-25 13:43:00', 'San Salvador at 1st', 8, '2014-06-25 13:48:00', 'San Jose City Hall', 10, 84, 'Subscriber', 95112),
	(338987, 503, '2014-06-25 13:43:00', 'San Jose Civic Center', 3, '2014-06-25 13:51:00', 'MLK Library', 11, 711, 'Customer', 95113),
	(338988, 821, '2014-06-25 13:44:00', 'Townsend at 7th', 65, '2014-06-25 13:58:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94037),
	(338990, 298, '2014-06-25 13:44:00', '5th at Howard', 57, '2014-06-25 13:49:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94103),
	(338991, 566, '2014-06-25 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 13:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94110),
	(338993, 405, '2014-06-25 13:46:00', 'Davis at Jackson', 42, '2014-06-25 13:53:00', 'Market at Sansome', 77, 535, 'Subscriber', 94306),
	(338994, 323, '2014-06-25 13:46:00', 'San Jose Civic Center', 3, '2014-06-25 13:51:00', 'MLK Library', 11, 233, 'Customer', NULL),
	(338995, 147, '2014-06-25 13:48:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 13:51:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94024),
	(338997, 418, '2014-06-25 13:51:00', '5th at Howard', 57, '2014-06-25 13:58:00', '2nd at Folsom', 62, 392, 'Subscriber', 94710),
	(338999, 449, '2014-06-25 13:53:00', '5th at Howard', 57, '2014-06-25 14:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94117),
	(339000, 198, '2014-06-25 13:55:00', 'Steuart at Market', 74, '2014-06-25 13:58:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94111),
	(339001, 233, '2014-06-25 13:55:00', 'Redwood City Caltrain Station', 22, '2014-06-25 13:59:00', 'San Mateo County Center', 23, 61, 'Subscriber', 94061),
	(339002, 196, '2014-06-25 13:58:00', 'Davis at Jackson', 42, '2014-06-25 14:01:00', 'Broadway St at Battery St', 82, 415, 'Subscriber', 94132),
	(339005, 545, '2014-06-25 14:00:00', 'Spear at Folsom', 49, '2014-06-25 14:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Customer', 94070),
	(339007, 384, '2014-06-25 14:04:00', '2nd at Townsend', 61, '2014-06-25 14:10:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94605),
	(339009, 100, '2014-06-25 14:04:00', 'Post at Kearney', 47, '2014-06-25 14:06:00', 'Market at Sansome', 77, 334, 'Subscriber', 94105),
	(339010, 146, '2014-06-25 14:05:00', 'Beale at Market', 56, '2014-06-25 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94612),
	(339011, 19511, '2014-06-25 14:06:00', 'MLK Library', 11, '2014-06-25 19:31:00', 'San Jose Civic Center', 3, 62, 'Customer', NULL),
	(339012, 102, '2014-06-25 14:07:00', 'Market at Sansome', 77, '2014-06-25 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94105),
	(339013, 15690, '2014-06-25 14:07:00', 'MLK Library', 11, '2014-06-25 18:28:00', 'San Jose Civic Center', 3, 711, 'Customer', 95113),
	(339014, 639, '2014-06-25 14:05:00', 'Townsend at 7th', 65, '2014-06-25 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94107),
	(339015, 859, '2014-06-25 14:14:00', 'San Jose City Hall', 10, '2014-06-25 14:28:00', 'San Jose Government Center', 80, 84, 'Subscriber', 95112),
	(339016, 565, '2014-06-25 14:14:00', 'Embarcadero at Folsom', 51, '2014-06-25 14:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94070),
	(339017, 473, '2014-06-25 14:18:00', 'Market at Sansome', 77, '2014-06-25 14:26:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Subscriber', 94133),
	(339020, 477, '2014-06-25 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94062),
	(339022, 239, '2014-06-25 14:26:00', 'Mountain View Caltrain Station', 28, '2014-06-25 14:30:00', 'Mountain View Caltrain Station', 28, 19, 'Subscriber', 94061),
	(339025, 391, '2014-06-25 14:30:00', 'Market at 4th', 76, '2014-06-25 14:36:00', 'Market at 10th', 67, 383, 'Subscriber', 94102),
	(339028, 485, '2014-06-25 14:31:00', 'Palo Alto Caltrain Station', 34, '2014-06-25 14:39:00', 'Palo Alto Caltrain Station', 34, 686, 'Customer', 94304),
	(339030, 568, '2014-06-25 14:34:00', 'Beale at Market', 56, '2014-06-25 14:43:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94111),
	(339032, 274, '2014-06-25 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 14:40:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94704),
	(339035, 273, '2014-06-25 14:43:00', 'Broadway St at Battery St', 82, '2014-06-25 14:48:00', 'Beale at Market', 56, 415, 'Subscriber', 94530),
	(339036, 372, '2014-06-25 14:44:00', 'Post at Kearney', 47, '2014-06-25 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94957),
	(339038, 966, '2014-06-25 14:49:00', 'Steuart at Market', 74, '2014-06-25 15:05:00', 'Steuart at Market', 74, 578, 'Subscriber', 94105),
	(339039, 4847, '2014-06-25 14:50:00', 'Embarcadero at Sansome', 60, '2014-06-25 16:11:00', 'Powell Street BART (bis)', 39, 441, 'Customer', 97008),
	(339040, 215, '2014-06-25 14:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 14:54:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94104),
	(339041, 681, '2014-06-25 14:51:00', 'Paseo de San Antonio', 7, '2014-06-25 15:02:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94618),
	(339042, 493, '2014-06-25 14:51:00', 'Spear at Folsom', 49, '2014-06-25 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Customer', 98119),
	(339043, 455, '2014-06-25 14:52:00', 'Spear at Folsom', 49, '2014-06-25 14:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94103),
	(339045, 601, '2014-06-25 14:52:00', 'Powell at Post (Union Square)', 71, '2014-06-25 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94024),
	(339046, 295, '2014-06-25 14:53:00', 'Townsend at 7th', 65, '2014-06-25 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94103),
	(339051, 601, '2014-06-25 14:56:00', 'San Jose Government Center', 80, '2014-06-25 15:06:00', 'Arena Green / SAP Center', 14, 84, 'Subscriber', 95112),
	(339052, 82, '2014-06-25 14:58:00', 'Embarcadero at Bryant', 54, '2014-06-25 14:59:00', 'Embarcadero at Bryant', 54, 420, 'Customer', 94965),
	(339054, 560, '2014-06-25 15:00:00', 'Embarcadero at Bryant', 54, '2014-06-25 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Customer', 94965),
	(339055, 491, '2014-06-25 15:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 15:13:00', 'Spear at Folsom', 49, 382, 'Customer', 94070),
	(339056, 1066, '2014-06-25 15:05:00', '2nd at Folsom', 62, '2014-06-25 15:23:00', '2nd at Folsom', 62, 274, 'Subscriber', 94107),
	(339057, 678, '2014-06-25 15:06:00', 'Spear at Folsom', 49, '2014-06-25 15:17:00', 'Broadway St at Battery St', 82, 366, 'Subscriber', 94105),
	(339059, 484, '2014-06-25 15:06:00', 'Arena Green / SAP Center', 14, '2014-06-25 15:14:00', 'San Salvador at 1st', 8, 84, 'Subscriber', 95112),
	(339061, 804, '2014-06-25 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94107),
	(339062, 509, '2014-06-25 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94061),
	(339065, 439, '2014-06-25 15:11:00', 'Embarcadero at Sansome', 60, '2014-06-25 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 34),
	(339066, 160, '2014-06-25 15:12:00', 'Market at 10th', 67, '2014-06-25 15:14:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94960),
	(339067, 144, '2014-06-25 15:13:00', '2nd at South Park', 64, '2014-06-25 15:16:00', '2nd at Folsom', 62, 518, 'Subscriber', 94107),
	(339069, 241, '2014-06-25 15:14:00', 'Townsend at 7th', 65, '2014-06-25 15:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94133),
	(339072, 379, '2014-06-25 15:17:00', 'Commercial at Montgomery', 45, '2014-06-25 15:24:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94111),
	(339073, 517, '2014-06-25 15:19:00', '2nd at Townsend', 61, '2014-06-25 15:27:00', 'Market at Sansome', 77, 348, 'Subscriber', 94611),
	(339074, 1083, '2014-06-25 15:19:00', 'Golden Gate at Polk', 59, '2014-06-25 15:37:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94591),
	(339075, 235, '2014-06-25 15:19:00', 'Powell Street BART (bis)', 39, '2014-06-25 15:23:00', 'Market at 10th', 67, 329, 'Subscriber', 94114),
	(339076, 767, '2014-06-25 15:19:00', 'Steuart at Market', 74, '2014-06-25 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 95032),
	(339077, 769, '2014-06-25 15:20:00', 'Embarcadero at Bryant', 54, '2014-06-25 15:33:00', 'Steuart at Market', 74, 222, 'Subscriber', 94133),
	(339078, 227, '2014-06-25 15:22:00', '2nd at Folsom', 62, '2014-06-25 15:26:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94107),
	(339079, 463, '2014-06-25 15:22:00', 'Townsend at 7th', 65, '2014-06-25 15:30:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94582),
	(339080, 373, '2014-06-25 15:26:00', 'Howard at 2nd', 63, '2014-06-25 15:32:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94111),
	(339081, 1080, '2014-06-25 15:27:00', 'Howard at 2nd', 63, '2014-06-25 15:45:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94602),
	(339082, 631, '2014-06-25 15:27:00', 'Embarcadero at Folsom', 51, '2014-06-25 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95129),
	(339083, 541, '2014-06-25 15:29:00', 'Spear at Folsom', 49, '2014-06-25 15:38:00', '5th at Howard', 57, 382, 'Subscriber', 94111),
	(339084, 2890, '2014-06-25 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 16:19:00', 'Embarcadero at Sansome', 60, 279, 'Customer', 92557),
	(339085, 2830, '2014-06-25 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 16:19:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 92557),
	(339086, 161, '2014-06-25 15:32:00', 'Commercial at Montgomery', 45, '2014-06-25 15:34:00', 'Market at Sansome', 77, 595, 'Subscriber', 94122),
	(339087, 437, '2014-06-25 15:32:00', '2nd at Townsend', 61, '2014-06-25 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Customer', 94920),
	(339088, 543, '2014-06-25 15:32:00', 'Market at 4th', 76, '2014-06-25 15:41:00', '2nd at South Park', 64, 332, 'Subscriber', 94107),
	(339089, 410, '2014-06-25 15:32:00', '2nd at Townsend', 61, '2014-06-25 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Customer', 94123),
	(339094, 795, '2014-06-25 15:37:00', '2nd at Townsend', 61, '2014-06-25 15:50:00', 'Clay at Battery', 41, 611, 'Subscriber', 94941),
	(339098, 439, '2014-06-25 15:38:00', '2nd at Folsom', 62, '2014-06-25 15:45:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94133),
	(339102, 641, '2014-06-25 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 15:52:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94111),
	(339105, 295, '2014-06-25 15:42:00', '2nd at South Park', 64, '2014-06-25 15:47:00', 'Market at Sansome', 77, 613, 'Subscriber', 94709),
	(339106, 377, '2014-06-25 15:42:00', '5th at Howard', 57, '2014-06-25 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 95110),
	(339108, 282, '2014-06-25 15:43:00', 'Steuart at Market', 74, '2014-06-25 15:48:00', 'Washington at Kearney', 46, 222, 'Subscriber', 94133),
	(339110, 811, '2014-06-25 15:44:00', 'Steuart at Market', 74, '2014-06-25 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94403),
	(339111, 718, '2014-06-25 15:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 15:56:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94107),
	(339114, 94, '2014-06-25 15:45:00', 'Embarcadero at Vallejo', 48, '2014-06-25 15:47:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94112),
	(339118, 294, '2014-06-25 15:49:00', 'Market at Sansome', 77, '2014-06-25 15:54:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94104),
	(339119, 773, '2014-06-25 15:49:00', 'Embarcadero at Folsom', 51, '2014-06-25 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94040),
	(339120, 942, '2014-06-25 15:50:00', 'Embarcadero at Vallejo', 48, '2014-06-25 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94062),
	(339123, 162, '2014-06-25 15:52:00', 'Davis at Jackson', 42, '2014-06-25 15:55:00', 'Beale at Market', 56, 552, 'Subscriber', 94112),
	(339128, 799, '2014-06-25 15:55:00', 'Beale at Market', 56, '2014-06-25 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 445, 'Subscriber', 94066),
	(339130, 703, '2014-06-25 15:56:00', 'Market at 10th', 67, '2014-06-25 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94114),
	(339131, 600, '2014-06-25 15:56:00', 'Redwood City Caltrain Station', 22, '2014-06-25 16:06:00', 'Redwood City Public Library', 24, 523, 'Subscriber', 94103),
	(339133, 707, '2014-06-25 15:57:00', 'Market at Sansome', 77, '2014-06-25 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 595, 'Subscriber', 94306),
	(339134, 469, '2014-06-25 15:58:00', 'Market at 4th', 76, '2014-06-25 16:06:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94105),
	(339138, 423, '2014-06-25 15:59:00', '2nd at Townsend', 61, '2014-06-25 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94904),
	(339139, 570, '2014-06-25 16:00:00', 'San Jose City Hall', 10, '2014-06-25 16:10:00', 'San Jose Diridon Caltrain Station', 2, 251, 'Subscriber', 94611),
	(339142, 219, '2014-06-25 16:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 16:05:00', 'South Van Ness at Market', 66, 554, 'Subscriber', 94102),
	(339143, 164, '2014-06-25 16:01:00', 'Townsend at 7th', 65, '2014-06-25 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94043),
	(339144, 675, '2014-06-25 16:01:00', 'Embarcadero at Vallejo', 48, '2014-06-25 16:13:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94015),
	(339145, 319, '2014-06-25 16:02:00', '2nd at Townsend', 61, '2014-06-25 16:07:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94501),
	(339146, 561, '2014-06-25 16:02:00', 'Steuart at Market', 74, '2014-06-25 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94403),
	(339149, 735, '2014-06-25 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94063),
	(339151, 601, '2014-06-25 16:03:00', 'Townsend at 7th', 65, '2014-06-25 16:13:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94108),
	(339152, 1379, '2014-06-25 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 16:27:00', 'Beale at Market', 56, 546, 'Subscriber', 94002),
	(339153, 904, '2014-06-25 16:04:00', 'Beale at Market', 56, '2014-06-25 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 95037),
	(339154, 315, '2014-06-25 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 16:10:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(339155, 310, '2014-06-25 16:07:00', 'Redwood City Public Library', 24, '2014-06-25 16:12:00', 'San Mateo County Center', 23, 523, 'Subscriber', 94103),
	(339156, 431, '2014-06-25 16:09:00', 'San Jose City Hall', 10, '2014-06-25 16:16:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94502),
	(339158, 467, '2014-06-25 16:12:00', 'Market at Sansome', 77, '2014-06-25 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94403),
	(339159, 1104, '2014-06-25 16:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 16:31:00', 'Market at 10th', 67, 636, 'Subscriber', 94133),
	(339160, 643, '2014-06-25 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94086),
	(339161, 56583, '2014-06-25 16:13:00', 'California Ave Caltrain Station', 36, '2014-06-26 07:56:00', 'Beale at Market', 56, 100, 'Subscriber', 94127),
	(339162, 2209, '2014-06-25 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Customer', 94105),
	(339163, 870, '2014-06-25 16:14:00', 'Clay at Battery', 41, '2014-06-25 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94025),
	(339164, 308, '2014-06-25 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94590),
	(339165, 359, '2014-06-25 16:16:00', 'Steuart at Market', 74, '2014-06-25 16:22:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94602),
	(339166, 333, '2014-06-25 16:17:00', 'Clay at Battery', 41, '2014-06-25 16:22:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94133),
	(339167, 327, '2014-06-25 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 95126),
	(339168, 390, '2014-06-25 16:18:00', 'Powell Street BART (bis)', 39, '2014-06-25 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95129),
	(339169, 294, '2014-06-25 16:18:00', '2nd at South Park', 64, '2014-06-25 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94089),
	(339170, 378, '2014-06-25 16:19:00', 'Market at Sansome', 77, '2014-06-25 16:26:00', '2nd at South Park', 64, 454, 'Subscriber', 94109),
	(339171, 447, '2014-06-25 16:20:00', 'San Pedro Square', 6, '2014-06-25 16:28:00', 'San Jose Diridon Caltrain Station', 2, 299, 'Subscriber', 95377),
	(339172, 1052, '2014-06-25 16:23:00', 'South Van Ness at Market', 66, '2014-06-25 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Subscriber', 94116),
	(339173, 129, '2014-06-25 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 595, 'Subscriber', 94086),
	(339175, 315, '2014-06-25 16:26:00', '2nd at Folsom', 62, '2014-06-25 16:32:00', 'Beale at Market', 56, 392, 'Subscriber', 94941),
	(339176, 262, '2014-06-25 16:28:00', 'Santa Clara at Almaden', 4, '2014-06-25 16:32:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95020),
	(339178, 576, '2014-06-25 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94403),
	(339179, 1255, '2014-06-25 16:31:00', 'Embarcadero at Sansome', 60, '2014-06-25 16:52:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94102),
	(339181, 446, '2014-06-25 16:32:00', 'Powell Street BART (bis)', 39, '2014-06-25 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94610),
	(339182, 623, '2014-06-25 16:34:00', 'Powell at Post (Union Square)', 71, '2014-06-25 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94107),
	(339183, 282, '2014-06-25 16:35:00', 'Santa Clara at Almaden', 4, '2014-06-25 16:40:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94103),
	(339184, 491, '2014-06-25 16:36:00', '2nd at Townsend', 61, '2014-06-25 16:44:00', 'Steuart at Market', 74, 559, 'Subscriber', 94549),
	(339186, 302, '2014-06-25 16:36:00', '5th at Howard', 57, '2014-06-25 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Customer', 94040),
	(339187, 356, '2014-06-25 16:36:00', 'Spear at Folsom', 49, '2014-06-25 16:42:00', '2nd at Townsend', 61, 518, 'Subscriber', 94105),
	(339188, 216, '2014-06-25 16:38:00', '2nd at South Park', 64, '2014-06-25 16:42:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94949),
	(339189, 4788, '2014-06-25 16:39:00', 'Mountain View City Hall', 27, '2014-06-25 17:58:00', 'Mountain View City Hall', 27, 296, 'Customer', 89117),
	(339190, 412, '2014-06-25 16:39:00', 'Townsend at 7th', 65, '2014-06-25 16:45:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94706),
	(339191, 237, '2014-06-25 16:39:00', 'Broadway St at Battery St', 82, '2014-06-25 16:43:00', 'Steuart at Market', 74, 551, 'Subscriber', 94105),
	(339192, 490, '2014-06-25 16:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 16:49:00', 'St James Park', 13, 70, 'Subscriber', 95112),
	(339193, 355, '2014-06-25 16:41:00', 'Townsend at 7th', 65, '2014-06-25 16:47:00', '5th at Howard', 57, 365, 'Subscriber', 94107),
	(339195, 1230, '2014-06-25 16:42:00', 'Embarcadero at Vallejo', 48, '2014-06-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 95110),
	(339196, 265, '2014-06-25 16:43:00', 'Castro Street and El Camino Real', 32, '2014-06-25 16:47:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94110),
	(339197, 559, '2014-06-25 16:43:00', '5th at Howard', 57, '2014-06-25 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94503),
	(339199, 181, '2014-06-25 16:45:00', '2nd at Folsom', 62, '2014-06-25 16:48:00', 'Market at Sansome', 77, 274, 'Subscriber', 95051),
	(339200, 17405, '2014-06-25 16:45:00', 'Market at 4th', 76, '2014-06-25 21:35:00', 'Market at 4th', 76, 516, 'Customer', NULL),
	(339201, 388, '2014-06-25 16:46:00', 'South Van Ness at Market', 66, '2014-06-25 16:53:00', 'Market at 4th', 76, 554, 'Subscriber', 94107),
	(339202, 324, '2014-06-25 16:46:00', 'Mountain View Caltrain Station', 28, '2014-06-25 16:52:00', 'Evelyn Park and Ride', 30, 19, 'Subscriber', 95032),
	(339203, 943, '2014-06-25 16:46:00', 'Clay at Battery', 41, '2014-06-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94301),
	(339204, 433, '2014-06-25 16:47:00', '2nd at Townsend', 61, '2014-06-25 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94606),
	(339205, 849, '2014-06-25 16:48:00', 'Broadway St at Battery St', 82, '2014-06-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94306),
	(339208, 224, '2014-06-25 16:49:00', 'Mountain View City Hall', 27, '2014-06-25 16:52:00', 'Mountain View Caltrain Station', 28, 674, 'Subscriber', 94107),
	(339210, 532, '2014-06-25 16:49:00', 'Market at Sansome', 77, '2014-06-25 16:58:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(339211, 137, '2014-06-25 16:49:00', 'Market at Sansome', 77, '2014-06-25 16:51:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94112),
	(339212, 335, '2014-06-25 16:49:00', 'Castro Street and El Camino Real', 32, '2014-06-25 16:55:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(339213, 972, '2014-06-25 16:50:00', 'Clay at Battery', 41, '2014-06-25 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94087),
	(339216, 350, '2014-06-25 16:51:00', 'Embarcadero at Sansome', 60, '2014-06-25 16:57:00', 'Steuart at Market', 74, 553, 'Subscriber', 94510),
	(339217, 1014, '2014-06-25 16:52:00', 'Davis at Jackson', 42, '2014-06-25 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 95112),
	(339218, 404, '2014-06-25 16:52:00', '5th at Howard', 57, '2014-06-25 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Customer', 95122),
	(339219, 1129, '2014-06-25 16:52:00', 'Park at Olive', 38, '2014-06-25 17:11:00', 'University and Emerson', 35, 643, 'Customer', 94123),
	(339220, 765, '2014-06-25 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94070),
	(339221, 440, '2014-06-25 16:53:00', 'Market at 4th', 76, '2014-06-25 17:01:00', 'San Francisco City Hall', 58, 311, 'Subscriber', 94941),
	(339222, 584, '2014-06-25 16:54:00', 'Steuart at Market', 74, '2014-06-25 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94070),
	(339223, 244, '2014-06-25 16:54:00', 'Arena Green / SAP Center', 14, '2014-06-25 16:58:00', 'Santa Clara at Almaden', 4, 250, 'Subscriber', 95113),
	(339224, 650, '2014-06-25 16:54:00', 'Embarcadero at Folsom', 51, '2014-06-25 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 95131),
	(339225, 236, '2014-06-25 16:55:00', 'Arena Green / SAP Center', 14, '2014-06-25 16:58:00', 'Santa Clara at Almaden', 4, 667, 'Subscriber', 95113),
	(339226, 510, '2014-06-25 16:54:00', 'Embarcadero at Bryant', 54, '2014-06-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Customer', 95127),
	(339227, 855, '2014-06-25 16:55:00', 'Beale at Market', 56, '2014-06-25 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Customer', 94010),
	(339228, 384, '2014-06-25 16:55:00', 'Market at 10th', 67, '2014-06-25 17:02:00', 'Market at 4th', 76, 292, 'Subscriber', 94107),
	(339229, 834, '2014-06-25 16:56:00', 'MLK Library', 11, '2014-06-25 17:09:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95126),
	(339230, 391, '2014-06-25 16:56:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:03:00', 'Steuart at Market', 74, 279, 'Subscriber', 94555),
	(339231, 640, '2014-06-25 16:57:00', 'Beale at Market', 56, '2014-06-25 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94070),
	(339232, 356, '2014-06-25 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:03:00', '5th at Howard', 57, 259, 'Subscriber', 94609),
	(339233, 889, '2014-06-25 16:58:00', 'Steuart at Market', 74, '2014-06-25 17:13:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94103),
	(339234, 722, '2014-06-25 16:58:00', 'Townsend at 7th', 65, '2014-06-25 17:10:00', 'Market at Sansome', 77, 511, 'Subscriber', 94121),
	(339235, 202, '2014-06-25 16:55:00', 'Santa Clara at Almaden', 4, '2014-06-25 16:58:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94403),
	(339236, 694, '2014-06-25 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94044),
	(339237, 243, '2014-06-25 16:59:00', 'Commercial at Montgomery', 45, '2014-06-25 17:03:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94111),
	(339238, 363, '2014-06-25 16:59:00', 'Market at Sansome', 77, '2014-06-25 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94510),
	(339239, 1600, '2014-06-25 16:59:00', 'Powell Street BART (bis)', 39, '2014-06-25 17:26:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 35763),
	(339240, 391, '2014-06-25 16:59:00', 'Market at 4th', 76, '2014-06-25 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94952),
	(339241, 438, '2014-06-25 16:59:00', 'Beale at Market', 56, '2014-06-25 17:06:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(339242, 1594, '2014-06-25 16:59:00', 'Powell Street BART (bis)', 39, '2014-06-25 17:26:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 35763),
	(339243, 257, '2014-06-25 16:59:00', 'San Antonio Shopping Center', 31, '2014-06-25 17:04:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94070),
	(339244, 256, '2014-06-25 17:00:00', 'Commercial at Montgomery', 45, '2014-06-25 17:05:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94108),
	(339245, 469, '2014-06-25 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94404),
	(339246, 488, '2014-06-25 17:01:00', 'Market at Sansome', 77, '2014-06-25 17:09:00', 'Golden Gate at Polk', 59, 501, 'Subscriber', 94109),
	(339247, 287, '2014-06-25 17:01:00', '2nd at South Park', 64, '2014-06-25 17:06:00', 'Market at Sansome', 77, 609, 'Subscriber', 94501),
	(339248, 731, '2014-06-25 17:02:00', 'Spear at Folsom', 49, '2014-06-25 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94070),
	(339249, 105, '2014-06-25 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-25 17:04:00', 'Steuart at Market', 74, 418, 'Subscriber', 94582),
	(339250, 346, '2014-06-25 17:02:00', 'Embarcadero at Folsom', 51, '2014-06-25 17:08:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94133),
	(339253, 1122, '2014-06-25 17:02:00', 'Commercial at Montgomery', 45, '2014-06-25 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94303),
	(339254, 420, '2014-06-25 17:02:00', '2nd at Townsend', 61, '2014-06-25 17:09:00', 'Steuart at Market', 74, 878, 'Subscriber', 94588),
	(339255, 869, '2014-06-25 17:03:00', 'Commercial at Montgomery', 45, '2014-06-25 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 95113),
	(339256, 578, '2014-06-25 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94041),
	(339257, 956, '2014-06-25 17:04:00', 'Palo Alto Caltrain Station', 34, '2014-06-25 17:20:00', 'California Ave Caltrain Station', 36, 671, 'Subscriber', 94040),
	(339258, 405, '2014-06-25 17:04:00', '5th at Howard', 57, '2014-06-25 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94403),
	(339259, 300, '2014-06-25 17:04:00', 'Market at 4th', 76, '2014-06-25 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94558),
	(339260, 542, '2014-06-25 17:05:00', 'Embarcadero at Folsom', 51, '2014-06-25 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94404),
	(339261, 149, '2014-06-25 17:05:00', 'Beale at Market', 56, '2014-06-25 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94704),
	(339264, 564, '2014-06-25 17:06:00', 'Embarcadero at Folsom', 51, '2014-06-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94062),
	(339265, 299, '2014-06-25 17:06:00', 'San Jose City Hall', 10, '2014-06-25 17:11:00', 'San Salvador at 1st', 8, 39, 'Subscriber', 95113),
	(339266, 602, '2014-06-25 17:07:00', 'Market at 10th', 67, '2014-06-25 17:17:00', 'Post at Kearney', 47, 383, 'Subscriber', 94920),
	(339267, 419, '2014-06-25 17:07:00', 'Howard at 2nd', 63, '2014-06-25 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94947),
	(339268, 190, '2014-06-25 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94608),
	(339269, 551, '2014-06-25 17:07:00', 'Commercial at Montgomery', 45, '2014-06-25 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94061),
	(339270, 561, '2014-06-25 17:08:00', '2nd at Townsend', 61, '2014-06-25 17:17:00', 'Steuart at Market', 74, 448, 'Subscriber', 94611),
	(339271, 413, '2014-06-25 17:08:00', 'Powell Street BART (bis)', 39, '2014-06-25 17:15:00', '2nd at Folsom', 62, 275, 'Subscriber', 94107),
	(339272, 377, '2014-06-25 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 17:14:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94111),
	(339273, 998, '2014-06-25 17:08:00', 'Broadway St at Battery St', 82, '2014-06-25 17:25:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94519),
	(339275, 414, '2014-06-25 17:09:00', '2nd at Townsend', 61, '2014-06-25 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94901),
	(339276, 196, '2014-06-25 17:09:00', 'Townsend at 7th', 65, '2014-06-25 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94109),
	(339277, 595, '2014-06-25 17:09:00', 'Beale at Market', 56, '2014-06-25 17:19:00', '2nd at Townsend', 61, 375, 'Subscriber', 94158),
	(339278, 388, '2014-06-25 17:09:00', 'Embarcadero at Folsom', 51, '2014-06-25 17:15:00', 'Clay at Battery', 41, 409, 'Subscriber', 94124),
	(339279, 1020, '2014-06-25 17:09:00', 'Japantown', 9, '2014-06-25 17:26:00', 'St James Park', 13, 124, 'Customer', 95112),
	(339280, 523, '2014-06-25 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:18:00', 'Steuart at Market', 74, 546, 'Subscriber', 94117),
	(339281, 704, '2014-06-25 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:21:00', 'Market at Sansome', 77, 558, 'Customer', 94306),
	(339282, 1019, '2014-06-25 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94063),
	(339283, 1013, '2014-06-25 17:09:00', 'Japantown', 9, '2014-06-25 17:26:00', 'St James Park', 13, 227, 'Customer', 95112),
	(339286, 426, '2014-06-25 17:10:00', 'Washington at Kearney', 46, '2014-06-25 17:17:00', 'Beale at Market', 56, 514, 'Subscriber', 94122),
	(339287, 549, '2014-06-25 17:10:00', 'Steuart at Market', 74, '2014-06-25 17:19:00', '2nd at Townsend', 61, 418, 'Subscriber', 94158),
	(339288, 330, '2014-06-25 17:12:00', '5th at Howard', 57, '2014-06-25 17:18:00', 'Market at Sansome', 77, 365, 'Subscriber', 94042),
	(339289, 265, '2014-06-25 17:12:00', '2nd at South Park', 64, '2014-06-25 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 95014),
	(339290, 623, '2014-06-25 17:12:00', '2nd at South Park', 64, '2014-06-25 17:23:00', 'Clay at Battery', 41, 454, 'Subscriber', 95126),
	(339291, 630, '2014-06-25 17:13:00', 'South Van Ness at Market', 66, '2014-06-25 17:24:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94131),
	(339294, 222, '2014-06-25 17:13:00', 'Mountain View Caltrain Station', 28, '2014-06-25 17:17:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94041),
	(339295, 338, '2014-06-25 17:13:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:19:00', 'Steuart at Market', 74, 530, 'Subscriber', 94595),
	(339296, 155, '2014-06-25 17:13:00', 'Steuart at Market', 74, '2014-06-25 17:16:00', 'Embarcadero at Folsom', 51, 279, 'Customer', 94965),
	(339297, 847, '2014-06-25 17:14:00', '2nd at Townsend', 61, '2014-06-25 17:28:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94123),
	(339298, 767, '2014-06-25 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 17:27:00', 'Ryland Park', 84, 44, 'Subscriber', 95110),
	(339299, 828, '2014-06-25 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 17:28:00', 'Golden Gate at Polk', 59, 377, 'Subscriber', 94941),
	(339300, 197, '2014-06-25 17:14:00', '2nd at Folsom', 62, '2014-06-25 17:18:00', 'Market at Sansome', 77, 309, 'Subscriber', 94117),
	(339301, 952, '2014-06-25 17:14:00', 'Market at Sansome', 77, '2014-06-25 17:30:00', 'South Van Ness at Market', 66, 317, 'Subscriber', 94117),
	(339302, 214, '2014-06-25 17:14:00', '2nd at Folsom', 62, '2014-06-25 17:18:00', 'Market at Sansome', 77, 532, 'Subscriber', 94536),
	(339303, 617, '2014-06-25 17:14:00', 'Beale at Market', 56, '2014-06-25 17:25:00', '2nd at Townsend', 61, 495, 'Subscriber', 94107),
	(339304, 741, '2014-06-25 17:15:00', 'Commercial at Montgomery', 45, '2014-06-25 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94087),
	(339305, 251, '2014-06-25 17:15:00', 'Townsend at 7th', 65, '2014-06-25 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94903),
	(339306, 1318, '2014-06-25 17:15:00', 'South Van Ness at Market', 66, '2014-06-25 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Customer', 92691),
	(339308, 705, '2014-06-25 17:16:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94611),
	(339309, 271, '2014-06-25 17:16:00', 'Mountain View Caltrain Station', 28, '2014-06-25 17:20:00', 'Evelyn Park and Ride', 30, 13, 'Subscriber', 94114),
	(339310, 246, '2014-06-25 17:16:00', 'Townsend at 7th', 65, '2014-06-25 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94108),
	(339313, 1130, '2014-06-25 17:16:00', 'Embarcadero at Bryant', 54, '2014-06-25 17:35:00', 'Broadway St at Battery St', 82, 328, 'Customer', 94123),
	(339314, 431, '2014-06-25 17:16:00', 'South Van Ness at Market', 66, '2014-06-25 17:24:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94124),
	(339315, 494, '2014-06-25 17:17:00', '5th at Howard', 57, '2014-06-25 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94402),
	(339316, 547, '2014-06-25 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 17:26:00', 'Steuart at Market', 74, 347, 'Subscriber', 94709),
	(339318, 1053, '2014-06-25 17:17:00', 'Townsend at 7th', 65, '2014-06-25 17:35:00', 'Broadway St at Battery St', 82, 513, 'Subscriber', 94133),
	(339319, 559, '2014-06-25 17:17:00', 'Townsend at 7th', 65, '2014-06-25 17:27:00', 'Civic Center BART (7th at Market)', 72, 426, 'Customer', 94551),
	(339321, 259, '2014-06-25 17:18:00', 'Howard at 2nd', 63, '2014-06-25 17:22:00', '5th at Howard', 57, 592, 'Subscriber', 94105),
	(339326, 66, '2014-06-25 17:18:00', 'Palo Alto Caltrain Station', 34, '2014-06-25 17:19:00', 'Palo Alto Caltrain Station', 34, 686, 'Customer', 94306),
	(339327, 190, '2014-06-25 17:18:00', '2nd at Folsom', 62, '2014-06-25 17:22:00', 'Market at Sansome', 77, 585, 'Subscriber', 94105),
	(339328, 345, '2014-06-25 17:19:00', 'Powell Street BART (bis)', 39, '2014-06-25 17:24:00', 'Market at 10th', 67, 359, 'Subscriber', 94122),
	(339330, 516, '2014-06-25 17:19:00', 'Beale at Market', 56, '2014-06-25 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94010),
	(339331, 280, '2014-06-25 17:20:00', '2nd at Folsom', 62, '2014-06-25 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94109),
	(339332, 349, '2014-06-25 17:20:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94501),
	(339334, 643, '2014-06-25 17:20:00', 'Palo Alto Caltrain Station', 34, '2014-06-25 17:31:00', 'California Ave Caltrain Station', 36, 192, 'Customer', 94306),
	(339335, 930, '2014-06-25 17:20:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:36:00', '5th at Howard', 57, 408, 'Subscriber', 94122),
	(339338, 80, '2014-06-25 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 595, 'Subscriber', 94903),
	(339340, 278, '2014-06-25 17:23:00', 'Broadway St at Battery St', 82, '2014-06-25 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94114),
	(339342, 600, '2014-06-25 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:33:00', 'Powell Street BART (bis)', 39, 444, 'Subscriber', 94501),
	(339343, 1117, '2014-06-25 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Customer', 94158),
	(339344, 288, '2014-06-25 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 17:28:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94102),
	(339345, 773, '2014-06-25 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94930),
	(339346, 319, '2014-06-25 17:23:00', '2nd at Townsend', 61, '2014-06-25 17:29:00', 'Market at Sansome', 77, 358, 'Subscriber', 94708),
	(339347, 537, '2014-06-25 17:23:00', 'Market at Sansome', 77, '2014-06-25 17:32:00', '5th at Howard', 57, 274, 'Subscriber', 94107),
	(339348, 277, '2014-06-25 17:24:00', 'Embarcadero at Vallejo', 48, '2014-06-25 17:28:00', 'Steuart at Market', 74, 472, 'Subscriber', 94611),
	(339349, 852, '2014-06-25 17:24:00', 'Clay at Battery', 41, '2014-06-25 17:39:00', 'Powell Street BART (bis)', 39, 520, 'Subscriber', 94117),
	(339350, 955, '2014-06-25 17:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 17:40:00', 'SJSU - San Salvador at 9th', 16, 233, 'Subscriber', 95126),
	(339351, 943, '2014-06-25 17:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 17:40:00', 'SJSU - San Salvador at 9th', 16, 247, 'Subscriber', 95126),
	(339353, 465, '2014-06-25 17:25:00', 'Market at 10th', 67, '2014-06-25 17:33:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94103),
	(339356, 735, '2014-06-25 17:26:00', '5th at Howard', 57, '2014-06-25 17:38:00', 'Steuart at Market', 74, 259, 'Customer', 55109),
	(339357, 491, '2014-06-25 17:26:00', 'San Jose Civic Center', 3, '2014-06-25 17:34:00', 'Ryland Park', 84, 37, 'Subscriber', 5112),
	(339358, 179, '2014-06-25 17:27:00', 'Townsend at 7th', 65, '2014-06-25 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95122),
	(339359, 514, '2014-06-25 17:27:00', 'South Van Ness at Market', 66, '2014-06-25 17:35:00', 'Market at Sansome', 77, 599, 'Subscriber', 94703),
	(339361, 1856, '2014-06-25 17:27:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:58:00', 'Powell Street BART (bis)', 39, 563, 'Customer', 35763),
	(339362, 617, '2014-06-25 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:38:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94612),
	(339363, 384, '2014-06-25 17:28:00', 'Powell Street BART (bis)', 39, '2014-06-25 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94102),
	(339364, 677, '2014-06-25 17:28:00', 'Beale at Market', 56, '2014-06-25 17:39:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(339365, 495, '2014-06-25 17:28:00', '2nd at Townsend', 61, '2014-06-25 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94558),
	(339366, 483, '2014-06-25 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 17:37:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94501),
	(339367, 768, '2014-06-25 17:29:00', 'San Jose Government Center', 80, '2014-06-25 17:42:00', 'Ryland Park', 84, 75, 'Subscriber', 95112),
	(339368, 484, '2014-06-25 17:29:00', 'Howard at 2nd', 63, '2014-06-25 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94062),
	(339369, 571, '2014-06-25 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94901),
	(339370, 789, '2014-06-25 17:30:00', 'Post at Kearney', 47, '2014-06-25 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94040),
	(339371, 231, '2014-06-25 17:30:00', 'Market at Sansome', 77, '2014-06-25 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94042),
	(339372, 421, '2014-06-25 17:31:00', 'Powell Street BART (bis)', 39, '2014-06-25 17:38:00', 'San Francisco City Hall', 58, 547, 'Subscriber', 94102),
	(339373, 501, '2014-06-25 17:31:00', 'Market at 4th', 76, '2014-06-25 17:39:00', 'Market at 10th', 67, 534, 'Subscriber', 94102),
	(339374, 811, '2014-06-25 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 17:44:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94103),
	(339375, 451, '2014-06-25 17:31:00', 'Broadway St at Battery St', 82, '2014-06-25 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94610),
	(339376, 654, '2014-06-25 17:31:00', '2nd at Townsend', 61, '2014-06-25 17:42:00', 'Market at Sansome', 77, 569, 'Subscriber', 94702),
	(339377, 469, '2014-06-25 17:32:00', 'Market at 4th', 76, '2014-06-25 17:40:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 94102),
	(339378, 297, '2014-06-25 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:37:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94014),
	(339380, 905, '2014-06-25 17:33:00', '2nd at South Park', 64, '2014-06-25 17:48:00', 'Embarcadero at Vallejo', 48, 331, 'Subscriber', 94102),
	(339381, 1035, '2014-06-25 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:50:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(339382, 698, '2014-06-25 17:33:00', 'Beale at Market', 56, '2014-06-25 17:45:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94107),
	(339383, 333, '2014-06-25 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:39:00', 'Steuart at Market', 74, 525, 'Subscriber', 94565),
	(339384, 651, '2014-06-25 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 17:44:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94133),
	(339385, 215, '2014-06-25 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 17:37:00', 'Market at Sansome', 77, 430, 'Subscriber', 94606),
	(339386, 536, '2014-06-25 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:43:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94601),
	(339387, 456, '2014-06-25 17:34:00', 'St James Park', 13, '2014-06-25 17:41:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 94108),
	(339388, 628, '2014-06-25 17:34:00', '2nd at Townsend', 61, '2014-06-25 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94107),
	(339389, 887, '2014-06-25 17:34:00', 'Powell at Post (Union Square)', 71, '2014-06-25 17:49:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94108),
	(339390, 344, '2014-06-25 17:34:00', '2nd at South Park', 64, '2014-06-25 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 268, 'Subscriber', 94618),
	(339391, 601, '2014-06-25 17:35:00', 'Steuart at Market', 74, '2014-06-25 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94403),
	(339392, 576, '2014-06-25 17:35:00', 'Embarcadero at Sansome', 60, '2014-06-25 17:45:00', 'Beale at Market', 56, 606, 'Subscriber', 94131),
	(339393, 461, '2014-06-25 17:35:00', 'Townsend at 7th', 65, '2014-06-25 17:43:00', 'Civic Center BART (7th at Market)', 72, 877, 'Subscriber', 94568),
	(339394, 196, '2014-06-25 17:35:00', 'Market at Sansome', 77, '2014-06-25 17:39:00', 'Steuart at Market', 74, 309, 'Subscriber', 94901),
	(339395, 557, '2014-06-25 17:36:00', 'Embarcadero at Folsom', 51, '2014-06-25 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94062),
	(339397, 442, '2014-06-25 17:38:00', 'Howard at 2nd', 63, '2014-06-25 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94306),
	(339398, 558, '2014-06-25 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:47:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(339399, 831, '2014-06-25 17:39:00', 'Embarcadero at Vallejo', 48, '2014-06-25 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94404),
	(339400, 849, '2014-06-25 17:39:00', 'Spear at Folsom', 49, '2014-06-25 17:53:00', 'Market at 10th', 67, 370, 'Subscriber', 94025),
	(339401, 644, '2014-06-25 17:38:00', 'Market at Sansome', 77, '2014-06-25 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 95051),
	(339402, 249, '2014-06-25 17:39:00', 'Castro Street and El Camino Real', 32, '2014-06-25 17:44:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94401),
	(339403, 1233, '2014-06-25 17:40:00', 'Steuart at Market', 74, '2014-06-25 18:00:00', 'Embarcadero at Vallejo', 48, 530, 'Subscriber', 94602),
	(339404, 214, '2014-06-25 17:41:00', 'San Antonio Shopping Center', 31, '2014-06-25 17:44:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94133),
	(339405, 462, '2014-06-25 17:41:00', '2nd at South Park', 64, '2014-06-25 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94301),
	(339406, 346, '2014-06-25 17:41:00', '2nd at Townsend', 61, '2014-06-25 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94597),
	(339407, 379, '2014-06-25 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 17:48:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94107),
	(339408, 575, '2014-06-25 17:43:00', 'Market at 10th', 67, '2014-06-25 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94061),
	(339409, 741, '2014-06-25 17:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 17:55:00', 'Ryland Park', 84, 31, 'Subscriber', 95110),
	(339410, 353, '2014-06-25 17:43:00', 'Embarcadero at Folsom', 51, '2014-06-25 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94133),
	(339411, 922, '2014-06-25 17:44:00', 'Market at Sansome', 77, '2014-06-25 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 95051),
	(339412, 406, '2014-06-25 17:45:00', 'Market at 10th', 67, '2014-06-25 17:51:00', 'Market at 4th', 76, 329, 'Subscriber', 94609),
	(339413, 950, '2014-06-25 17:45:00', 'Embarcadero at Vallejo', 48, '2014-06-25 18:01:00', '2nd at Townsend', 61, 238, 'Subscriber', 94595),
	(339414, 348, '2014-06-25 17:45:00', '2nd at South Park', 64, '2014-06-25 17:51:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94105),
	(339415, 766, '2014-06-25 17:45:00', 'Steuart at Market', 74, '2014-06-25 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94158),
	(339417, 630, '2014-06-25 17:46:00', 'Broadway St at Battery St', 82, '2014-06-25 17:56:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94105),
	(339420, 465, '2014-06-25 17:46:00', 'Clay at Battery', 41, '2014-06-25 17:54:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94133),
	(339422, 578, '2014-06-25 17:46:00', 'Commercial at Montgomery', 45, '2014-06-25 17:56:00', '5th at Howard', 57, 273, 'Subscriber', 94103),
	(339423, 524, '2014-06-25 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 17:55:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94107),
	(339424, 613, '2014-06-25 17:47:00', '2nd at South Park', 64, '2014-06-25 17:57:00', 'Market at Sansome', 77, 502, 'Subscriber', 94501),
	(339425, 1002, '2014-06-25 17:47:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Subscriber', 94133),
	(339426, 475, '2014-06-25 17:48:00', '5th at Howard', 57, '2014-06-25 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94170),
	(339427, 653, '2014-06-25 17:48:00', 'Golden Gate at Polk', 59, '2014-06-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95110),
	(339428, 1023, '2014-06-25 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 94903),
	(339429, 586, '2014-06-25 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94930),
	(339432, 684, '2014-06-25 17:48:00', 'Steuart at Market', 74, '2014-06-25 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94306),
	(339433, 988, '2014-06-25 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 595, 'Subscriber', 94903),
	(339434, 301, '2014-06-25 17:49:00', 'Commercial at Montgomery', 45, '2014-06-25 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94704),
	(339435, 604, '2014-06-25 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94105),
	(339436, 796, '2014-06-25 17:50:00', 'Embarcadero at Vallejo', 48, '2014-06-25 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94025),
	(339437, 722, '2014-06-25 17:52:00', 'Townsend at 7th', 65, '2014-06-25 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94611),
	(339438, 844, '2014-06-25 17:52:00', 'Market at 10th', 67, '2014-06-25 18:06:00', '2nd at South Park', 64, 446, 'Subscriber', 94612),
	(339439, 915, '2014-06-25 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 18:07:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(339440, 559, '2014-06-25 17:53:00', 'Market at 10th', 67, '2014-06-25 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 95112),
	(339441, 1123, '2014-06-25 17:53:00', 'Townsend at 7th', 65, '2014-06-25 18:12:00', 'Davis at Jackson', 42, 507, 'Customer', 98075),
	(339442, 547, '2014-06-25 17:54:00', 'Townsend at 7th', 65, '2014-06-25 18:03:00', '2nd at Townsend', 61, 335, 'Subscriber', 94103),
	(339443, 789, '2014-06-25 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Customer', 94601),
	(339444, 527, '2014-06-25 17:55:00', 'Townsend at 7th', 65, '2014-06-25 18:03:00', '2nd at Townsend', 61, 508, 'Subscriber', 94598),
	(339445, 448, '2014-06-25 17:54:00', 'Market at 10th', 67, '2014-06-25 18:02:00', 'Market at 4th', 76, 368, 'Subscriber', 94709),
	(339446, 471, '2014-06-25 17:55:00', 'Market at Sansome', 77, '2014-06-25 18:03:00', '2nd at South Park', 64, 613, 'Subscriber', 94110),
	(339447, 470, '2014-06-25 17:55:00', '2nd at Townsend', 61, '2014-06-25 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94608),
	(339448, 802, '2014-06-25 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94030),
	(339449, 506, '2014-06-25 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:04:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94080),
	(339450, 976, '2014-06-25 17:56:00', 'Townsend at 7th', 65, '2014-06-25 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94611),
	(339451, 780, '2014-06-25 17:56:00', 'Market at 10th', 67, '2014-06-25 18:09:00', '2nd at Folsom', 62, 438, 'Subscriber', 94133),
	(339452, 783, '2014-06-25 17:57:00', 'Market at 10th', 67, '2014-06-25 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94087),
	(339453, 276, '2014-06-25 17:57:00', 'Mountain View Caltrain Station', 28, '2014-06-25 18:02:00', 'Castro Street and El Camino Real', 32, 308, 'Customer', 94040),
	(339454, 435, '2014-06-25 17:57:00', 'Broadway St at Battery St', 82, '2014-06-25 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94710),
	(339457, 164, '2014-06-25 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 18:01:00', 'Beale at Market', 56, 464, 'Subscriber', 94110),
	(339458, 179, '2014-06-25 17:59:00', 'San Antonio Shopping Center', 31, '2014-06-25 18:02:00', 'San Antonio Caltrain Station', 29, 638, 'Subscriber', 94103),
	(339459, 409, '2014-06-25 17:59:00', 'Embarcadero at Bryant', 54, '2014-06-25 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94609),
	(339460, 352, '2014-06-25 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94040),
	(339461, 616, '2014-06-25 18:00:00', 'Market at 10th', 67, '2014-06-25 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94040),
	(339462, 579, '2014-06-25 18:00:00', '2nd at Townsend', 61, '2014-06-25 18:10:00', 'Clay at Battery', 41, 623, 'Subscriber', 94903),
	(339465, 634, '2014-06-25 18:00:00', 'Market at 10th', 67, '2014-06-25 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94066),
	(339466, 712, '2014-06-25 18:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 18:13:00', 'Clay at Battery', 41, 877, 'Subscriber', 94111),
	(339467, 973, '2014-06-25 18:01:00', 'Powell Street BART (bis)', 39, '2014-06-25 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94133),
	(339469, 551, '2014-06-25 18:01:00', 'Market at Sansome', 77, '2014-06-25 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 95008),
	(339470, 253, '2014-06-25 18:02:00', 'Commercial at Montgomery', 45, '2014-06-25 18:06:00', 'Market at Sansome', 77, 380, 'Subscriber', 94710),
	(339471, 692, '2014-06-25 18:02:00', 'Steuart at Market', 74, '2014-06-25 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94025),
	(339472, 255, '2014-06-25 18:03:00', '2nd at Townsend', 61, '2014-06-25 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94602),
	(339476, 541, '2014-06-25 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94403),
	(339477, 464, '2014-06-25 18:05:00', 'Embarcadero at Sansome', 60, '2014-06-25 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94901),
	(339478, 404, '2014-06-25 18:05:00', 'Beale at Market', 56, '2014-06-25 18:12:00', 'Market at 4th', 76, 415, 'Subscriber', 94117),
	(339479, 161, '2014-06-25 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:08:00', '2nd at Townsend', 61, 619, 'Subscriber', 94107),
	(339481, 375, '2014-06-25 18:06:00', '2nd at Townsend', 61, '2014-06-25 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94941),
	(339482, 505, '2014-06-25 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94040),
	(339483, 664, '2014-06-25 18:06:00', 'Embarcadero at Folsom', 51, '2014-06-25 18:17:00', '5th at Howard', 57, 634, 'Subscriber', 94103),
	(339484, 399, '2014-06-25 18:07:00', 'Davis at Jackson', 42, '2014-06-25 18:13:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94111),
	(339485, 1225, '2014-06-25 18:06:00', 'Embarcadero at Vallejo', 48, '2014-06-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94065),
	(339486, 597, '2014-06-25 18:07:00', 'San Jose City Hall', 10, '2014-06-25 18:17:00', 'San Jose Diridon Caltrain Station', 2, 209, 'Subscriber', 94010),
	(339490, 157, '2014-06-25 18:08:00', 'San Salvador at 1st', 8, '2014-06-25 18:10:00', 'Paseo de San Antonio', 7, 84, 'Subscriber', 95112),
	(339491, 376, '2014-06-25 18:08:00', '2nd at South Park', 64, '2014-06-25 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94904),
	(339493, 251, '2014-06-25 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:13:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94107),
	(339494, 1927, '2014-06-25 18:09:00', 'Palo Alto Caltrain Station', 34, '2014-06-25 18:41:00', 'California Ave Caltrain Station', 36, 686, 'Customer', 94133),
	(339495, 385, '2014-06-25 18:09:00', '2nd at South Park', 64, '2014-06-25 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94705),
	(339496, 589, '2014-06-25 18:10:00', 'Embarcadero at Folsom', 51, '2014-06-25 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94087),
	(339497, 830, '2014-06-25 18:10:00', 'Market at 10th', 67, '2014-06-25 18:24:00', 'Davis at Jackson', 42, 605, 'Subscriber', 94111),
	(339498, 564, '2014-06-25 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:19:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94158),
	(339499, 146, '2014-06-25 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 18:13:00', 'Steuart at Market', 74, 548, 'Subscriber', 94501),
	(339500, 239, '2014-06-25 18:11:00', '2nd at Folsom', 62, '2014-06-25 18:15:00', 'Market at Sansome', 77, 438, 'Subscriber', 94118),
	(339501, 950, '2014-06-25 18:11:00', 'Steuart at Market', 74, '2014-06-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94158),
	(339502, 540, '2014-06-25 18:11:00', 'Beale at Market', 56, '2014-06-25 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94606),
	(339503, 391, '2014-06-25 18:12:00', 'Arena Green / SAP Center', 14, '2014-06-25 18:18:00', 'St James Park', 13, 190, 'Subscriber', 95112),
	(339504, 528, '2014-06-25 18:12:00', '2nd at Townsend', 61, '2014-06-25 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94706),
	(339505, 688, '2014-06-25 18:12:00', 'Beale at Market', 56, '2014-06-25 18:23:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(339506, 1102, '2014-06-25 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:31:00', 'Golden Gate at Polk', 59, 309, 'Subscriber', 94118),
	(339507, 350, '2014-06-25 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 18:18:00', 'Market at Sansome', 77, 452, 'Subscriber', 94133),
	(339508, 778, '2014-06-25 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 18:25:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94107),
	(339509, 733, '2014-06-25 18:13:00', 'Commercial at Montgomery', 45, '2014-06-25 18:25:00', '5th at Howard', 57, 455, 'Subscriber', 94102),
	(339513, 641, '2014-06-25 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94577),
	(339514, 272, '2014-06-25 18:15:00', 'Howard at 2nd', 63, '2014-06-25 18:19:00', '5th at Howard', 57, 614, 'Subscriber', 94109),
	(339515, 855, '2014-06-25 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:29:00', 'Golden Gate at Polk', 59, 473, 'Subscriber', 94107),
	(339516, 407, '2014-06-25 18:15:00', '5th at Howard', 57, '2014-06-25 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94602),
	(339517, 674, '2014-06-25 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 18:27:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94804),
	(339518, 430, '2014-06-25 18:16:00', 'Howard at 2nd', 63, '2014-06-25 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95112),
	(339520, 549, '2014-06-25 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 18:26:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94112),
	(339521, 271, '2014-06-25 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 18:23:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 95110),
	(339522, 1022, '2014-06-25 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 546, 'Subscriber', 94133),
	(339523, 1090, '2014-06-25 18:19:00', '2nd at South Park', 64, '2014-06-25 18:37:00', 'Market at Sansome', 77, 510, 'Customer', 4544),
	(339525, 3989, '2014-06-25 18:19:00', 'Steuart at Market', 74, '2014-06-25 19:25:00', 'Steuart at Market', 74, 878, 'Customer', 94105),
	(339526, 456, '2014-06-25 18:20:00', 'Market at 4th', 76, '2014-06-25 18:27:00', 'Market at 10th', 67, 329, 'Subscriber', 94609),
	(339527, 788, '2014-06-25 18:20:00', 'Broadway St at Battery St', 82, '2014-06-25 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 95130),
	(339528, 339, '2014-06-25 18:21:00', 'Market at Sansome', 77, '2014-06-25 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94133),
	(339529, 735, '2014-06-25 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 18:33:00', 'Japantown', 9, 176, 'Subscriber', 95112),
	(339532, 792, '2014-06-25 18:22:00', 'Clay at Battery', 41, '2014-06-25 18:35:00', 'Civic Center BART (7th at Market)', 72, 877, 'Subscriber', 94124),
	(339533, 2762, '2014-06-25 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Customer', 94158),
	(339535, 281, '2014-06-25 18:23:00', 'Clay at Battery', 41, '2014-06-25 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94105),
	(339536, 281, '2014-06-25 18:23:00', 'Steuart at Market', 74, '2014-06-25 18:28:00', 'Market at Sansome', 77, 548, 'Subscriber', 94117),
	(339539, 313, '2014-06-25 18:23:00', '2nd at South Park', 64, '2014-06-25 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94107),
	(339541, 345, '2014-06-25 18:24:00', 'Broadway St at Battery St', 82, '2014-06-25 18:30:00', 'Market at Sansome', 77, 189, 'Subscriber', 94115),
	(339542, 873, '2014-06-25 18:24:00', 'Steuart at Market', 74, '2014-06-25 18:38:00', 'San Francisco City Hall', 58, 553, 'Subscriber', 94121),
	(339543, 556, '2014-06-25 18:24:00', 'Powell Street BART (bis)', 39, '2014-06-25 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94085),
	(339544, 403, '2014-06-25 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 18:31:00', 'Beale at Market', 56, 427, 'Subscriber', 94611),
	(339545, 235, '2014-06-25 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:28:00', '2nd at Townsend', 61, 524, 'Subscriber', 94107),
	(339546, 260, '2014-06-25 18:25:00', 'Embarcadero at Folsom', 51, '2014-06-25 18:29:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94133),
	(339548, 798, '2014-06-25 18:25:00', 'Townsend at 7th', 65, '2014-06-25 18:38:00', 'Market at Sansome', 77, 618, 'Subscriber', 94133),
	(339549, 452, '2014-06-25 18:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 18:32:00', 'Paseo de San Antonio', 7, 688, 'Subscriber', 95112),
	(339550, 235, '2014-06-25 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:29:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(339554, 756, '2014-06-25 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:39:00', 'Market at 4th', 76, 558, 'Subscriber', 94109),
	(339555, 603, '2014-06-25 18:27:00', '5th at Howard', 57, '2014-06-25 18:37:00', '5th at Howard', 57, 592, 'Subscriber', 94109),
	(339556, 303, '2014-06-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:32:00', '2nd at South Park', 64, 472, 'Subscriber', 94107),
	(339557, 781, '2014-06-25 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:40:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94133),
	(339560, 293, '2014-06-25 18:28:00', '2nd at South Park', 64, '2014-06-25 18:33:00', 'Market at Sansome', 77, 361, 'Subscriber', 94702),
	(339562, 471, '2014-06-25 18:29:00', '2nd at South Park', 64, '2014-06-25 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94117),
	(339563, 225, '2014-06-25 18:30:00', 'Howard at 2nd', 63, '2014-06-25 18:34:00', '5th at Howard', 57, 417, 'Subscriber', 94103),
	(339564, 134, '2014-06-25 18:30:00', 'Mountain View City Hall', 27, '2014-06-25 18:32:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94105),
	(339565, 344, '2014-06-25 18:30:00', 'Embarcadero at Sansome', 60, '2014-06-25 18:36:00', 'Steuart at Market', 74, 437, 'Subscriber', 94597),
	(339566, 1246, '2014-06-25 18:31:00', 'Howard at 2nd', 63, '2014-06-25 18:52:00', 'Golden Gate at Polk', 59, 339, 'Customer', 94110),
	(339567, 1098, '2014-06-25 18:31:00', '2nd at Townsend', 61, '2014-06-25 18:49:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94133),
	(339568, 321, '2014-06-25 18:31:00', 'Broadway St at Battery St', 82, '2014-06-25 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94111),
	(339569, 463, '2014-06-25 18:33:00', 'Market at 4th', 76, '2014-06-25 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94608),
	(339570, 448, '2014-06-25 18:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 18:41:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 95113),
	(339573, 2130, '2014-06-25 18:34:00', 'Clay at Battery', 41, '2014-06-25 19:10:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(339574, 524, '2014-06-25 18:35:00', 'Adobe on Almaden', 5, '2014-06-25 18:43:00', 'SJSU - San Salvador at 9th', 16, 109, 'Subscriber', 95112),
	(339575, 341, '2014-06-25 18:35:00', 'Market at 10th', 67, '2014-06-25 18:40:00', 'Market at 4th', 76, 461, 'Subscriber', 94117),
	(339576, 55535, '2014-06-25 18:35:00', 'San Jose Civic Center', 3, '2014-06-26 10:00:00', 'San Jose Civic Center', 3, 702, 'Customer', 33706),
	(339577, 405, '2014-06-25 18:35:00', 'Market at 10th', 67, '2014-06-25 18:42:00', 'Market at 4th', 76, 617, 'Subscriber', 94102),
	(339578, 426, '2014-06-25 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 18:43:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(339579, 848, '2014-06-25 18:36:00', 'Market at 4th', 76, '2014-06-25 18:50:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 55419),
	(339582, 459, '2014-06-25 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:45:00', 'Powell Street BART (bis)', 39, 604, 'Subscriber', 94618),
	(339583, 473, '2014-06-25 18:38:00', 'Embarcadero at Vallejo', 48, '2014-06-25 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94602),
	(339584, 570, '2014-06-25 18:39:00', 'Powell Street BART (bis)', 39, '2014-06-25 18:48:00', '2nd at Folsom', 62, 335, 'Subscriber', 94133),
	(339585, 293, '2014-06-25 18:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 18:44:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94109),
	(339586, 285, '2014-06-25 18:39:00', 'Spear at Folsom', 49, '2014-06-25 18:44:00', 'Beale at Market', 56, 611, 'Subscriber', 94131),
	(339587, 577, '2014-06-25 18:39:00', 'Post at Kearney', 47, '2014-06-25 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94114),
	(339588, 469, '2014-06-25 18:40:00', 'Powell Street BART (bis)', 39, '2014-06-25 18:48:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94117),
	(339589, 507, '2014-06-25 18:40:00', 'Embarcadero at Bryant', 54, '2014-06-25 18:49:00', '5th at Howard', 57, 281, 'Subscriber', 94105),
	(339590, 540, '2014-06-25 18:40:00', 'Market at 4th', 76, '2014-06-25 18:49:00', 'Market at 10th', 67, 282, 'Subscriber', 94102),
	(339591, 584, '2014-06-25 18:40:00', 'Market at 10th', 67, '2014-06-25 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94065),
	(339593, 430, '2014-06-25 18:41:00', 'Howard at 2nd', 63, '2014-06-25 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94025),
	(339594, 528, '2014-06-25 18:41:00', 'Embarcadero at Sansome', 60, '2014-06-25 18:50:00', 'Embarcadero at Folsom', 51, 376, 'Customer', 10024),
	(339595, 672, '2014-06-25 18:42:00', 'Embarcadero at Sansome', 60, '2014-06-25 18:53:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94107),
	(339596, 1071, '2014-06-25 18:42:00', 'Townsend at 7th', 65, '2014-06-25 19:00:00', 'Steuart at Market', 74, 497, 'Subscriber', 94553),
	(339598, 550, '2014-06-25 18:43:00', 'Howard at 2nd', 63, '2014-06-25 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94303),
	(339600, 228, '2014-06-25 18:44:00', 'Commercial at Montgomery', 45, '2014-06-25 18:48:00', 'Beale at Market', 56, 327, 'Subscriber', 94606),
	(339601, 363, '2014-06-25 18:45:00', 'Paseo de San Antonio', 7, '2014-06-25 18:51:00', 'SJSU - San Salvador at 9th', 16, 182, 'Subscriber', 95112),
	(339602, 601, '2014-06-25 18:45:00', 'Howard at 2nd', 63, '2014-06-25 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95014),
	(339603, 312, '2014-06-25 18:46:00', '2nd at South Park', 64, '2014-06-25 18:52:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94105),
	(339604, 929, '2014-06-25 18:47:00', 'SJSU - San Salvador at 9th', 16, '2014-06-25 19:02:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 95126),
	(339605, 927, '2014-06-25 18:47:00', 'SJSU - San Salvador at 9th', 16, '2014-06-25 19:02:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95126),
	(339606, 351, '2014-06-25 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 18:53:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94108),
	(339607, 364, '2014-06-25 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 18:54:00', 'Beale at Market', 56, 608, 'Customer', 94123),
	(339608, 806, '2014-06-25 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 19:02:00', 'Broadway St at Battery St', 82, 594, 'Subscriber', 94133),
	(339609, 274, '2014-06-25 18:48:00', '2nd at South Park', 64, '2014-06-25 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94107),
	(339610, 192, '2014-06-25 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 18:52:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94107),
	(339611, 307, '2014-06-25 18:49:00', 'Howard at 2nd', 63, '2014-06-25 18:54:00', '2nd at Townsend', 61, 277, 'Subscriber', 94107),
	(339612, 419, '2014-06-25 18:50:00', 'Embarcadero at Sansome', 60, '2014-06-25 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94122),
	(339613, 504, '2014-06-25 18:50:00', 'Powell Street BART (bis)', 39, '2014-06-25 18:59:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94117),
	(339614, 244, '2014-06-25 18:51:00', 'San Antonio Caltrain Station', 29, '2014-06-25 18:55:00', 'San Antonio Shopping Center', 31, 92, 'Subscriber', 94040),
	(339615, 362, '2014-06-25 18:53:00', 'San Antonio Caltrain Station', 29, '2014-06-25 18:59:00', 'San Antonio Shopping Center', 31, 197, 'Subscriber', 94040),
	(339616, 717, '2014-06-25 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 19:05:00', 'Embarcadero at Folsom', 51, 539, 'Customer', NULL),
	(339617, 626, '2014-06-25 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 19:05:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94119),
	(339618, 121, '2014-06-25 18:54:00', 'Beale at Market', 56, '2014-06-25 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94611),
	(339619, 569, '2014-06-25 18:55:00', 'Powell Street BART (bis)', 39, '2014-06-25 19:04:00', 'Market at 10th', 67, 603, 'Customer', 34),
	(339621, 584, '2014-06-25 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 19:06:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94605),
	(339622, 571, '2014-06-25 18:57:00', 'Townsend at 7th', 65, '2014-06-25 19:07:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94107),
	(339623, 316, '2014-06-25 18:57:00', 'Market at 4th', 76, '2014-06-25 19:03:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94133),
	(339624, 6750, '2014-06-25 18:58:00', 'Palo Alto Caltrain Station', 34, '2014-06-25 20:50:00', 'Palo Alto Caltrain Station', 34, 249, 'Customer', NULL),
	(339625, 130, '2014-06-25 18:58:00', 'Market at 10th', 67, '2014-06-25 19:00:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94609),
	(339626, 701, '2014-06-25 19:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 19:12:00', 'Japantown', 9, 299, 'Subscriber', 95112),
	(339627, 674, '2014-06-25 19:01:00', 'Mountain View Caltrain Station', 28, '2014-06-25 19:12:00', 'Rengstorff Avenue / California Street', 33, 701, 'Subscriber', 94043),
	(339628, 565, '2014-06-25 19:02:00', 'Market at Sansome', 77, '2014-06-25 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94404),
	(339629, 366, '2014-06-25 19:02:00', '2nd at Townsend', 61, '2014-06-25 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94945),
	(339630, 516, '2014-06-25 18:54:00', '2nd at South Park', 64, '2014-06-25 19:03:00', 'Market at Sansome', 77, 631, 'Subscriber', 94709),
	(339631, 335, '2014-06-25 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94158),
	(339632, 384, '2014-06-25 19:04:00', '2nd at Townsend', 61, '2014-06-25 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94612),
	(339633, 543, '2014-06-25 19:04:00', '2nd at Folsom', 62, '2014-06-25 19:13:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94133),
	(339634, 681, '2014-06-25 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 19:16:00', 'Steuart at Market', 74, 449, 'Subscriber', 94610),
	(339636, 372, '2014-06-25 19:07:00', 'Clay at Battery', 41, '2014-06-25 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94602),
	(339637, 457, '2014-06-25 19:08:00', 'Market at Sansome', 77, '2014-06-25 19:15:00', 'Embarcadero at Sansome', 60, 365, 'Customer', 24133),
	(339638, 299, '2014-06-25 19:08:00', 'Market at Sansome', 77, '2014-06-25 19:13:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94109),
	(339639, 430, '2014-06-25 19:09:00', 'Beale at Market', 56, '2014-06-25 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Customer', 55109),
	(339641, 770, '2014-06-25 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-25 19:26:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(339642, 302, '2014-06-25 19:13:00', 'Steuart at Market', 74, '2014-06-25 19:18:00', 'Broadway St at Battery St', 82, 259, 'Subscriber', 94133),
	(339646, 423, '2014-06-25 19:14:00', 'Market at 4th', 76, '2014-06-25 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Customer', 94043),
	(339647, 5199, '2014-06-25 19:14:00', '2nd at Townsend', 61, '2014-06-25 20:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Customer', 89135),
	(339648, 12019, '2014-06-25 19:14:00', 'Japantown', 9, '2014-06-25 22:35:00', 'Japantown', 9, 699, 'Subscriber', 95126),
	(339650, 808, '2014-06-25 19:15:00', 'Embarcadero at Sansome', 60, '2014-06-25 19:28:00', 'Market at 4th', 76, 33, 'Subscriber', 94103),
	(339652, 636, '2014-06-25 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 19:26:00', 'Market at 4th', 76, 375, 'Subscriber', 94107),
	(339654, 2077, '2014-06-25 19:17:00', 'Santa Clara at Almaden', 4, '2014-06-25 19:51:00', 'San Jose Civic Center', 3, 156, 'Customer', 95113),
	(339655, 830, '2014-06-25 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 19:32:00', 'Japantown', 9, 164, 'Subscriber', 95112),
	(339658, 501, '2014-06-25 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 19:27:00', 'Ryland Park', 84, 247, 'Subscriber', 95110),
	(339659, 428, '2014-06-25 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 19:26:00', 'San Jose Civic Center', 3, 233, 'Subscriber', 95113),
	(339660, 821, '2014-06-25 19:20:00', 'Steuart at Market', 74, '2014-06-25 19:34:00', 'Market at 10th', 67, 449, 'Subscriber', 94105),
	(339661, 381, '2014-06-25 19:22:00', 'Market at Sansome', 77, '2014-06-25 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Subscriber', 94104),
	(339662, 964, '2014-06-25 19:23:00', 'Davis at Jackson', 42, '2014-06-25 19:39:00', 'Townsend at 7th', 65, 507, 'Customer', 98075),
	(339663, 331, '2014-06-25 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 19:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Subscriber', 94105),
	(339664, 566, '2014-06-25 19:23:00', 'Steuart at Market', 74, '2014-06-25 19:33:00', '2nd at South Park', 64, 497, 'Subscriber', 94107),
	(339671, 740, '2014-06-25 19:28:00', '5th at Howard', 57, '2014-06-25 19:40:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(339682, 366, '2014-06-25 19:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 19:37:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94103),
	(339683, 849, '2014-06-25 19:32:00', 'Embarcadero at Sansome', 60, '2014-06-25 19:46:00', 'Golden Gate at Polk', 59, 367, 'Subscriber', 94102),
	(339684, 407, '2014-06-25 19:32:00', 'Embarcadero at Folsom', 51, '2014-06-25 19:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', NULL),
	(339685, 508, '2014-06-25 19:33:00', 'Broadway St at Battery St', 82, '2014-06-25 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94610),
	(339686, 484, '2014-06-25 19:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 19:42:00', 'Market at Sansome', 77, 579, 'Subscriber', 94133),
	(339687, 564, '2014-06-25 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 19:45:00', 'SJSU - San Salvador at 9th', 16, 256, 'Subscriber', 95112),
	(339688, 508, '2014-06-25 19:36:00', 'Embarcadero at Folsom', 51, '2014-06-25 19:45:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94133),
	(339689, 150, '2014-06-25 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 19:40:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(339690, 1340, '2014-06-25 19:38:00', 'Clay at Battery', 41, '2014-06-25 20:00:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94103),
	(339691, 218, '2014-06-25 19:38:00', 'Market at 10th', 67, '2014-06-25 19:42:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94108),
	(339692, 375, '2014-06-25 19:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-25 19:47:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94111),
	(339693, 339, '2014-06-25 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 19:48:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94107),
	(339694, 433, '2014-06-25 19:43:00', '5th at Howard', 57, '2014-06-25 19:50:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94402),
	(339697, 418, '2014-06-25 19:47:00', '2nd at South Park', 64, '2014-06-25 19:54:00', 'Market at Sansome', 77, 497, 'Subscriber', 94110),
	(339698, 468, '2014-06-25 19:47:00', 'Spear at Folsom', 49, '2014-06-25 19:55:00', 'Market at Sansome', 77, 332, 'Subscriber', 94105),
	(339699, 516, '2014-06-25 19:48:00', 'Market at Sansome', 77, '2014-06-25 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Customer', 94306),
	(339702, 428, '2014-06-25 19:52:00', '2nd at Folsom', 62, '2014-06-25 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94158),
	(339703, 1095, '2014-06-25 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 20:10:00', 'Howard at 2nd', 63, 285, 'Customer', 94105),
	(339706, 556, '2014-06-25 19:54:00', '2nd at South Park', 64, '2014-06-25 20:04:00', 'Steuart at Market', 74, 268, 'Subscriber', 94563),
	(339708, 598, '2014-06-25 19:55:00', 'Embarcadero at Sansome', 60, '2014-06-25 20:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 347, 'Subscriber', 94602),
	(339709, 344, '2014-06-25 19:57:00', 'Davis at Jackson', 42, '2014-06-25 20:02:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94111),
	(339710, 415, '2014-06-25 19:57:00', 'Market at 4th', 76, '2014-06-25 20:04:00', 'San Francisco City Hall', 58, 375, 'Subscriber', 94129),
	(339711, 324, '2014-06-25 19:59:00', 'Embarcadero at Sansome', 60, '2014-06-25 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94925),
	(339713, 483, '2014-06-25 20:01:00', 'Powell Street BART (bis)', 39, '2014-06-25 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(339714, 285, '2014-06-25 20:02:00', 'Townsend at 7th', 65, '2014-06-25 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(339715, 306, '2014-06-25 20:04:00', 'Market at Sansome', 77, '2014-06-25 20:09:00', '5th at Howard', 57, 599, 'Subscriber', 94107),
	(339717, 529, '2014-06-25 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 20:17:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94114),
	(339720, 607, '2014-06-25 20:11:00', 'Market at 10th', 67, '2014-06-25 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94107),
	(339721, 525, '2014-06-25 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 20:25:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94103),
	(339723, 2153, '2014-06-25 20:18:00', 'California Ave Caltrain Station', 36, '2014-06-25 20:54:00', 'Rengstorff Avenue / California Street', 33, 148, 'Subscriber', 94040),
	(339724, 495, '2014-06-25 20:18:00', 'Townsend at 7th', 65, '2014-06-25 20:27:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94117),
	(339725, 766, '2014-06-25 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 20:31:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94111),
	(339726, 641, '2014-06-25 20:19:00', 'Market at Sansome', 77, '2014-06-25 20:30:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94117),
	(339727, 564, '2014-06-25 20:19:00', 'Embarcadero at Bryant', 54, '2014-06-25 20:28:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94133),
	(339728, 419, '2014-06-25 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 571, 'Subscriber', 94105),
	(339729, 231, '2014-06-25 20:20:00', 'Townsend at 7th', 65, '2014-06-25 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94103),
	(339730, 569, '2014-06-25 20:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-25 20:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94025),
	(339731, 413, '2014-06-25 20:22:00', 'Powell Street BART (bis)', 39, '2014-06-25 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94404),
	(339732, 558, '2014-06-25 20:22:00', 'Market at 10th', 67, '2014-06-25 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94025),
	(339733, 835, '2014-06-25 20:24:00', 'Townsend at 7th', 65, '2014-06-25 20:38:00', 'Market at 4th', 76, 413, 'Subscriber', 94108),
	(339734, 689, '2014-06-25 20:25:00', 'Townsend at 7th', 65, '2014-06-25 20:37:00', '2nd at Folsom', 62, 380, 'Subscriber', 94105),
	(339735, 558, '2014-06-25 20:26:00', 'Market at 4th', 76, '2014-06-25 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94102),
	(339736, 1678, '2014-06-25 20:31:00', 'Steuart at Market', 74, '2014-06-25 20:59:00', 'Steuart at Market', 74, 268, 'Customer', 87701),
	(339737, 277, '2014-06-25 20:31:00', 'Evelyn Park and Ride', 30, '2014-06-25 20:36:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94114),
	(339738, 369, '2014-06-25 20:32:00', 'Embarcadero at Sansome', 60, '2014-06-25 20:39:00', 'Steuart at Market', 74, 415, 'Subscriber', 94612),
	(339740, 862, '2014-06-25 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 20:49:00', 'Market at 10th', 67, 279, 'Subscriber', 94103),
	(339743, 378, '2014-06-25 20:39:00', '2nd at Townsend', 61, '2014-06-25 20:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94107),
	(339744, 299, '2014-06-25 20:42:00', '2nd at South Park', 64, '2014-06-25 20:47:00', 'Market at Sansome', 77, 421, 'Subscriber', 94610),
	(339747, 550, '2014-06-25 20:48:00', 'Golden Gate at Polk', 59, '2014-06-25 20:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94530),
	(339748, 209, '2014-06-25 20:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 20:52:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94107),
	(339750, 37454, '2014-06-25 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 07:14:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(339755, 273, '2014-06-25 20:58:00', '2nd at South Park', 64, '2014-06-25 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94598),
	(339756, 234, '2014-06-25 20:59:00', '2nd at South Park', 64, '2014-06-25 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94103),
	(339758, 333, '2014-06-25 21:03:00', 'Post at Kearney', 47, '2014-06-25 21:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94901),
	(339759, 368, '2014-06-25 21:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-25 21:13:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94607),
	(339760, 393, '2014-06-25 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 21:15:00', '2nd at Folsom', 62, 580, 'Subscriber', 94109),
	(339761, 584, '2014-06-25 21:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-25 21:19:00', 'MLK Library', 11, 251, 'Subscriber', 95112),
	(339764, 1063, '2014-06-25 21:15:00', 'Davis at Jackson', 42, '2014-06-25 21:32:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 95472),
	(339765, 297, '2014-06-25 21:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-25 21:20:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94102),
	(339766, 209, '2014-06-25 21:13:00', 'Washington at Kearney', 46, '2014-06-25 21:17:00', 'Beale at Market', 56, 328, 'Subscriber', 94133),
	(339767, 277, '2014-06-25 21:21:00', 'San Jose Civic Center', 3, '2014-06-25 21:26:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94002),
	(339769, 634, '2014-06-25 21:23:00', 'Washington at Kearney', 46, '2014-06-25 21:33:00', '2nd at Townsend', 61, 286, 'Subscriber', 94107),
	(339771, 444, '2014-06-25 21:27:00', 'Steuart at Market', 74, '2014-06-25 21:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 878, 'Subscriber', 94107),
	(339773, 469, '2014-06-25 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-25 21:40:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94105),
	(339774, 549, '2014-06-25 21:32:00', 'Market at 4th', 76, '2014-06-25 21:41:00', '2nd at South Park', 64, 558, 'Subscriber', 94602),
	(339775, 594, '2014-06-25 21:33:00', 'Market at 10th', 67, '2014-06-25 21:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94105),
	(339776, 407, '2014-06-25 21:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 21:46:00', 'Market at Sansome', 77, 441, 'Subscriber', 94606),
	(339777, 354, '2014-06-25 21:45:00', 'Powell Street BART (bis)', 39, '2014-06-25 21:51:00', 'Market at 10th', 67, 513, 'Subscriber', 94103),
	(339780, 246, '2014-06-25 21:51:00', 'Market at 4th', 76, '2014-06-25 21:55:00', 'Market at 4th', 76, 33, 'Customer', 68510),
	(339781, 36458, '2014-06-25 21:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Customer', 89135),
	(339782, 177, '2014-06-25 21:53:00', 'MLK Library', 11, '2014-06-25 21:56:00', 'St James Park', 13, 251, 'Subscriber', 95112),
	(339783, 245, '2014-06-25 21:57:00', 'San Jose City Hall', 10, '2014-06-25 22:01:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95112),
	(339784, 234, '2014-06-25 22:00:00', 'Howard at 2nd', 63, '2014-06-25 22:04:00', '5th at Howard', 57, 285, 'Subscriber', 94107),
	(339785, 295, '2014-06-25 22:06:00', 'Embarcadero at Vallejo', 48, '2014-06-25 22:11:00', 'Steuart at Market', 74, 515, 'Subscriber', 94114),
	(339786, 536, '2014-06-25 22:07:00', 'Market at 10th', 67, '2014-06-25 22:16:00', 'Post at Kearney', 47, 526, 'Subscriber', 94108),
	(339787, 421, '2014-06-25 22:11:00', '5th at Howard', 57, '2014-06-25 22:18:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(339788, 432, '2014-06-25 22:11:00', '5th at Howard', 57, '2014-06-25 22:18:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94107),
	(339789, 435, '2014-06-25 22:13:00', 'Market at 4th', 76, '2014-06-25 22:20:00', 'Market at 10th', 67, 33, 'Subscriber', 94709),
	(339791, 425, '2014-06-25 22:22:00', 'Market at 4th', 76, '2014-06-25 22:29:00', 'Market at 10th', 67, 413, 'Subscriber', 94102),
	(339792, 389, '2014-06-25 22:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 22:29:00', 'Beale at Market', 56, 530, 'Customer', 55109),
	(339793, 534, '2014-06-25 22:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-25 22:33:00', '2nd at Folsom', 62, 585, 'Subscriber', 94107),
	(339794, 377, '2014-06-25 22:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94086),
	(339795, 782, '2014-06-25 22:34:00', 'St James Park', 13, '2014-06-25 22:47:00', 'Japantown', 9, 227, 'Customer', 95112),
	(339797, 464, '2014-06-25 22:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-25 22:51:00', 'Embarcadero at Folsom', 51, 539, 'Customer', NULL),
	(339798, 570, '2014-06-25 22:45:00', 'Powell at Post (Union Square)', 71, '2014-06-25 22:54:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 24133),
	(339799, 310, '2014-06-25 22:52:00', 'South Van Ness at Market', 66, '2014-06-25 22:58:00', 'Civic Center BART (7th at Market)', 72, 538, 'Subscriber', 94611),
	(339800, 274, '2014-06-25 23:03:00', '5th at Howard', 57, '2014-06-25 23:08:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94107),
	(339801, 252, '2014-06-25 23:09:00', 'Embarcadero at Sansome', 60, '2014-06-25 23:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94517),
	(339802, 1618, '2014-06-25 23:16:00', 'Clay at Battery', 41, '2014-06-25 23:43:00', '2nd at Townsend', 61, 626, 'Subscriber', 94158),
	(339803, 374, '2014-06-25 23:30:00', 'Market at Sansome', 77, '2014-06-25 23:36:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94133),
	(339804, 247, '2014-06-25 23:42:00', 'Commercial at Montgomery', 45, '2014-06-25 23:46:00', 'Market at Sansome', 77, 560, 'Subscriber', 94112),
	(339805, 1601, '2014-06-25 23:44:00', 'Mountain View Caltrain Station', 28, '2014-06-26 00:11:00', 'San Antonio Shopping Center', 31, 102, 'Customer', NULL),
	(339806, 1482, '2014-06-25 23:46:00', 'Mountain View Caltrain Station', 28, '2014-06-26 00:11:00', 'San Antonio Shopping Center', 31, 307, 'Customer', NULL),
	(339807, 470, '2014-06-26 00:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 00:21:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94598),
	(339808, 384, '2014-06-26 01:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 01:34:00', '2nd at Townsend', 61, 555, 'Subscriber', 94107),
	(339810, 291, '2014-06-26 02:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 02:34:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94103),
	(339811, 269, '2014-06-26 02:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 02:34:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94103),
	(339812, 744, '2014-06-26 04:31:00', 'Davis at Jackson', 42, '2014-06-26 04:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94111),
	(339813, 167, '2014-06-26 05:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 05:15:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94105),
	(339815, 273, '2014-06-26 05:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 05:27:00', 'Market at Sansome', 77, 361, 'Subscriber', 94133),
	(339816, 263, '2014-06-26 05:28:00', 'Powell at Post (Union Square)', 71, '2014-06-26 05:32:00', 'Steuart at Market', 74, 300, 'Subscriber', 94109),
	(339817, 249, '2014-06-26 05:37:00', 'Santa Clara at Almaden', 4, '2014-06-26 05:41:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 95110),
	(339819, 192, '2014-06-26 05:44:00', '2nd at Folsom', 62, '2014-06-26 05:47:00', 'Market at Sansome', 77, 318, 'Subscriber', 94107),
	(339820, 221, '2014-06-26 05:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 05:55:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94133),
	(339821, 331, '2014-06-26 05:52:00', 'Beale at Market', 56, '2014-06-26 05:57:00', 'Broadway St at Battery St', 82, 464, 'Subscriber', 94530),
	(339822, 183, '2014-06-26 05:54:00', 'Market at Sansome', 77, '2014-06-26 05:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94606),
	(339823, 665, '2014-06-26 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 06:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94403),
	(339824, 1389, '2014-06-26 06:09:00', 'Howard at 2nd', 63, '2014-06-26 06:32:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94107),
	(339825, 714, '2014-06-26 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 06:25:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94109),
	(339826, 283, '2014-06-26 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 06:19:00', 'Market at 4th', 76, 429, 'Subscriber', 94952),
	(339827, 211, '2014-06-26 06:20:00', '2nd at Townsend', 61, '2014-06-26 06:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94107),
	(339828, 336, '2014-06-26 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 06:28:00', 'Post at Kearney', 47, 418, 'Subscriber', 94957),
	(339829, 730, '2014-06-26 06:23:00', 'Embarcadero at Bryant', 54, '2014-06-26 06:35:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94105),
	(339830, 317, '2014-06-26 06:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 06:31:00', '2nd at Townsend', 61, 313, 'Subscriber', 94610),
	(339831, 494, '2014-06-26 06:28:00', '5th at Howard', 57, '2014-06-26 06:37:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94103),
	(339832, 605, '2014-06-26 06:29:00', 'Market at 4th', 76, '2014-06-26 06:39:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94108),
	(339833, 470, '2014-06-26 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 06:40:00', 'Market at Sansome', 77, 347, 'Subscriber', 94010),
	(339834, 556, '2014-06-26 06:34:00', 'Spear at Folsom', 49, '2014-06-26 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94105),
	(339836, 643, '2014-06-26 06:36:00', 'Beale at Market', 56, '2014-06-26 06:47:00', 'Golden Gate at Polk', 59, 608, 'Subscriber', 94530),
	(339838, 389, '2014-06-26 06:40:00', 'San Francisco City Hall', 58, '2014-06-26 06:46:00', 'Post at Kearney', 47, 311, 'Subscriber', 94117),
	(339841, 766, '2014-06-26 06:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94030),
	(339846, 453, '2014-06-26 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 06:51:00', 'Howard at 2nd', 63, 360, 'Subscriber', 94306),
	(339847, 900, '2014-06-26 06:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 06:58:00', 'Embarcadero at Vallejo', 48, 277, 'Subscriber', 95110),
	(339851, 218, '2014-06-26 06:45:00', 'Evelyn Park and Ride', 30, '2014-06-26 06:49:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 95032),
	(339854, 319, '2014-06-26 06:46:00', 'Powell at Post (Union Square)', 71, '2014-06-26 06:51:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94108),
	(339857, 307, '2014-06-26 06:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94105),
	(339858, 283, '2014-06-26 06:47:00', 'Broadway St at Battery St', 82, '2014-06-26 06:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94133),
	(339860, 95, '2014-06-26 06:49:00', 'Beale at Market', 56, '2014-06-26 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94112),
	(339861, 480, '2014-06-26 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 06:57:00', 'Broadway St at Battery St', 82, 137, 'Subscriber', 94610),
	(339862, 472, '2014-06-26 06:49:00', 'Embarcadero at Sansome', 60, '2014-06-26 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94111),
	(339864, 523, '2014-06-26 06:50:00', 'Embarcadero at Folsom', 51, '2014-06-26 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94501),
	(339865, 584, '2014-06-26 06:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 07:03:00', 'Market at Sansome', 77, 590, 'Subscriber', 94107),
	(339870, 538, '2014-06-26 06:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 07:06:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94122),
	(339872, 425, '2014-06-26 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 07:05:00', 'Howard at 2nd', 63, 502, 'Subscriber', 94107),
	(339874, 425, '2014-06-26 06:58:00', 'Market at 4th', 76, '2014-06-26 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94080),
	(339875, 249, '2014-06-26 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 07:02:00', 'Santa Clara at Almaden', 4, 257, 'Subscriber', 95020),
	(339880, 185, '2014-06-26 07:00:00', '2nd at Townsend', 61, '2014-06-26 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(339883, 623, '2014-06-26 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:12:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94030),
	(339884, 1010, '2014-06-26 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:19:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94062),
	(339885, 847, '2014-06-26 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:17:00', 'South Van Ness at Market', 66, 392, 'Subscriber', 94061),
	(339886, 348, '2014-06-26 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:09:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94611),
	(339888, 574, '2014-06-26 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:13:00', 'Market at Sansome', 77, 288, 'Subscriber', 95008),
	(339890, 686, '2014-06-26 07:04:00', '2nd at Townsend', 61, '2014-06-26 07:16:00', 'Beale at Market', 56, 286, 'Subscriber', 94107),
	(339891, 302, '2014-06-26 07:06:00', 'Spear at Folsom', 49, '2014-06-26 07:11:00', '2nd at Townsend', 61, 535, 'Subscriber', 94105),
	(339892, 356, '2014-06-26 07:07:00', 'Golden Gate at Polk', 59, '2014-06-26 07:13:00', '5th at Howard', 57, 309, 'Subscriber', 94109),
	(339893, 225, '2014-06-26 07:09:00', 'Davis at Jackson', 42, '2014-06-26 07:13:00', 'Commercial at Montgomery', 45, 306, 'Subscriber', 94111),
	(339894, 1230, '2014-06-26 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:30:00', 'Golden Gate at Polk', 59, 492, 'Customer', 94305),
	(339895, 246, '2014-06-26 07:10:00', 'Powell at Post (Union Square)', 71, '2014-06-26 07:14:00', 'Beale at Market', 56, 431, 'Subscriber', 94109),
	(339896, 232, '2014-06-26 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:19:00', 'Clay at Battery', 41, 324, 'Subscriber', 94105),
	(339897, 184, '2014-06-26 07:15:00', 'Townsend at 7th', 65, '2014-06-26 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(339899, 371, '2014-06-26 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-06-26 07:22:00', 'San Antonio Caltrain Station', 29, 51, 'Subscriber', 94040),
	(339901, 872, '2014-06-26 07:17:00', 'Japantown', 9, '2014-06-26 07:32:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95112),
	(339902, 658, '2014-06-26 07:18:00', 'Embarcadero at Sansome', 60, '2014-06-26 07:28:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94105),
	(339904, 281, '2014-06-26 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 07:24:00', '5th at Howard', 57, 625, 'Subscriber', 94403),
	(339905, 615, '2014-06-26 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:30:00', 'Steuart at Market', 74, 463, 'Subscriber', 94002),
	(339906, 608, '2014-06-26 07:20:00', 'Steuart at Market', 74, '2014-06-26 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94612),
	(339907, 868, '2014-06-26 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:35:00', 'Clay at Battery', 41, 408, 'Subscriber', 94025),
	(339908, 460, '2014-06-26 07:21:00', 'Steuart at Market', 74, '2014-06-26 07:29:00', '2nd at Townsend', 61, 415, 'Subscriber', 94941),
	(339909, 478, '2014-06-26 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:29:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94062),
	(339910, 327, '2014-06-26 07:23:00', 'Beale at Market', 56, '2014-06-26 07:29:00', '2nd at Townsend', 61, 286, 'Subscriber', 94563),
	(339911, 840, '2014-06-26 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 07:37:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94403),
	(339912, 507, '2014-06-26 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:33:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94602),
	(339913, 727, '2014-06-26 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:37:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94611),
	(339914, 320, '2014-06-26 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:30:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(339915, 454, '2014-06-26 07:26:00', 'Ryland Park', 84, '2014-06-26 07:33:00', 'San Jose Civic Center', 3, 247, 'Subscriber', 5112),
	(339916, 784, '2014-06-26 07:26:00', 'Broadway St at Battery St', 82, '2014-06-26 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94133),
	(339917, 266, '2014-06-26 07:28:00', '2nd at Folsom', 62, '2014-06-26 07:32:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94107),
	(339918, 658, '2014-06-26 07:25:00', 'Ryland Park', 84, '2014-06-26 07:36:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 95110),
	(339919, 421, '2014-06-26 07:30:00', 'Embarcadero at Sansome', 60, '2014-06-26 07:37:00', 'Beale at Market', 56, 336, 'Subscriber', 94111),
	(339920, 400, '2014-06-26 07:30:00', 'Powell at Post (Union Square)', 71, '2014-06-26 07:36:00', '5th at Howard', 57, 443, 'Customer', 7652),
	(339923, 425, '2014-06-26 07:30:00', 'Spear at Folsom', 49, '2014-06-26 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94105),
	(339924, 470, '2014-06-26 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:39:00', 'Market at 4th', 76, 259, 'Subscriber', 94501),
	(339925, 223, '2014-06-26 07:32:00', '2nd at South Park', 64, '2014-06-26 07:36:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94105),
	(339926, 324, '2014-06-26 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 07:37:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94131),
	(339928, 304, '2014-06-26 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 95650),
	(339933, 402, '2014-06-26 07:34:00', 'San Jose Civic Center', 3, '2014-06-26 07:41:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95113),
	(339934, 622, '2014-06-26 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:45:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94602),
	(339935, 270, '2014-06-26 07:35:00', '2nd at South Park', 64, '2014-06-26 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(339936, 1140, '2014-06-26 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Customer', 94133),
	(339937, 730, '2014-06-26 07:37:00', 'Steuart at Market', 74, '2014-06-26 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94610),
	(339939, 490, '2014-06-26 07:39:00', 'St James Park', 13, '2014-06-26 07:47:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95112),
	(339940, 1108, '2014-06-26 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 07:57:00', 'San Jose City Hall', 10, 645, 'Subscriber', 94502),
	(339941, 221, '2014-06-26 07:39:00', '2nd at Townsend', 61, '2014-06-26 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94107),
	(339942, 292, '2014-06-26 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:45:00', '2nd at Townsend', 61, 496, 'Subscriber', 94606),
	(339943, 141, '2014-06-26 07:40:00', 'Broadway St at Battery St', 82, '2014-06-26 07:43:00', 'Clay at Battery', 41, 464, 'Subscriber', 94945),
	(339944, 826, '2014-06-26 07:40:00', 'Powell at Post (Union Square)', 71, '2014-06-26 07:54:00', 'Townsend at 7th', 65, 593, 'Subscriber', 84060),
	(339945, 647, '2014-06-26 07:40:00', 'SJSU - San Salvador at 9th', 16, '2014-06-26 07:51:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95112),
	(339946, 295, '2014-06-26 07:42:00', 'Market at 10th', 67, '2014-06-26 07:47:00', 'Market at 4th', 76, 282, 'Subscriber', 94103),
	(339947, 357, '2014-06-26 07:43:00', 'Embarcadero at Bryant', 54, '2014-06-26 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94105),
	(339948, 594, '2014-06-26 07:43:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94103),
	(339949, 966, '2014-06-26 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:59:00', 'Embarcadero at Vallejo', 48, 284, 'Subscriber', 94065),
	(339950, 669, '2014-06-26 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:55:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94404),
	(339951, 880, '2014-06-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94025),
	(339952, 470, '2014-06-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 95126),
	(339953, 352, '2014-06-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94087),
	(339954, 829, '2014-06-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:59:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94087),
	(339955, 359, '2014-06-26 07:46:00', '2nd at Townsend', 61, '2014-06-26 07:52:00', 'Steuart at Market', 74, 496, 'Subscriber', 94158),
	(339956, 694, '2014-06-26 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 07:58:00', '2nd at Townsend', 61, 445, 'Subscriber', 94960),
	(339957, 338, '2014-06-26 07:46:00', 'Embarcadero at Bryant', 54, '2014-06-26 07:52:00', '2nd at Folsom', 62, 310, 'Subscriber', 94105),
	(339958, 806, '2014-06-26 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:00:00', 'Clay at Battery', 41, 566, 'Subscriber', 95032),
	(339959, 607, '2014-06-26 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94070),
	(339960, 425, '2014-06-26 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 07:55:00', '5th at Howard', 57, 423, 'Subscriber', 95118),
	(339961, 304, '2014-06-26 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 07:53:00', '2nd at South Park', 64, 474, 'Subscriber', 94618),
	(339962, 391, '2014-06-26 07:48:00', 'Paseo de San Antonio', 7, '2014-06-26 07:55:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95112),
	(339963, 533, '2014-06-26 07:48:00', 'Steuart at Market', 74, '2014-06-26 07:57:00', '2nd at Townsend', 61, 448, 'Subscriber', 94588),
	(339964, 541, '2014-06-26 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:57:00', 'Market at Sansome', 77, 629, 'Subscriber', 94010),
	(339965, 504, '2014-06-26 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 07:58:00', 'Market at Sansome', 77, 267, 'Subscriber', 94403),
	(339966, 467, '2014-06-26 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 07:57:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94107),
	(339967, 659, '2014-06-26 07:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94582),
	(339968, 559, '2014-06-26 07:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-26 08:01:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95112),
	(339969, 450, '2014-06-26 07:51:00', 'Powell Street BART (bis)', 39, '2014-06-26 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94609),
	(339970, 183, '2014-06-26 07:52:00', 'Mountain View Caltrain Station', 28, '2014-06-26 07:55:00', 'Mountain View City Hall', 27, 241, 'Subscriber', 94105),
	(339971, 587, '2014-06-26 07:52:00', 'Townsend at 7th', 65, '2014-06-26 08:02:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94107),
	(339972, 634, '2014-06-26 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:03:00', 'Steuart at Market', 74, 442, 'Subscriber', 94158),
	(339973, 322, '2014-06-26 07:53:00', 'Commercial at Montgomery', 45, '2014-06-26 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94939),
	(339974, 226, '2014-06-26 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 07:57:00', '2nd at Townsend', 61, 516, 'Subscriber', 94109),
	(339975, 959, '2014-06-26 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:10:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94591),
	(339976, 375, '2014-06-26 07:55:00', 'Powell Street BART (bis)', 39, '2014-06-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94612),
	(339977, 575, '2014-06-26 07:55:00', 'South Van Ness at Market', 66, '2014-06-26 08:05:00', 'Market at Sansome', 77, 405, 'Subscriber', 94102),
	(339978, 239, '2014-06-26 07:56:00', 'Clay at Battery', 41, '2014-06-26 08:00:00', 'Steuart at Market', 74, 464, 'Subscriber', 94063),
	(339979, 442, '2014-06-26 07:57:00', 'Golden Gate at Polk', 59, '2014-06-26 08:04:00', 'Post at Kearney', 47, 339, 'Subscriber', 94102),
	(339980, 809, '2014-06-26 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94133),
	(339981, 313, '2014-06-26 07:57:00', 'Spear at Folsom', 49, '2014-06-26 08:03:00', '2nd at South Park', 64, 563, 'Subscriber', 94105),
	(339982, 562, '2014-06-26 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:08:00', '2nd at Townsend', 61, 286, 'Subscriber', 94558),
	(339983, 394, '2014-06-26 07:58:00', 'Embarcadero at Bryant', 54, '2014-06-26 08:05:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94105),
	(339984, 232, '2014-06-26 07:58:00', 'Evelyn Park and Ride', 30, '2014-06-26 08:02:00', 'Mountain View Caltrain Station', 28, 54, 'Subscriber', 94043),
	(339985, 499, '2014-06-26 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:07:00', 'Broadway St at Battery St', 82, 427, 'Subscriber', 94710),
	(339986, 933, '2014-06-26 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:14:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94590),
	(339987, 487, '2014-06-26 07:59:00', 'Embarcadero at Sansome', 60, '2014-06-26 08:07:00', 'Beale at Market', 56, 365, 'Subscriber', 94704),
	(339988, 694, '2014-06-26 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:11:00', 'Broadway St at Battery St', 82, 327, 'Subscriber', 94610),
	(339989, 333, '2014-06-26 07:59:00', 'Embarcadero at Sansome', 60, '2014-06-26 08:05:00', 'Steuart at Market', 74, 627, 'Subscriber', 94111),
	(339990, 538, '2014-06-26 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 08:09:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 83340),
	(339991, 643, '2014-06-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94403),
	(339992, 858, '2014-06-26 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:15:00', 'Beale at Market', 56, 495, 'Subscriber', 94066),
	(339993, 982, '2014-06-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:17:00', 'Beale at Market', 56, 452, 'Subscriber', 94070),
	(339994, 218, '2014-06-26 08:01:00', 'Townsend at 7th', 65, '2014-06-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(339995, 321, '2014-06-26 08:02:00', 'Davis at Jackson', 42, '2014-06-26 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94111),
	(339996, 901, '2014-06-26 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:17:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94070),
	(339997, 1117, '2014-06-26 08:03:00', 'Townsend at 7th', 65, '2014-06-26 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 60657),
	(339998, 406, '2014-06-26 08:03:00', '2nd at Townsend', 61, '2014-06-26 08:10:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94105),
	(339999, 413, '2014-06-26 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 08:10:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94609),
	(340000, 530, '2014-06-26 08:03:00', 'Embarcadero at Folsom', 51, '2014-06-26 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', NULL),
	(340001, 923, '2014-06-26 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:19:00', 'Davis at Jackson', 42, 532, 'Subscriber', 95112),
	(340002, 249, '2014-06-26 08:04:00', 'San Salvador at 1st', 8, '2014-06-26 08:08:00', 'MLK Library', 11, 39, 'Subscriber', 95113),
	(340003, 734, '2014-06-26 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 95134),
	(340005, 796, '2014-06-26 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:18:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94925),
	(340006, 284, '2014-06-26 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 08:10:00', '5th at Howard', 57, 444, 'Subscriber', 94042),
	(340007, 231, '2014-06-26 08:05:00', 'Market at Sansome', 77, '2014-06-26 08:09:00', '2nd at Folsom', 62, 441, 'Subscriber', 94518),
	(340008, 583, '2014-06-26 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:15:00', '2nd at South Park', 64, 529, 'Subscriber', 94949),
	(340009, 348, '2014-06-26 08:05:00', 'Embarcadero at Bryant', 54, '2014-06-26 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94108),
	(340010, 443, '2014-06-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:13:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94062),
	(340011, 753, '2014-06-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:18:00', 'Market at Sansome', 77, 280, 'Subscriber', 94402),
	(340012, 242, '2014-06-26 08:06:00', 'Spear at Folsom', 49, '2014-06-26 08:10:00', '2nd at South Park', 64, 439, 'Subscriber', 94107),
	(340013, 635, '2014-06-26 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:16:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94087),
	(340014, 765, '2014-06-26 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 08:19:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94102),
	(340015, 309, '2014-06-26 08:06:00', '2nd at Townsend', 61, '2014-06-26 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(340016, 768, '2014-06-26 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:19:00', 'Davis at Jackson', 42, 568, 'Subscriber', 94402),
	(340017, 187, '2014-06-26 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94107),
	(340019, 562, '2014-06-26 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 08:17:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94109),
	(340020, 361, '2014-06-26 08:08:00', 'Powell at Post (Union Square)', 71, '2014-06-26 08:14:00', '2nd at Folsom', 62, 469, 'Subscriber', 94109),
	(340021, 433, '2014-06-26 08:08:00', '2nd at Townsend', 61, '2014-06-26 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94107),
	(340022, 744, '2014-06-26 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94901),
	(340023, 535, '2014-06-26 08:08:00', 'Clay at Battery', 41, '2014-06-26 08:17:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94111),
	(340024, 475, '2014-06-26 08:09:00', '5th at Howard', 57, '2014-06-26 08:17:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94103),
	(340025, 789, '2014-06-26 08:09:00', 'Townsend at 7th', 65, '2014-06-26 08:22:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(340026, 361, '2014-06-26 08:05:00', 'Steuart at Market', 74, '2014-06-26 08:11:00', '2nd at Townsend', 61, 442, 'Subscriber', 94597),
	(340027, 442, '2014-06-26 08:11:00', '2nd at South Park', 64, '2014-06-26 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Subscriber', 94107),
	(340028, 548, '2014-06-26 08:11:00', 'Steuart at Market', 74, '2014-06-26 08:21:00', '2nd at Townsend', 61, 515, 'Subscriber', 94611),
	(340029, 524, '2014-06-26 08:12:00', 'Embarcadero at Sansome', 60, '2014-06-26 08:21:00', 'Market at Sansome', 77, 330, 'Customer', 24133),
	(340030, 687, '2014-06-26 08:12:00', 'San Pedro Square', 6, '2014-06-26 08:24:00', 'San Jose Government Center', 80, 21, 'Subscriber', 95110),
	(340031, 335, '2014-06-26 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:18:00', 'Market at Sansome', 77, 594, 'Subscriber', 94602),
	(340032, 1343, '2014-06-26 08:13:00', 'Washington at Kearney', 46, '2014-06-26 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94133),
	(340033, 346, '2014-06-26 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94403),
	(340034, 756, '2014-06-26 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 08:26:00', 'Steuart at Market', 74, 322, 'Subscriber', 94103),
	(340035, 267, '2014-06-26 08:14:00', 'Redwood City Caltrain Station', 22, '2014-06-26 08:18:00', 'Mezes Park', 83, 704, 'Subscriber', 94010),
	(340038, 258, '2014-06-26 08:14:00', 'Market at Sansome', 77, '2014-06-26 08:19:00', 'Market at 4th', 76, 189, 'Subscriber', 94939),
	(340039, 425, '2014-06-26 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 08:21:00', 'San Pedro Square', 6, 716, 'Subscriber', 94107),
	(340040, 294, '2014-06-26 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 08:19:00', 'Santa Clara at Almaden', 4, 182, 'Subscriber', 94103),
	(340041, 250, '2014-06-26 08:15:00', 'Mountain View Caltrain Station', 28, '2014-06-26 08:19:00', 'Castro Street and El Camino Real', 32, 54, 'Subscriber', 94122),
	(340042, 475, '2014-06-26 08:16:00', '2nd at South Park', 64, '2014-06-26 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Subscriber', 94107),
	(340043, 573, '2014-06-26 08:17:00', 'Paseo de San Antonio', 7, '2014-06-26 08:27:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95113),
	(340044, 587, '2014-06-26 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:28:00', '2nd at Townsend', 61, 383, 'Subscriber', 94579),
	(340045, 368, '2014-06-26 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:25:00', '5th at Howard', 57, 337, 'Subscriber', 94105),
	(340046, 333, '2014-06-26 08:19:00', 'Market at Sansome', 77, '2014-06-26 08:25:00', 'Post at Kearney', 47, 595, 'Subscriber', 94402),
	(340047, 604, '2014-06-26 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:30:00', 'Broadway St at Battery St', 82, 381, 'Subscriber', 94602),
	(340048, 621, '2014-06-26 08:20:00', 'Steuart at Market', 74, '2014-06-26 08:30:00', '2nd at Townsend', 61, 268, 'Subscriber', 94037),
	(340049, 683, '2014-06-26 08:20:00', 'Beale at Market', 56, '2014-06-26 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94709),
	(340050, 396, '2014-06-26 08:20:00', 'Clay at Battery', 41, '2014-06-26 08:27:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94133),
	(340051, 440, '2014-06-26 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:28:00', 'Market at Sansome', 77, 361, 'Subscriber', 94404),
	(340053, 426, '2014-06-26 08:21:00', '2nd at Townsend', 61, '2014-06-26 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94117),
	(340054, 507, '2014-06-26 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:29:00', 'Market at Sansome', 77, 535, 'Subscriber', 94062),
	(340055, 448, '2014-06-26 08:21:00', 'Howard at 2nd', 63, '2014-06-26 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Customer', 94105),
	(340056, 684, '2014-06-26 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94002),
	(340057, 550, '2014-06-26 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:31:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94061),
	(340059, 417, '2014-06-26 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:29:00', 'Market at Sansome', 77, 631, 'Subscriber', 94040),
	(340060, 419, '2014-06-26 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 94025),
	(340061, 1080, '2014-06-26 08:19:00', 'Washington at Kearney', 46, '2014-06-26 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94133),
	(340062, 591, '2014-06-26 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:32:00', 'Market at 4th', 76, 318, 'Subscriber', 94039),
	(340063, 331, '2014-06-26 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:28:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94043),
	(340064, 479, '2014-06-26 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:31:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94087),
	(340065, 1220, '2014-06-26 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 08:44:00', 'Embarcadero at Sansome', 60, 482, 'Subscriber', 94122),
	(340066, 336, '2014-06-26 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:29:00', '2nd at South Park', 64, 437, 'Subscriber', 90291),
	(340067, 887, '2014-06-26 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:38:00', 'Clay at Battery', 41, 438, 'Subscriber', 94025),
	(340069, 633, '2014-06-26 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:34:00', 'Market at 4th', 76, 347, 'Subscriber', 94301),
	(340070, 709, '2014-06-26 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 08:36:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 9611),
	(340071, 518, '2014-06-26 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:33:00', '2nd at South Park', 64, 508, 'Subscriber', 94608),
	(340072, 857, '2014-06-26 08:24:00', 'Market at 10th', 67, '2014-06-26 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94102),
	(340073, 402, '2014-06-26 08:25:00', 'Commercial at Montgomery', 45, '2014-06-26 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 274, 'Subscriber', 94133),
	(340074, 637, '2014-06-26 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:35:00', 'Market at 10th', 67, 291, 'Subscriber', 94025),
	(340075, 296, '2014-06-26 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 08:30:00', 'Market at 4th', 76, 481, 'Subscriber', 94122),
	(340076, 456, '2014-06-26 08:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 08:33:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94611),
	(340077, 774, '2014-06-26 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:39:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94040),
	(340078, 460, '2014-06-26 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:34:00', 'Market at 4th', 76, 524, 'Subscriber', 94941),
	(340079, 441, '2014-06-26 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:34:00', '5th at Howard', 57, 501, 'Customer', 95122),
	(340080, 716, '2014-06-26 08:28:00', 'Golden Gate at Polk', 59, '2014-06-26 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94941),
	(340081, 1039, '2014-06-26 08:28:00', 'Townsend at 7th', 65, '2014-06-26 08:45:00', 'Market at Sansome', 77, 537, 'Subscriber', 94107),
	(340085, 525, '2014-06-26 08:29:00', 'Palo Alto Caltrain Station', 34, '2014-06-26 08:38:00', 'Cowper at University', 37, 249, 'Subscriber', 95128),
	(340088, 399, '2014-06-26 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:36:00', 'Market at 4th', 76, 354, 'Subscriber', 94706),
	(340089, 365, '2014-06-26 08:30:00', 'Post at Kearney', 47, '2014-06-26 08:36:00', '2nd at Townsend', 61, 595, 'Subscriber', 94115),
	(340091, 624, '2014-06-26 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:40:00', 'Broadway St at Battery St', 82, 317, 'Subscriber', 94702),
	(340092, 522, '2014-06-26 08:30:00', 'Market at 10th', 67, '2014-06-26 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94103),
	(340093, 536, '2014-06-26 08:30:00', 'Golden Gate at Polk', 59, '2014-06-26 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94102),
	(340094, 698, '2014-06-26 08:30:00', 'Beale at Market', 56, '2014-06-26 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94618),
	(340096, 407, '2014-06-26 08:30:00', 'Embarcadero at Folsom', 51, '2014-06-26 08:37:00', '2nd at South Park', 64, 350, 'Subscriber', 94608),
	(340099, 552, '2014-06-26 08:31:00', 'Embarcadero at Folsom', 51, '2014-06-26 08:40:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94609),
	(340101, 522, '2014-06-26 08:32:00', 'Embarcadero at Bryant', 54, '2014-06-26 08:41:00', 'Clay at Battery', 41, 505, 'Subscriber', 94105),
	(340102, 856, '2014-06-26 08:32:00', 'Powell at Post (Union Square)', 71, '2014-06-26 08:46:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94109),
	(340105, 202, '2014-06-26 08:33:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 08:36:00', 'Market at 10th', 67, 559, 'Subscriber', 94803),
	(340106, 1096, '2014-06-26 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:52:00', 'South Van Ness at Market', 66, 450, 'Subscriber', 94611),
	(340107, 617, '2014-06-26 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:44:00', 'Market at 4th', 76, 541, 'Customer', 60657),
	(340109, 123, '2014-06-26 08:34:00', 'Steuart at Market', 74, '2014-06-26 08:36:00', 'Embarcadero at Folsom', 51, 496, 'Subscriber', 94044),
	(340110, 1449, '2014-06-26 08:34:00', 'Townsend at 7th', 65, '2014-06-26 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94107),
	(340112, 403, '2014-06-26 08:34:00', 'Powell Street BART (bis)', 39, '2014-06-26 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94607),
	(340113, 245, '2014-06-26 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 08:39:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 94403),
	(340114, 167, '2014-06-26 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 08:38:00', 'Steuart at Market', 74, 409, 'Subscriber', 94116),
	(340117, 547, '2014-06-26 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 08:45:00', 'MLK Library', 11, 18, 'Subscriber', 94611),
	(340118, 673, '2014-06-26 08:36:00', 'Golden Gate at Polk', 59, '2014-06-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94104),
	(340119, 275, '2014-06-26 08:36:00', 'Steuart at Market', 74, '2014-06-26 08:40:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94703),
	(340120, 363, '2014-06-26 08:36:00', 'St James Park', 13, '2014-06-26 08:42:00', 'Arena Green / SAP Center', 14, 190, 'Subscriber', 95112),
	(340121, 850, '2014-06-26 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 08:50:00', 'Market at 10th', 67, 548, 'Subscriber', 94133),
	(340122, 185, '2014-06-26 08:37:00', 'Steuart at Market', 74, '2014-06-26 08:40:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94804),
	(340123, 524, '2014-06-26 08:37:00', 'Ryland Park', 84, '2014-06-26 08:46:00', 'San Jose Government Center', 80, 75, 'Subscriber', 95112),
	(340124, 243, '2014-06-26 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-26 08:41:00', 'San Antonio Shopping Center', 31, 121, 'Subscriber', 94010),
	(340125, 304, '2014-06-26 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-26 08:42:00', 'San Antonio Shopping Center', 31, 51, 'Subscriber', 94040),
	(340126, 286, '2014-06-26 08:37:00', 'San Antonio Caltrain Station', 29, '2014-06-26 08:42:00', 'San Antonio Shopping Center', 31, 157, 'Subscriber', 94133),
	(340127, 836, '2014-06-26 08:37:00', 'Steuart at Market', 74, '2014-06-26 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94705),
	(340131, 320, '2014-06-26 08:38:00', '2nd at South Park', 64, '2014-06-26 08:43:00', 'Market at 4th', 76, 350, 'Subscriber', 94102),
	(340132, 897, '2014-06-26 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94611),
	(340133, 221, '2014-06-26 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 08:42:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94117),
	(340136, 145, '2014-06-26 08:38:00', 'Market at Sansome', 77, '2014-06-26 08:40:00', 'Beale at Market', 56, 531, 'Subscriber', 94610),
	(340137, 443, '2014-06-26 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:46:00', '5th at Howard', 57, 422, 'Subscriber', 94602),
	(340138, 7867, '2014-06-26 08:39:00', 'Powell Street BART (bis)', 39, '2014-06-26 10:50:00', 'San Francisco City Hall', 58, 578, 'Customer', 94109),
	(340140, 512, '2014-06-26 08:36:00', 'Ryland Park', 84, '2014-06-26 08:44:00', 'SJSU 4th at San Carlos', 12, 104, 'Subscriber', 95112),
	(340141, 354, '2014-06-26 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 08:46:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94102),
	(340142, 849, '2014-06-26 08:40:00', 'Golden Gate at Polk', 59, '2014-06-26 08:54:00', '2nd at Townsend', 61, 352, 'Subscriber', 94102),
	(340143, 555, '2014-06-26 08:40:00', '2nd at Townsend', 61, '2014-06-26 08:49:00', 'Market at 4th', 76, 415, 'Subscriber', 94107),
	(340145, 1101, '2014-06-26 08:41:00', 'Davis at Jackson', 42, '2014-06-26 08:59:00', 'Market at 10th', 67, 407, 'Subscriber', 94111),
	(340146, 298, '2014-06-26 08:41:00', 'Embarcadero at Vallejo', 48, '2014-06-26 08:46:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94133),
	(340147, 306, '2014-06-26 08:42:00', 'Beale at Market', 56, '2014-06-26 08:47:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 94112),
	(340148, 214, '2014-06-26 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 08:46:00', 'Adobe on Almaden', 5, 79, 'Subscriber', 94002),
	(340149, 715, '2014-06-26 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:54:00', 'Broadway St at Battery St', 82, 687, 'Subscriber', 95130),
	(340150, 940, '2014-06-26 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 08:59:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94133),
	(340151, 465, '2014-06-26 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:51:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94014),
	(340152, 535, '2014-06-26 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:52:00', '5th at Howard', 57, 365, 'Subscriber', 94401),
	(340153, 354, '2014-06-26 08:44:00', 'Market at 4th', 76, '2014-06-26 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94601),
	(340154, 591, '2014-06-26 08:44:00', 'Steuart at Market', 74, '2014-06-26 08:54:00', '2nd at South Park', 64, 409, 'Subscriber', 94110),
	(340155, 476, '2014-06-26 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:52:00', 'Market at 4th', 76, 355, 'Subscriber', 94558),
	(340156, 839, '2014-06-26 08:44:00', 'South Van Ness at Market', 66, '2014-06-26 08:58:00', 'Market at Sansome', 77, 574, 'Subscriber', 94117),
	(340157, 822, '2014-06-26 08:44:00', '2nd at Townsend', 61, '2014-06-26 08:58:00', 'Commercial at Montgomery', 45, 595, 'Subscriber', 94041),
	(340160, 421, '2014-06-26 08:45:00', 'Steuart at Market', 74, '2014-06-26 08:52:00', 'Post at Kearney', 47, 463, 'Subscriber', 94501),
	(340161, 663, '2014-06-26 08:45:00', '2nd at Folsom', 62, '2014-06-26 08:56:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94107),
	(340162, 538, '2014-06-26 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94403),
	(340163, 578, '2014-06-26 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:55:00', '5th at Howard', 57, 446, 'Subscriber', 94503),
	(340166, 467, '2014-06-26 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:54:00', 'Howard at 2nd', 63, 315, 'Subscriber', 94002),
	(340167, 673, '2014-06-26 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:57:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94065),
	(340168, 781, '2014-06-26 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:59:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94301),
	(340169, 291, '2014-06-26 08:46:00', 'Mountain View Caltrain Station', 28, '2014-06-26 08:51:00', 'Mountain View City Hall', 27, 674, 'Subscriber', 94107),
	(340170, 786, '2014-06-26 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:00:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94025),
	(340171, 531, '2014-06-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 95050),
	(340172, 344, '2014-06-26 08:47:00', 'Howard at 2nd', 63, '2014-06-26 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94105),
	(340173, 729, '2014-06-26 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:59:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94112),
	(340174, 400, '2014-06-26 08:47:00', 'Powell Street BART (bis)', 39, '2014-06-26 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94109),
	(340175, 1149, '2014-06-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:06:00', 'Beale at Market', 56, 575, 'Subscriber', 95148),
	(340176, 320, '2014-06-26 08:47:00', '5th at Howard', 57, '2014-06-26 08:52:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94103),
	(340179, 440, '2014-06-26 08:47:00', '2nd at Folsom', 62, '2014-06-26 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(340180, 372, '2014-06-26 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 08:54:00', 'Market at Sansome', 77, 546, 'Subscriber', 94133),
	(340181, 628, '2014-06-26 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 08:58:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94041),
	(340182, 521, '2014-06-26 08:48:00', 'Market at Sansome', 77, '2014-06-26 08:56:00', '2nd at South Park', 64, 535, 'Subscriber', 94568),
	(340184, 516, '2014-06-26 08:48:00', 'Post at Kearney', 47, '2014-06-26 08:57:00', 'Clay at Battery', 41, 488, 'Subscriber', 94108),
	(340185, 417, '2014-06-26 08:49:00', '2nd at South Park', 64, '2014-06-26 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94301),
	(340187, 365, '2014-06-26 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 08:55:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94609),
	(340188, 364, '2014-06-26 08:50:00', 'Powell Street BART (bis)', 39, '2014-06-26 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94501),
	(340189, 601, '2014-06-26 08:50:00', 'Embarcadero at Bryant', 54, '2014-06-26 09:00:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94105),
	(340190, 317, '2014-06-26 08:50:00', 'Market at 10th', 67, '2014-06-26 08:56:00', 'Powell Street BART (bis)', 39, 33, 'Customer', 34),
	(340191, 919, '2014-06-26 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 09:06:00', 'San Francisco City Hall', 58, 528, 'Subscriber', 94133),
	(340192, 775, '2014-06-26 08:51:00', 'Embarcadero at Bryant', 54, '2014-06-26 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94114),
	(340193, 410, '2014-06-26 08:51:00', '2nd at Folsom', 62, '2014-06-26 08:58:00', 'Clay at Battery', 41, 441, 'Subscriber', 94107),
	(340194, 667, '2014-06-26 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 09:02:00', '2nd at South Park', 64, 623, 'Subscriber', 94611),
	(340195, 433, '2014-06-26 08:51:00', 'Spear at Folsom', 49, '2014-06-26 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94610),
	(340196, 231, '2014-06-26 08:51:00', 'Beale at Market', 56, '2014-06-26 08:55:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94703),
	(340197, 4541, '2014-06-26 08:51:00', 'Embarcadero at Folsom', 51, '2014-06-26 10:07:00', 'Embarcadero at Folsom', 51, 359, 'Customer', NULL),
	(340198, 4512, '2014-06-26 08:52:00', 'Embarcadero at Folsom', 51, '2014-06-26 10:07:00', 'Embarcadero at Folsom', 51, 464, 'Customer', 21214),
	(340199, 428, '2014-06-26 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 08:59:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94568),
	(340200, 520, '2014-06-26 08:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-26 09:01:00', 'Adobe on Almaden', 5, 109, 'Subscriber', 95112),
	(340202, 422, '2014-06-26 08:53:00', 'Beale at Market', 56, '2014-06-26 09:00:00', '2nd at South Park', 64, 100, 'Subscriber', 94611),
	(340203, 315, '2014-06-26 08:53:00', 'Townsend at 7th', 65, '2014-06-26 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(340206, 672, '2014-06-26 08:53:00', 'Evelyn Park and Ride', 30, '2014-06-26 09:04:00', 'Mountain View City Hall', 27, 203, 'Customer', 94122),
	(340207, 266, '2014-06-26 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 08:58:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94595),
	(340208, 1163, '2014-06-26 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:13:00', 'Davis at Jackson', 42, 506, 'Customer', 95125),
	(340209, 1137, '2014-06-26 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:13:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94086),
	(340210, 360, '2014-06-26 08:54:00', 'Powell Street BART (bis)', 39, '2014-06-26 09:00:00', 'Market at Sansome', 77, 628, 'Subscriber', 94116),
	(340212, 750, '2014-06-26 08:55:00', 'Golden Gate at Polk', 59, '2014-06-26 09:07:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94118),
	(340213, 529, '2014-06-26 08:55:00', '2nd at South Park', 64, '2014-06-26 09:04:00', '5th at Howard', 57, 437, 'Subscriber', 94107),
	(340214, 135, '2014-06-26 08:56:00', 'Market at Sansome', 77, '2014-06-26 08:58:00', 'Market at Sansome', 77, 546, 'Subscriber', 94804),
	(340215, 364, '2014-06-26 08:57:00', 'Market at 10th', 67, '2014-06-26 09:03:00', 'Market at 4th', 76, 559, 'Subscriber', 94103),
	(340217, 664, '2014-06-26 08:57:00', 'Townsend at 7th', 65, '2014-06-26 09:08:00', 'Spear at Folsom', 49, 522, 'Subscriber', 94107),
	(340218, 269, '2014-06-26 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:02:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94107),
	(340220, 332, '2014-06-26 08:58:00', 'Market at Sansome', 77, '2014-06-26 09:04:00', '2nd at Folsom', 62, 330, 'Subscriber', 94804),
	(340222, 137, '2014-06-26 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 09:02:00', 'Beale at Market', 56, 613, 'Subscriber', 94904),
	(340223, 548, '2014-06-26 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 09:09:00', '2nd at South Park', 64, 606, 'Subscriber', 94945),
	(340225, 269, '2014-06-26 09:00:00', 'Howard at 2nd', 63, '2014-06-26 09:05:00', '2nd at Townsend', 61, 610, 'Subscriber', 94941),
	(340226, 284, '2014-06-26 09:00:00', 'Mountain View Caltrain Station', 28, '2014-06-26 09:05:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94127),
	(340227, 837, '2014-06-26 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94063),
	(340228, 408, '2014-06-26 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94086),
	(340229, 655, '2014-06-26 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 09:12:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94117),
	(340230, 743, '2014-06-26 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:13:00', 'Howard at 2nd', 63, 268, 'Subscriber', 94158),
	(340231, 603, '2014-06-26 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:10:00', 'Market at Sansome', 77, 619, 'Subscriber', 94306),
	(340232, 341, '2014-06-26 09:01:00', 'Spear at Folsom', 49, '2014-06-26 09:06:00', '2nd at Townsend', 61, 322, 'Subscriber', 94706),
	(340233, 1046, '2014-06-26 09:01:00', 'Mountain View Caltrain Station', 28, '2014-06-26 09:18:00', 'San Antonio Shopping Center', 31, 123, 'Subscriber', 94610),
	(340234, 584, '2014-06-26 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 09:11:00', 'Clay at Battery', 41, 617, 'Subscriber', 94103),
	(340235, 488, '2014-06-26 09:01:00', 'Beale at Market', 56, '2014-06-26 09:09:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94131),
	(340236, 383, '2014-06-26 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 09:08:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 94904),
	(340237, 663, '2014-06-26 09:01:00', '5th at Howard', 57, '2014-06-26 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94103),
	(340238, 864, '2014-06-26 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 393, 'Subscriber', 94002),
	(340239, 809, '2014-06-26 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:15:00', 'Steuart at Market', 74, 448, 'Subscriber', 94158),
	(340240, 516, '2014-06-26 09:02:00', 'Embarcadero at Bryant', 54, '2014-06-26 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94118),
	(340241, 323, '2014-06-26 09:02:00', 'Davis at Jackson', 42, '2014-06-26 09:07:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94043),
	(340242, 435, '2014-06-26 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:10:00', '2nd at Folsom', 62, 598, 'Subscriber', 94070),
	(340243, 616, '2014-06-26 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 09:13:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94606),
	(340244, 468, '2014-06-26 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 09:11:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94105),
	(340245, 922, '2014-06-26 09:03:00', 'Howard at 2nd', 63, '2014-06-26 09:18:00', 'Market at 10th', 67, 353, 'Subscriber', 94590),
	(340246, 356, '2014-06-26 09:03:00', 'Market at Sansome', 77, '2014-06-26 09:09:00', '2nd at South Park', 64, 629, 'Subscriber', 94588),
	(340247, 285, '2014-06-26 09:04:00', 'Embarcadero at Folsom', 51, '2014-06-26 09:09:00', '2nd at Townsend', 61, 376, 'Subscriber', 94709),
	(340250, 127, '2014-06-26 09:05:00', 'Beale at Market', 56, '2014-06-26 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94122),
	(340253, 1111, '2014-06-26 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 09:24:00', 'Market at 4th', 76, 259, 'Subscriber', 94086),
	(340255, 198, '2014-06-26 09:06:00', 'Powell at Post (Union Square)', 71, '2014-06-26 09:09:00', 'Market at Sansome', 77, 287, 'Subscriber', 94102),
	(340256, 449, '2014-06-26 09:06:00', 'Davis at Jackson', 42, '2014-06-26 09:14:00', 'Post at Kearney', 47, 568, 'Subscriber', 94104),
	(340258, 592, '2014-06-26 09:08:00', 'Spear at Folsom', 49, '2014-06-26 09:17:00', '2nd at Townsend', 61, 569, 'Subscriber', 94605),
	(340259, 325, '2014-06-26 09:08:00', 'Embarcadero at Folsom', 51, '2014-06-26 09:13:00', '2nd at Townsend', 61, 562, 'Subscriber', 94901),
	(340261, 458, '2014-06-26 09:08:00', 'Market at 4th', 76, '2014-06-26 09:15:00', 'Market at 10th', 67, 559, 'Subscriber', 94107),
	(340262, 630, '2014-06-26 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94043),
	(340263, 566, '2014-06-26 09:08:00', 'Beale at Market', 56, '2014-06-26 09:18:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94602),
	(340264, 334, '2014-06-26 09:08:00', 'Embarcadero at Folsom', 51, '2014-06-26 09:14:00', '2nd at Townsend', 61, 620, 'Subscriber', 94044),
	(340265, 847, '2014-06-26 09:09:00', 'Howard at 2nd', 63, '2014-06-26 09:23:00', 'San Francisco City Hall', 58, 417, 'Subscriber', 94608),
	(340267, 441, '2014-06-26 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:16:00', 'Howard at 2nd', 63, 238, 'Subscriber', 95112),
	(340268, 513, '2014-06-26 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 09:18:00', '2nd at South Park', 64, 452, 'Subscriber', 94501),
	(340269, 1162, '2014-06-26 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:30:00', 'Market at 10th', 67, 604, 'Subscriber', 94086),
	(340270, 372, '2014-06-26 09:10:00', '2nd at Townsend', 61, '2014-06-26 09:17:00', 'Steuart at Market', 74, 555, 'Subscriber', 94070),
	(340271, 630, '2014-06-26 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:21:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94303),
	(340272, 772, '2014-06-26 09:11:00', 'Embarcadero at Folsom', 51, '2014-06-26 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94577),
	(340273, 176, '2014-06-26 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 09:14:00', 'Townsend at 7th', 65, 516, 'Subscriber', 95122),
	(340274, 923, '2014-06-26 09:11:00', 'Golden Gate at Polk', 59, '2014-06-26 09:27:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94102),
	(340275, 471, '2014-06-26 09:11:00', 'Powell at Post (Union Square)', 71, '2014-06-26 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94130),
	(340278, 411, '2014-06-26 09:12:00', 'Embarcadero at Folsom', 51, '2014-06-26 09:18:00', '2nd at Townsend', 61, 379, 'Subscriber', 94708),
	(340280, 650, '2014-06-26 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:21:00', 'Market at Sansome', 77, 601, 'Subscriber', 95051),
	(340281, 342, '2014-06-26 09:14:00', 'Market at Sansome', 77, '2014-06-26 09:19:00', '2nd at South Park', 64, 619, 'Subscriber', 94702),
	(340282, 720, '2014-06-26 09:14:00', 'Beale at Market', 56, '2014-06-26 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94611),
	(340283, 502, '2014-06-26 09:14:00', '2nd at Townsend', 61, '2014-06-26 09:22:00', 'Market at Sansome', 77, 376, 'Subscriber', 94109),
	(340284, 422, '2014-06-26 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 09:21:00', 'St James Park', 13, 84, 'Subscriber', 94108),
	(340285, 820, '2014-06-26 09:15:00', 'Market at 10th', 67, '2014-06-26 09:29:00', '2nd at Folsom', 62, 513, 'Subscriber', 94102),
	(340286, 435, '2014-06-26 09:16:00', 'Powell Street BART (bis)', 39, '2014-06-26 09:23:00', 'Beale at Market', 56, 491, 'Subscriber', 94107),
	(340287, 387, '2014-06-26 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 09:23:00', '2nd at South Park', 64, 393, 'Subscriber', 94705),
	(340288, 163, '2014-06-26 09:18:00', 'Clay at Battery', 41, '2014-06-26 09:21:00', 'Beale at Market', 56, 438, 'Subscriber', 94903),
	(340289, 313, '2014-06-26 09:19:00', '2nd at Folsom', 62, '2014-06-26 09:24:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94158),
	(340290, 336, '2014-06-26 09:21:00', 'Steuart at Market', 74, '2014-06-26 09:27:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94114),
	(340291, 384, '2014-06-26 09:21:00', 'Beale at Market', 56, '2014-06-26 09:28:00', '2nd at South Park', 64, 431, 'Subscriber', 94903),
	(340292, 216, '2014-06-26 09:21:00', 'Post at Kearney', 47, '2014-06-26 09:25:00', 'Market at 4th', 76, 526, 'Subscriber', 94608),
	(340293, 556, '2014-06-26 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 09:30:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94124),
	(340294, 277, '2014-06-26 09:23:00', 'Market at Sansome', 77, '2014-06-26 09:27:00', '2nd at Folsom', 62, 510, 'Subscriber', 94119),
	(340295, 543, '2014-06-26 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 09:32:00', 'Townsend at 7th', 65, 583, 'Customer', 953770),
	(340296, 287, '2014-06-26 09:24:00', 'Broadway St at Battery St', 82, '2014-06-26 09:29:00', 'Steuart at Market', 74, 381, 'Subscriber', 94133),
	(340297, 299, '2014-06-26 09:24:00', 'Powell at Post (Union Square)', 71, '2014-06-26 09:29:00', 'Commercial at Montgomery', 45, 387, 'Subscriber', 94109),
	(340298, 407, '2014-06-26 09:26:00', 'Embarcadero at Bryant', 54, '2014-06-26 09:33:00', 'Clay at Battery', 41, 330, 'Subscriber', 94107),
	(340299, 474, '2014-06-26 09:27:00', 'Market at Sansome', 77, '2014-06-26 09:35:00', '2nd at Townsend', 61, 546, 'Subscriber', 94544),
	(340300, 506, '2014-06-26 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94404),
	(340301, 442, '2014-06-26 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:35:00', 'Market at 4th', 76, 451, 'Subscriber', 94107),
	(340302, 409, '2014-06-26 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 09:34:00', 'Post at Kearney', 47, 309, 'Subscriber', 94112),
	(340303, 756, '2014-06-26 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:40:00', 'Market at Sansome', 77, 551, 'Subscriber', 95051),
	(340304, 376, '2014-06-26 09:27:00', 'Embarcadero at Bryant', 54, '2014-06-26 09:33:00', 'Steuart at Market', 74, 475, 'Subscriber', 94010),
	(340305, 328, '2014-06-26 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 09:32:00', 'Market at 10th', 67, 877, 'Subscriber', 94103),
	(340306, 1100, '2014-06-26 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:46:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94303),
	(340308, 400, '2014-06-26 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:35:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94025),
	(340309, 805, '2014-06-26 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:42:00', 'Clay at Battery', 41, 518, 'Subscriber', 94301),
	(340310, 336, '2014-06-26 09:31:00', 'Beale at Market', 56, '2014-06-26 09:36:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94111),
	(340311, 424, '2014-06-26 09:32:00', 'Market at Sansome', 77, '2014-06-26 09:39:00', '2nd at Townsend', 61, 376, 'Subscriber', 94110),
	(340312, 318, '2014-06-26 09:32:00', 'Beale at Market', 56, '2014-06-26 09:38:00', 'Washington at Kearney', 46, 459, 'Subscriber', 94133),
	(340313, 790, '2014-06-26 09:33:00', 'Market at Sansome', 77, '2014-06-26 09:46:00', '2nd at Townsend', 61, 361, 'Subscriber', 94501),
	(340320, 534, '2014-06-26 09:36:00', '5th at Howard', 57, '2014-06-26 09:45:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94103),
	(340321, 383, '2014-06-26 09:36:00', 'Powell Street BART (bis)', 39, '2014-06-26 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(340322, 423, '2014-06-26 09:38:00', 'Steuart at Market', 74, '2014-06-26 09:45:00', '2nd at Townsend', 61, 475, 'Subscriber', 94612),
	(340323, 250, '2014-06-26 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-06-26 09:43:00', 'Cowper at University', 37, 679, 'Subscriber', 94104),
	(340324, 680, '2014-06-26 09:38:00', 'San Antonio Caltrain Station', 29, '2014-06-26 09:50:00', 'Rengstorff Avenue / California Street', 33, 706, 'Subscriber', 94103),
	(340326, 236, '2014-06-26 09:39:00', 'Davis at Jackson', 42, '2014-06-26 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94121),
	(340327, 683, '2014-06-26 09:39:00', 'Powell at Post (Union Square)', 71, '2014-06-26 09:51:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94108),
	(340328, 635, '2014-06-26 09:41:00', 'Post at Kearney', 47, '2014-06-26 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94107),
	(340329, 180, '2014-06-26 09:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 09:47:00', 'Post at Kearney', 47, 540, 'Subscriber', 94010),
	(340332, 484, '2014-06-26 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 09:53:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94947),
	(340333, 1163, '2014-06-26 09:45:00', 'Washington at Kearney', 46, '2014-06-26 10:04:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 34),
	(340336, 748, '2014-06-26 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 09:58:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94158),
	(340339, 226, '2014-06-26 09:47:00', 'Howard at 2nd', 63, '2014-06-26 09:51:00', 'Market at 4th', 76, 558, 'Subscriber', 94107),
	(340340, 472, '2014-06-26 09:49:00', 'Market at 10th', 67, '2014-06-26 09:57:00', 'Market at Sansome', 77, 413, 'Subscriber', 94104),
	(340341, 531, '2014-06-26 09:49:00', 'Steuart at Market', 74, '2014-06-26 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94607),
	(340342, 845, '2014-06-26 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 10:04:00', 'Market at 10th', 67, 390, 'Subscriber', 94402),
	(340343, 697, '2014-06-26 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 10:01:00', 'Market at 4th', 76, 635, 'Subscriber', 94133),
	(340344, 538, '2014-06-26 09:50:00', 'Spear at Folsom', 49, '2014-06-26 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94105),
	(340345, 270, '2014-06-26 09:50:00', 'Steuart at Market', 74, '2014-06-26 09:55:00', 'Market at Sansome', 77, 448, 'Subscriber', 94941),
	(340346, 423, '2014-06-26 09:50:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 09:57:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94596),
	(340347, 343, '2014-06-26 09:51:00', 'Embarcadero at Sansome', 60, '2014-06-26 09:57:00', 'Clay at Battery', 41, 495, 'Subscriber', 94111),
	(340348, 921, '2014-06-26 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 10:06:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94404),
	(340349, 289, '2014-06-26 09:53:00', 'Rengstorff Avenue / California Street', 33, '2014-06-26 09:58:00', 'San Antonio Caltrain Station', 29, 198, 'Subscriber', 94040),
	(340350, 1011, '2014-06-26 09:54:00', 'Embarcadero at Sansome', 60, '2014-06-26 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94133),
	(340351, 330, '2014-06-26 09:55:00', 'Market at Sansome', 77, '2014-06-26 10:00:00', '2nd at South Park', 64, 405, 'Subscriber', 94709),
	(340352, 989, '2014-06-26 09:55:00', 'South Van Ness at Market', 66, '2014-06-26 10:12:00', 'Market at Sansome', 77, 384, 'Subscriber', 94103),
	(340353, 525, '2014-06-26 09:55:00', 'San Francisco City Hall', 58, '2014-06-26 10:04:00', 'Post at Kearney', 47, 373, 'Subscriber', 94122),
	(340354, 592, '2014-06-26 09:56:00', 'San Francisco City Hall', 58, '2014-06-26 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94598),
	(340356, 686, '2014-06-26 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 10:08:00', 'Market at 4th', 76, 311, 'Subscriber', 94158),
	(340357, 547, '2014-06-26 09:57:00', 'Embarcadero at Sansome', 60, '2014-06-26 10:06:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94115),
	(340358, 230, '2014-06-26 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 10:02:00', '2nd at Townsend', 61, 609, 'Subscriber', 94158),
	(340359, 431, '2014-06-26 09:59:00', 'Market at 4th', 76, '2014-06-26 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94587),
	(340360, 505, '2014-06-26 09:59:00', 'Beale at Market', 56, '2014-06-26 10:08:00', 'Embarcadero at Vallejo', 48, 438, 'Subscriber', 94015),
	(340361, 274, '2014-06-26 10:00:00', 'Post at Kearney', 47, '2014-06-26 10:04:00', '2nd at Folsom', 62, 489, 'Subscriber', 94015),
	(340363, 949, '2014-06-26 10:00:00', 'Powell Street BART (bis)', 39, '2014-06-26 10:16:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94102),
	(340364, 757, '2014-06-26 10:01:00', 'Embarcadero at Folsom', 51, '2014-06-26 10:14:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94546),
	(340366, 221, '2014-06-26 10:03:00', '2nd at Folsom', 62, '2014-06-26 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94804),
	(340367, 347, '2014-06-26 10:04:00', 'Market at 4th', 76, '2014-06-26 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94611),
	(340369, 562, '2014-06-26 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 10:15:00', 'Steuart at Market', 74, 276, 'Subscriber', 94133),
	(340370, 548, '2014-06-26 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 10:16:00', 'Market at 10th', 67, 290, 'Subscriber', 94107),
	(340371, 491, '2014-06-26 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 10:15:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94306),
	(340373, 2705, '2014-06-26 10:07:00', 'Embarcadero at Sansome', 60, '2014-06-26 10:52:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 34),
	(340374, 330, '2014-06-26 10:08:00', 'Japantown', 9, '2014-06-26 10:13:00', 'Ryland Park', 84, 164, 'Subscriber', 95110),
	(340375, 780, '2014-06-26 10:07:00', 'Ryland Park', 84, '2014-06-26 10:20:00', 'Japantown', 9, 294, 'Subscriber', 95110),
	(340376, 226, '2014-06-26 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 10:18:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94704),
	(340377, 353, '2014-06-26 10:14:00', 'Market at 10th', 67, '2014-06-26 10:20:00', 'Market at 4th', 76, 548, 'Subscriber', 94102),
	(340381, 738, '2014-06-26 10:16:00', 'Townsend at 7th', 65, '2014-06-26 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94107),
	(340382, 154, '2014-06-26 10:16:00', 'Powell Street BART (bis)', 39, '2014-06-26 10:19:00', 'Market at 4th', 76, 544, 'Subscriber', 94102),
	(340383, 4692, '2014-06-26 10:18:00', 'Post at Kearney', 47, '2014-06-26 11:36:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 63028),
	(340385, 4652, '2014-06-26 10:19:00', 'Post at Kearney', 47, '2014-06-26 11:36:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 63028),
	(340386, 580, '2014-06-26 10:19:00', 'Howard at 2nd', 63, '2014-06-26 10:29:00', 'Market at 10th', 67, 238, 'Subscriber', 94065),
	(340387, 616, '2014-06-26 10:20:00', 'Golden Gate at Polk', 59, '2014-06-26 10:30:00', 'Market at Sansome', 77, 269, 'Subscriber', 94102),
	(340388, 429, '2014-06-26 10:21:00', 'Washington at Kearney', 46, '2014-06-26 10:28:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94133),
	(340389, 540, '2014-06-26 10:22:00', 'Steuart at Market', 74, '2014-06-26 10:31:00', '2nd at Folsom', 62, 276, 'Subscriber', 94536),
	(340390, 507, '2014-06-26 10:23:00', 'Washington at Kearney', 46, '2014-06-26 10:32:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94133),
	(340391, 239, '2014-06-26 10:23:00', 'Santa Clara at Almaden', 4, '2014-06-26 10:27:00', 'Arena Green / SAP Center', 14, 667, 'Subscriber', 95113),
	(340392, 480, '2014-06-26 10:23:00', 'Embarcadero at Folsom', 51, '2014-06-26 10:31:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94612),
	(340393, 260, '2014-06-26 10:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 10:28:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94133),
	(340394, 332, '2014-06-26 10:28:00', 'San Francisco City Hall', 58, '2014-06-26 10:33:00', 'Powell Street BART (bis)', 39, 457, 'Subscriber', 94102),
	(340398, 462, '2014-06-26 10:31:00', 'Townsend at 7th', 65, '2014-06-26 10:39:00', '5th at Howard', 57, 278, 'Subscriber', 94402),
	(340399, 1181, '2014-06-26 10:31:00', 'Beale at Market', 56, '2014-06-26 10:51:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94103),
	(340400, 475, '2014-06-26 10:33:00', 'Golden Gate at Polk', 59, '2014-06-26 10:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94108),
	(340401, 755, '2014-06-26 10:36:00', 'Davis at Jackson', 42, '2014-06-26 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Customer', NULL),
	(340404, 6516, '2014-06-26 10:39:00', 'Steuart at Market', 74, '2014-06-26 12:28:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 94105),
	(340405, 306, '2014-06-26 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 10:44:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94117),
	(340406, 1335, '2014-06-26 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94107),
	(340407, 670, '2014-06-26 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 10:55:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 95129),
	(340408, 513, '2014-06-26 10:43:00', 'Embarcadero at Bryant', 54, '2014-06-26 10:52:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94105),
	(340409, 442, '2014-06-26 10:49:00', 'Powell at Post (Union Square)', 71, '2014-06-26 10:57:00', '2nd at South Park', 64, 614, 'Subscriber', 94108),
	(340411, 1580, '2014-06-26 10:49:00', 'San Jose Civic Center', 3, '2014-06-26 11:16:00', 'San Jose Civic Center', 3, 702, 'Customer', 83709),
	(340413, 816, '2014-06-26 10:50:00', 'Powell Street BART (bis)', 39, '2014-06-26 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', NULL),
	(340416, 246, '2014-06-26 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 10:55:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94158),
	(340417, 499, '2014-06-26 10:52:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 11:01:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94107),
	(340418, 33413, '2014-06-26 10:53:00', 'Powell Street BART (bis)', 39, '2014-06-26 20:10:00', 'Powell Street BART (bis)', 39, 33, 'Customer', NULL),
	(340419, 33403, '2014-06-26 10:53:00', 'Powell Street BART (bis)', 39, '2014-06-26 20:10:00', 'Powell Street BART (bis)', 39, 449, 'Customer', NULL),
	(340420, 1021, '2014-06-26 10:54:00', 'San Francisco City Hall', 58, '2014-06-26 11:11:00', 'Steuart at Market', 74, 578, 'Subscriber', 94158),
	(340421, 220, '2014-06-26 10:55:00', 'Ryland Park', 84, '2014-06-26 10:59:00', 'St James Park', 13, 31, 'Subscriber', 95110),
	(340422, 264, '2014-06-26 10:56:00', 'San Francisco City Hall', 58, '2014-06-26 11:00:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94118),
	(340423, 33260, '2014-06-26 10:56:00', 'Powell Street BART (bis)', 39, '2014-06-26 20:10:00', 'Powell Street BART (bis)', 39, 602, 'Customer', NULL),
	(340424, 33235, '2014-06-26 10:56:00', 'Powell Street BART (bis)', 39, '2014-06-26 20:10:00', 'Powell Street BART (bis)', 39, 457, 'Customer', NULL),
	(340427, 526, '2014-06-26 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Customer', 94608),
	(340429, 457, '2014-06-26 10:57:00', '2nd at Townsend', 61, '2014-06-26 11:05:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94107),
	(340430, 845, '2014-06-26 10:57:00', 'San Francisco City Hall', 58, '2014-06-26 11:12:00', 'Market at Sansome', 77, 362, 'Subscriber', 94104),
	(340432, 831, '2014-06-26 10:58:00', 'San Francisco City Hall', 58, '2014-06-26 11:12:00', 'Market at Sansome', 77, 622, 'Subscriber', 94110),
	(340436, 243, '2014-06-26 11:00:00', '2nd at Townsend', 61, '2014-06-26 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94709),
	(340438, 400, '2014-06-26 11:01:00', 'Embarcadero at Bryant', 54, '2014-06-26 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94158),
	(340439, 657, '2014-06-26 11:01:00', 'Embarcadero at Bryant', 54, '2014-06-26 11:12:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94105),
	(340440, 803, '2014-06-26 11:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 11:16:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94103),
	(340441, 272, '2014-06-26 11:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 11:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Customer', 94117),
	(340442, 233, '2014-06-26 11:04:00', 'Townsend at 7th', 65, '2014-06-26 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94108),
	(340443, 375, '2014-06-26 11:04:00', 'Powell Street BART (bis)', 39, '2014-06-26 11:10:00', 'Market at 10th', 67, 436, 'Subscriber', 94103),
	(340444, 944, '2014-06-26 11:06:00', 'Powell at Post (Union Square)', 71, '2014-06-26 11:22:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94595),
	(340446, 730, '2014-06-26 11:09:00', 'Market at 10th', 67, '2014-06-26 11:21:00', 'Market at 10th', 67, 604, 'Customer', 10019),
	(340447, 243, '2014-06-26 11:09:00', 'Market at 4th', 76, '2014-06-26 11:13:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94117),
	(340448, 452, '2014-06-26 11:09:00', 'Powell Street BART (bis)', 39, '2014-06-26 11:17:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94102),
	(340449, 528, '2014-06-26 11:12:00', 'Embarcadero at Folsom', 51, '2014-06-26 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94105),
	(340450, 675, '2014-06-26 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94062),
	(340452, 540, '2014-06-26 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 11:23:00', '2nd at Folsom', 62, 281, 'Subscriber', 94070),
	(340454, 955, '2014-06-26 11:15:00', 'Spear at Folsom', 49, '2014-06-26 11:30:00', 'Post at Kearney', 47, 422, 'Subscriber', 94107),
	(340455, 400, '2014-06-26 11:15:00', '2nd at South Park', 64, '2014-06-26 11:22:00', 'Market at Sansome', 77, 629, 'Subscriber', 94110),
	(340456, 569, '2014-06-26 11:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 11:26:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94107),
	(340457, 310, '2014-06-26 11:17:00', '2nd at Folsom', 62, '2014-06-26 11:22:00', '2nd at Townsend', 61, 489, 'Subscriber', 94133),
	(340458, 270, '2014-06-26 11:18:00', '2nd at Folsom', 62, '2014-06-26 11:22:00', 'Market at Sansome', 77, 513, 'Subscriber', 94607),
	(340459, 476, '2014-06-26 11:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 11:27:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94598),
	(340460, 439, '2014-06-26 11:19:00', 'San Jose City Hall', 10, '2014-06-26 11:27:00', 'San Pedro Square', 6, 645, 'Subscriber', 95112),
	(340461, 346, '2014-06-26 11:20:00', 'Beale at Market', 56, '2014-06-26 11:25:00', 'Broadway St at Battery St', 82, 611, 'Subscriber', 94131),
	(340462, 520, '2014-06-26 11:20:00', 'Clay at Battery', 41, '2014-06-26 11:29:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94111),
	(340463, 341, '2014-06-26 11:21:00', '2nd at South Park', 64, '2014-06-26 11:27:00', 'Market at Sansome', 77, 563, 'Subscriber', 94107),
	(340464, 360, '2014-06-26 11:22:00', '2nd at Folsom', 62, '2014-06-26 11:28:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94107),
	(340466, 820, '2014-06-26 11:23:00', 'Spear at Folsom', 49, '2014-06-26 11:37:00', 'Market at 4th', 76, 575, 'Customer', 94965),
	(340467, 812, '2014-06-26 11:24:00', 'Spear at Folsom', 49, '2014-06-26 11:37:00', 'Market at 4th', 76, 522, 'Customer', 94115),
	(340468, 394, '2014-06-26 11:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 11:31:00', 'Beale at Market', 56, 514, 'Customer', 55109),
	(340469, 10841, '2014-06-26 11:26:00', 'Market at 4th', 76, '2014-06-26 14:26:00', 'Powell Street BART (bis)', 39, 259, 'Customer', 75219),
	(340470, 534, '2014-06-26 11:27:00', 'Mountain View City Hall', 27, '2014-06-26 11:35:00', 'Evelyn Park and Ride', 30, 110, 'Customer', 94122),
	(340471, 512, '2014-06-26 11:28:00', 'Townsend at 7th', 65, '2014-06-26 11:37:00', '5th at Howard', 57, 516, 'Subscriber', 94706),
	(340472, 9375, '2014-06-26 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Customer', 94158),
	(340473, 771, '2014-06-26 11:30:00', 'Townsend at 7th', 65, '2014-06-26 11:43:00', 'Howard at 2nd', 63, 407, 'Subscriber', 94549),
	(340474, 9169, '2014-06-26 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Customer', 94158),
	(340475, 665, '2014-06-26 11:34:00', 'Powell Street BART (bis)', 39, '2014-06-26 11:45:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94117),
	(340478, 338, '2014-06-26 11:36:00', 'Market at 10th', 67, '2014-06-26 11:42:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94103),
	(340479, 481, '2014-06-26 11:37:00', 'Powell at Post (Union Square)', 71, '2014-06-26 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94965),
	(340480, 789, '2014-06-26 11:39:00', 'Market at 10th', 67, '2014-06-26 11:52:00', 'Steuart at Market', 74, 877, 'Subscriber', 94103),
	(340483, 300, '2014-06-26 11:40:00', 'Embarcadero at Vallejo', 48, '2014-06-26 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94015),
	(340484, 280, '2014-06-26 11:40:00', 'Market at 10th', 67, '2014-06-26 11:45:00', 'Powell Street BART (bis)', 39, 604, 'Subscriber', 94103),
	(340485, 278, '2014-06-26 11:40:00', 'Embarcadero at Vallejo', 48, '2014-06-26 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94070),
	(340486, 376, '2014-06-26 11:41:00', 'Clay at Battery', 41, '2014-06-26 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94115),
	(340489, 227, '2014-06-26 11:42:00', '2nd at South Park', 64, '2014-06-26 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94501),
	(340490, 391, '2014-06-26 11:43:00', '2nd at Folsom', 62, '2014-06-26 11:49:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94109),
	(340491, 859, '2014-06-26 11:45:00', 'Embarcadero at Sansome', 60, '2014-06-26 11:59:00', 'Market at Sansome', 77, 508, 'Customer', 83340),
	(340492, 167, '2014-06-26 11:47:00', 'Steuart at Market', 74, '2014-06-26 11:50:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94104),
	(340494, 521, '2014-06-26 11:47:00', 'Beale at Market', 56, '2014-06-26 11:56:00', 'Powell Street BART (bis)', 39, 514, 'Customer', 55109),
	(340495, 1631, '2014-06-26 11:48:00', '2nd at Townsend', 61, '2014-06-26 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', NULL),
	(340496, 1692, '2014-06-26 11:47:00', '2nd at Townsend', 61, '2014-06-26 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Customer', NULL),
	(340497, 363, '2014-06-26 11:48:00', 'Santa Clara at Almaden', 4, '2014-06-26 11:54:00', 'Paseo de San Antonio', 7, 182, 'Subscriber', 95112),
	(340498, 483, '2014-06-26 11:48:00', 'Howard at 2nd', 63, '2014-06-26 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94107),
	(340499, 285, '2014-06-26 11:49:00', '2nd at Folsom', 62, '2014-06-26 11:54:00', 'Market at Sansome', 77, 561, 'Subscriber', 94107),
	(340501, 134, '2014-06-26 11:50:00', '2nd at South Park', 64, '2014-06-26 11:52:00', '2nd at Folsom', 62, 405, 'Subscriber', 94105),
	(340502, 381, '2014-06-26 11:50:00', 'Townsend at 7th', 65, '2014-06-26 11:57:00', '2nd at South Park', 64, 472, 'Subscriber', 84060),
	(340503, 1037, '2014-06-26 11:51:00', 'Steuart at Market', 74, '2014-06-26 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94121),
	(340505, 427, '2014-06-26 11:53:00', 'Townsend at 7th', 65, '2014-06-26 12:00:00', '2nd at Townsend', 61, 395, 'Subscriber', 94133),
	(340506, 631, '2014-06-26 11:53:00', 'Market at 4th', 76, '2014-06-26 12:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(340507, 638, '2014-06-26 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94104),
	(340508, 503, '2014-06-26 11:54:00', 'Embarcadero at Sansome', 60, '2014-06-26 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94133),
	(340511, 436, '2014-06-26 11:55:00', 'Embarcadero at Folsom', 51, '2014-06-26 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94109),
	(340519, 406, '2014-06-26 11:59:00', 'South Van Ness at Market', 66, '2014-06-26 12:06:00', 'Powell Street BART (bis)', 39, 461, 'Subscriber', 94124),
	(340520, 428, '2014-06-26 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 12:06:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94597),
	(340522, 395, '2014-06-26 11:59:00', 'Paseo de San Antonio', 7, '2014-06-26 12:06:00', 'MLK Library', 11, 182, 'Subscriber', 95112),
	(340524, 1827, '2014-06-26 12:00:00', '2nd at Townsend', 61, '2014-06-26 12:30:00', '2nd at Townsend', 61, 515, 'Subscriber', 94119),
	(340525, 551, '2014-06-26 12:00:00', 'Powell Street BART (bis)', 39, '2014-06-26 12:09:00', '2nd at Folsom', 62, 514, 'Subscriber', 94133),
	(340526, 259, '2014-06-26 12:01:00', '2nd at South Park', 64, '2014-06-26 12:05:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94568),
	(340527, 26329, '2014-06-26 12:01:00', 'Redwood City Caltrain Station', 22, '2014-06-26 19:20:00', 'Redwood City Caltrain Station', 22, 642, 'Customer', 97104),
	(340528, 469, '2014-06-26 12:02:00', 'San Salvador at 1st', 8, '2014-06-26 12:09:00', 'Japantown', 9, 107, 'Subscriber', 95112),
	(340529, 152, '2014-06-26 12:02:00', 'Davis at Jackson', 42, '2014-06-26 12:05:00', 'Steuart at Market', 74, 340, 'Subscriber', 94111),
	(340530, 219, '2014-06-26 12:02:00', 'Embarcadero at Folsom', 51, '2014-06-26 12:06:00', 'Beale at Market', 56, 503, 'Customer', 94608),
	(340531, 295, '2014-06-26 12:05:00', '5th at Howard', 57, '2014-06-26 12:10:00', 'Post at Kearney', 47, 338, 'Subscriber', 94107),
	(340532, 357, '2014-06-26 12:06:00', 'Embarcadero at Bryant', 54, '2014-06-26 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94804),
	(340533, 683, '2014-06-26 12:06:00', 'San Jose Government Center', 80, '2014-06-26 12:17:00', 'Ryland Park', 84, 21, 'Subscriber', 95112),
	(340534, 403, '2014-06-26 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 12:13:00', 'Broadway St at Battery St', 82, 284, 'Subscriber', 94015),
	(340536, 369, '2014-06-26 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 12:13:00', 'Broadway St at Battery St', 82, 570, 'Subscriber', 94070),
	(340537, 1158, '2014-06-26 12:07:00', 'Townsend at 7th', 65, '2014-06-26 12:27:00', 'Post at Kearney', 47, 583, 'Subscriber', 94568),
	(340538, 422, '2014-06-26 12:08:00', 'Market at 4th', 76, '2014-06-26 12:15:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94102),
	(340541, 531, '2014-06-26 12:08:00', 'Beale at Market', 56, '2014-06-26 12:17:00', '2nd at Townsend', 61, 503, 'Subscriber', 94619),
	(340542, 455, '2014-06-26 12:10:00', 'Steuart at Market', 74, '2014-06-26 12:18:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Subscriber', 94070),
	(340548, 535, '2014-06-26 12:11:00', 'Market at 4th', 76, '2014-06-26 12:20:00', 'Market at 10th', 67, 350, 'Subscriber', 94122),
	(340549, 508, '2014-06-26 12:12:00', 'Embarcadero at Folsom', 51, '2014-06-26 12:21:00', 'Market at Sansome', 77, 324, 'Subscriber', 94107),
	(340550, 284, '2014-06-26 12:14:00', 'Market at Sansome', 77, '2014-06-26 12:19:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94306),
	(340552, 693, '2014-06-26 12:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 12:29:00', 'San Francisco City Hall', 58, 444, 'Subscriber', 94598),
	(340553, 100, '2014-06-26 12:21:00', 'Embarcadero at Vallejo', 48, '2014-06-26 12:23:00', 'Davis at Jackson', 42, 336, 'Subscriber', 94112),
	(340554, 231, '2014-06-26 12:21:00', '2nd at South Park', 64, '2014-06-26 12:25:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94105),
	(340555, 450, '2014-06-26 12:22:00', 'Broadway St at Battery St', 82, '2014-06-26 12:30:00', 'Market at Sansome', 77, 611, 'Subscriber', 94602),
	(340556, 1325, '2014-06-26 12:22:00', 'Embarcadero at Sansome', 60, '2014-06-26 12:44:00', 'Civic Center BART (7th at Market)', 72, 359, 'Customer', NULL),
	(340557, 459, '2014-06-26 12:23:00', 'Townsend at 7th', 65, '2014-06-26 12:30:00', '2nd at Townsend', 61, 478, 'Subscriber', 94131),
	(340558, 187, '2014-06-26 12:24:00', '2nd at Folsom', 62, '2014-06-26 12:27:00', '2nd at South Park', 64, 471, 'Subscriber', 94105),
	(340564, 187, '2014-06-26 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 12:31:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94109),
	(340565, 309, '2014-06-26 12:29:00', '2nd at Folsom', 62, '2014-06-26 12:34:00', 'Market at Sansome', 77, 276, 'Subscriber', 94105),
	(340566, 437, '2014-06-26 12:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 12:36:00', 'Spear at Folsom', 49, 464, 'Customer', 94115),
	(340567, 472, '2014-06-26 12:29:00', 'Market at Sansome', 77, '2014-06-26 12:37:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94107),
	(340568, 232, '2014-06-26 12:30:00', 'Market at Sansome', 77, '2014-06-26 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94602),
	(340570, 275, '2014-06-26 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 12:36:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94108),
	(340572, 105, '2014-06-26 12:32:00', 'South Van Ness at Market', 66, '2014-06-26 12:34:00', 'Market at 10th', 67, 450, 'Subscriber', 94107),
	(340573, 360, '2014-06-26 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 12:39:00', '5th at Howard', 57, 354, 'Subscriber', 94014),
	(340574, 355, '2014-06-26 12:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 12:39:00', '5th at Howard', 57, 599, 'Subscriber', 94044),
	(340576, 348, '2014-06-26 12:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94070),
	(340577, 364, '2014-06-26 12:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 12:43:00', '5th at Howard', 57, 627, 'Customer', 94608),
	(340579, 1104, '2014-06-26 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 12:59:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94553),
	(340580, 493, '2014-06-26 12:40:00', 'Powell Street BART (bis)', 39, '2014-06-26 12:48:00', 'Market at 10th', 67, 517, 'Subscriber', 94109),
	(340581, 982, '2014-06-26 12:42:00', 'Steuart at Market', 74, '2014-06-26 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94063),
	(340582, 896, '2014-06-26 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 12:57:00', 'Beale at Market', 56, 467, 'Subscriber', 94107),
	(340583, 516, '2014-06-26 12:42:00', '5th at Howard', 57, '2014-06-26 12:51:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94706),
	(340584, 326, '2014-06-26 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 12:48:00', 'Market at 4th', 76, 415, 'Subscriber', 94066),
	(340587, 291, '2014-06-26 12:45:00', 'Powell Street BART (bis)', 39, '2014-06-26 12:50:00', 'Market at Sansome', 77, 604, 'Subscriber', 94103),
	(340588, 295, '2014-06-26 12:46:00', 'Broadway St at Battery St', 82, '2014-06-26 12:51:00', 'Market at Sansome', 77, 317, 'Subscriber', 94105),
	(340591, 682, '2014-06-26 12:47:00', '5th at Howard', 57, '2014-06-26 12:58:00', 'Washington at Kearney', 46, 556, 'Subscriber', 94103),
	(340592, 671, '2014-06-26 12:48:00', 'San Jose City Hall', 10, '2014-06-26 12:59:00', 'San Jose City Hall', 10, 678, 'Subscriber', 94502),
	(340593, 259, '2014-06-26 12:48:00', 'San Salvador at 1st', 8, '2014-06-26 12:52:00', 'MLK Library', 11, 676, 'Subscriber', 95113),
	(340594, 286, '2014-06-26 12:49:00', 'Market at Sansome', 77, '2014-06-26 12:54:00', 'Market at 4th', 76, 413, 'Subscriber', 94102),
	(340595, 666, '2014-06-26 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94117),
	(340596, 349, '2014-06-26 12:52:00', 'Embarcadero at Bryant', 54, '2014-06-26 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94611),
	(340598, 377, '2014-06-26 12:55:00', '5th at Howard', 57, '2014-06-26 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94014),
	(340599, 379, '2014-06-26 12:55:00', '5th at Howard', 57, '2014-06-26 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94044),
	(340600, 439, '2014-06-26 12:56:00', 'Powell Street BART (bis)', 39, '2014-06-26 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94597),
	(340601, 472, '2014-06-26 12:56:00', 'Powell at Post (Union Square)', 71, '2014-06-26 13:04:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94111),
	(340602, 232, '2014-06-26 12:56:00', 'Townsend at 7th', 65, '2014-06-26 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94108),
	(340603, 436, '2014-06-26 12:58:00', '2nd at Townsend', 61, '2014-06-26 13:05:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94133),
	(340604, 606, '2014-06-26 12:58:00', 'Market at 4th', 76, '2014-06-26 13:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94602),
	(340605, 1056, '2014-06-26 12:59:00', 'Commercial at Montgomery', 45, '2014-06-26 13:16:00', 'South Van Ness at Market', 66, 595, 'Subscriber', 94704),
	(340606, 249, '2014-06-26 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 13:04:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94133),
	(340607, 443, '2014-06-26 13:00:00', 'Powell at Post (Union Square)', 71, '2014-06-26 13:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94132),
	(340608, 1421, '2014-06-26 13:01:00', '5th at Howard', 57, '2014-06-26 13:25:00', '5th at Howard', 57, 625, 'Customer', NULL),
	(340609, 274, '2014-06-26 13:03:00', 'Beale at Market', 56, '2014-06-26 13:07:00', 'Post at Kearney', 47, 551, 'Subscriber', 94105),
	(340610, 347, '2014-06-26 13:03:00', 'Market at Sansome', 77, '2014-06-26 13:09:00', 'Broadway St at Battery St', 82, 590, 'Subscriber', 94105),
	(340611, 688, '2014-06-26 13:05:00', '2nd at South Park', 64, '2014-06-26 13:16:00', 'Market at Sansome', 77, 472, 'Subscriber', 94588),
	(340612, 3504, '2014-06-26 13:05:00', 'SJSU 4th at San Carlos', 12, '2014-06-26 14:03:00', 'SJSU 4th at San Carlos', 12, 27, 'Customer', 15218),
	(340613, 352, '2014-06-26 13:06:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94707),
	(340614, 413, '2014-06-26 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94158),
	(340615, 862, '2014-06-26 13:08:00', 'Beale at Market', 56, '2014-06-26 13:22:00', 'Beale at Market', 56, 563, 'Customer', 95003),
	(340617, 9187, '2014-06-26 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Customer', 2478),
	(340618, 9147, '2014-06-26 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', 2478),
	(340619, 447, '2014-06-26 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 13:20:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94133),
	(340620, 279, '2014-06-26 13:14:00', 'San Antonio Caltrain Station', 29, '2014-06-26 13:19:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94107),
	(340621, 364, '2014-06-26 13:15:00', 'Post at Kearney', 47, '2014-06-26 13:21:00', '2nd at Townsend', 61, 583, 'Subscriber', 94107),
	(340622, 462, '2014-06-26 13:16:00', 'Powell Street BART (bis)', 39, '2014-06-26 13:24:00', 'Market at 10th', 67, 488, 'Subscriber', 94103),
	(340623, 1137, '2014-06-26 13:16:00', 'Post at Kearney', 47, '2014-06-26 13:35:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94105),
	(340624, 128, '2014-06-26 13:17:00', '2nd at South Park', 64, '2014-06-26 13:19:00', '2nd at Townsend', 61, 535, 'Subscriber', 94605),
	(340625, 286, '2014-06-26 13:20:00', 'Embarcadero at Bryant', 54, '2014-06-26 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94549),
	(340626, 215, '2014-06-26 13:20:00', '2nd at Folsom', 62, '2014-06-26 13:23:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94107),
	(340627, 849, '2014-06-26 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Customer', 97070),
	(340628, 634, '2014-06-26 13:23:00', 'South Van Ness at Market', 66, '2014-06-26 13:34:00', 'South Van Ness at Market', 66, 595, 'Subscriber', 94122),
	(340629, 678, '2014-06-26 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 274, 'Customer', 97070),
	(340630, 362, '2014-06-26 13:25:00', 'Powell Street BART (bis)', 39, '2014-06-26 13:31:00', 'Market at 10th', 67, 461, 'Subscriber', 94103),
	(340631, 6912, '2014-06-26 13:26:00', '2nd at South Park', 64, '2014-06-26 15:21:00', '2nd at South Park', 64, 374, 'Customer', NULL),
	(340632, 560, '2014-06-26 13:26:00', 'Market at 10th', 67, '2014-06-26 13:35:00', 'Market at Sansome', 77, 290, 'Subscriber', 94109),
	(340634, 177, '2014-06-26 13:26:00', 'Market at 4th', 76, '2014-06-26 13:29:00', 'Market at Sansome', 77, 415, 'Subscriber', 94941),
	(340635, 792, '2014-06-26 13:26:00', 'Market at 10th', 67, '2014-06-26 13:40:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94107),
	(340637, 905, '2014-06-26 13:26:00', 'Market at 4th', 76, '2014-06-26 13:42:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94568),
	(340638, 206, '2014-06-26 13:27:00', '2nd at South Park', 64, '2014-06-26 13:30:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94158),
	(340639, 280, '2014-06-26 13:27:00', 'Davis at Jackson', 42, '2014-06-26 13:32:00', 'Market at Sansome', 77, 332, 'Subscriber', 94306),
	(340640, 412, '2014-06-26 13:28:00', 'Market at 4th', 76, '2014-06-26 13:35:00', '2nd at Folsom', 62, 318, 'Subscriber', 94107),
	(340641, 251, '2014-06-26 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 13:34:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94549),
	(340644, 449, '2014-06-26 13:30:00', 'Post at Kearney', 47, '2014-06-26 13:38:00', '5th at Howard', 57, 540, 'Subscriber', 94103),
	(340646, 856, '2014-06-26 13:32:00', 'South Van Ness at Market', 66, '2014-06-26 13:46:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94704),
	(340647, 318, '2014-06-26 13:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 13:38:00', 'Market at Sansome', 77, 581, 'Subscriber', 94133),
	(340648, 590, '2014-06-26 13:34:00', '5th at Howard', 57, '2014-06-26 13:44:00', 'Embarcadero at Bryant', 54, 365, 'Customer', 94965),
	(340649, 461, '2014-06-26 13:31:00', 'Ryland Park', 84, '2014-06-26 13:39:00', 'San Jose Government Center', 80, 25, 'Subscriber', 95112),
	(340650, 232, '2014-06-26 13:35:00', 'Market at Sansome', 77, '2014-06-26 13:39:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94131),
	(340651, 600, '2014-06-26 13:37:00', '2nd at South Park', 64, '2014-06-26 13:47:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94549),
	(340652, 237, '2014-06-26 13:38:00', 'Steuart at Market', 74, '2014-06-26 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, 877, 'Subscriber', 94920),
	(340653, 417, '2014-06-26 13:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 13:45:00', 'Market at Sansome', 77, 601, 'Subscriber', 94602),
	(340654, 600, '2014-06-26 13:38:00', '2nd at South Park', 64, '2014-06-26 13:48:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94107),
	(340655, 228, '2014-06-26 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 13:43:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94707),
	(340656, 266, '2014-06-26 13:41:00', 'Market at 4th', 76, '2014-06-26 13:45:00', 'Market at Sansome', 77, 558, 'Subscriber', 94590),
	(340657, 411, '2014-06-26 13:41:00', '2nd at Folsom', 62, '2014-06-26 13:47:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94133),
	(340658, 299, '2014-06-26 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 13:46:00', 'Broadway St at Battery St', 82, 525, 'Subscriber', 94602),
	(340659, 674, '2014-06-26 13:41:00', 'Howard at 2nd', 63, '2014-06-26 13:53:00', 'Embarcadero at Sansome', 60, 315, 'Subscriber', 94517),
	(340660, 202, '2014-06-26 13:42:00', 'Market at Sansome', 77, '2014-06-26 13:45:00', 'Steuart at Market', 74, 497, 'Subscriber', 94112),
	(340661, 679, '2014-06-26 13:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 13:55:00', 'Paseo de San Antonio', 7, 250, 'Subscriber', 95126),
	(340662, 31516, '2014-06-26 13:43:00', 'San Antonio Caltrain Station', 29, '2014-06-26 22:29:00', 'Market at 10th', 67, 197, 'Customer', 92780),
	(340663, 542, '2014-06-26 13:43:00', 'Townsend at 7th', 65, '2014-06-26 13:52:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94582),
	(340664, 904, '2014-06-26 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 13:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95129),
	(340665, 790, '2014-06-26 13:44:00', '5th at Howard', 57, '2014-06-26 13:57:00', '2nd at South Park', 64, 437, 'Subscriber', 94112),
	(340666, 209, '2014-06-26 13:44:00', 'Market at Sansome', 77, '2014-06-26 13:48:00', 'Steuart at Market', 74, 290, 'Subscriber', 94105),
	(340667, 422, '2014-06-26 13:45:00', 'Townsend at 7th', 65, '2014-06-26 13:52:00', '2nd at Townsend', 61, 333, 'Subscriber', 94116),
	(340668, 31406, '2014-06-26 13:45:00', 'San Antonio Caltrain Station', 29, '2014-06-26 22:29:00', 'Market at 10th', 67, 51, 'Customer', 92780),
	(340669, 280, '2014-06-26 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 13:51:00', '2nd at South Park', 64, 548, 'Subscriber', 94501),
	(340670, 1189, '2014-06-26 13:48:00', 'San Francisco City Hall', 58, '2014-06-26 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94109),
	(340671, 5245, '2014-06-26 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Customer', 7803),
	(340673, 179, '2014-06-26 13:51:00', 'Howard at 2nd', 63, '2014-06-26 13:53:00', '2nd at South Park', 64, 407, 'Subscriber', 94158),
	(340675, 326, '2014-06-26 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 13:58:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94611),
	(340678, 318, '2014-06-26 13:53:00', 'San Pedro Square', 6, '2014-06-26 13:58:00', 'San Jose City Hall', 10, 101, 'Subscriber', 94103),
	(340681, 427, '2014-06-26 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 14:01:00', 'Spear at Folsom', 49, 545, 'Customer', 94131),
	(340682, 916, '2014-06-26 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 14:10:00', 'Market at 10th', 67, 377, 'Subscriber', 94117),
	(340683, 4600, '2014-06-26 13:55:00', 'Embarcadero at Vallejo', 48, '2014-06-26 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Customer', 80211),
	(340684, 262, '2014-06-26 13:56:00', 'St James Park', 13, '2014-06-26 14:01:00', 'Ryland Park', 84, 31, 'Subscriber', 95110),
	(340687, 229, '2014-06-26 13:58:00', 'Market at 10th', 67, '2014-06-26 14:02:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94124),
	(340689, 499, '2014-06-26 14:01:00', 'Howard at 2nd', 63, '2014-06-26 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94105),
	(340690, 191, '2014-06-26 14:02:00', 'Market at 10th', 67, '2014-06-26 14:05:00', 'South Van Ness at Market', 66, 595, 'Subscriber', 94703),
	(340692, 3654, '2014-06-26 14:06:00', 'Clay at Battery', 41, '2014-06-26 15:07:00', 'Clay at Battery', 41, 626, 'Customer', 906003),
	(340693, 1056, '2014-06-26 14:07:00', 'Japantown', 9, '2014-06-26 14:25:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95112),
	(340694, 987, '2014-06-26 14:07:00', 'Embarcadero at Sansome', 60, '2014-06-26 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94107),
	(340695, 794, '2014-06-26 14:07:00', 'Commercial at Montgomery', 45, '2014-06-26 14:21:00', 'San Francisco City Hall', 58, 387, 'Subscriber', 94111),
	(340698, 419, '2014-06-26 14:17:00', 'Market at Sansome', 77, '2014-06-26 14:24:00', '2nd at South Park', 64, 581, 'Customer', 83340),
	(340699, 709, '2014-06-26 14:18:00', '2nd at Townsend', 61, '2014-06-26 14:29:00', 'Beale at Market', 56, 562, 'Subscriber', 94706),
	(340700, 536, '2014-06-26 14:19:00', 'Embarcadero at Folsom', 51, '2014-06-26 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94404),
	(340701, 764, '2014-06-26 14:21:00', 'Paseo de San Antonio', 7, '2014-06-26 14:33:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95126),
	(340703, 710, '2014-06-26 14:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 14:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94133),
	(340704, 529, '2014-06-26 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 14:33:00', 'Clay at Battery', 41, 553, 'Subscriber', 94109),
	(340705, 264, '2014-06-26 14:26:00', 'Broadway St at Battery St', 82, '2014-06-26 14:30:00', 'Beale at Market', 56, 590, 'Subscriber', 94530),
	(340706, 549, '2014-06-26 14:27:00', 'San Salvador at 1st', 8, '2014-06-26 14:36:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95112),
	(340709, 157, '2014-06-26 14:28:00', 'Steuart at Market', 74, '2014-06-26 14:31:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94102),
	(340710, 261, '2014-06-26 14:29:00', 'Clay at Battery', 41, '2014-06-26 14:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94105),
	(340711, 538, '2014-06-26 14:30:00', 'Embarcadero at Folsom', 51, '2014-06-26 14:38:00', 'Clay at Battery', 41, 382, 'Subscriber', 94706),
	(340713, 698, '2014-06-26 14:30:00', 'Embarcadero at Sansome', 60, '2014-06-26 14:42:00', 'Embarcadero at Sansome', 60, 544, 'Customer', NULL),
	(340714, 523, '2014-06-26 14:32:00', '2nd at Townsend', 61, '2014-06-26 14:41:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94116),
	(340715, 483, '2014-06-26 14:33:00', 'Clay at Battery', 41, '2014-06-26 14:42:00', 'Market at 4th', 76, 352, 'Subscriber', 94109),
	(340716, 753, '2014-06-26 14:34:00', 'Market at Sansome', 77, '2014-06-26 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94112),
	(340717, 1026, '2014-06-26 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 14:52:00', 'Broadway St at Battery St', 82, 619, 'Subscriber', 94043),
	(340718, 652, '2014-06-26 14:40:00', 'Townsend at 7th', 65, '2014-06-26 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94925),
	(340722, 626, '2014-06-26 14:44:00', 'Embarcadero at Sansome', 60, '2014-06-26 14:54:00', 'Embarcadero at Bryant', 54, 544, 'Customer', NULL),
	(340723, 21011, '2014-06-26 14:46:00', 'Market at 4th', 76, '2014-06-26 20:36:00', 'Market at 4th', 76, 522, 'Customer', 94110),
	(340724, 372, '2014-06-26 14:46:00', 'Market at 4th', 76, '2014-06-26 14:52:00', 'Market at 10th', 67, 352, 'Subscriber', 94102),
	(340725, 26324, '2014-06-26 14:47:00', 'Market at 4th', 76, '2014-06-26 22:05:00', 'Market at 4th', 76, 451, 'Customer', 94110),
	(340730, 482, '2014-06-26 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 15:02:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94610),
	(340731, 616, '2014-06-26 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94002),
	(340732, 1054, '2014-06-26 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 15:12:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94112),
	(340733, 504, '2014-06-26 14:55:00', 'Embarcadero at Bryant', 54, '2014-06-26 15:03:00', 'Howard at 2nd', 63, 544, 'Customer', NULL),
	(340734, 703, '2014-06-26 14:55:00', 'Commercial at Montgomery', 45, '2014-06-26 15:07:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(340735, 879, '2014-06-26 14:59:00', 'Embarcadero at Sansome', 60, '2014-06-26 15:14:00', 'Market at 4th', 76, 315, 'Subscriber', 94102),
	(340736, 730, '2014-06-26 14:59:00', 'Commercial at Montgomery', 45, '2014-06-26 15:11:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94107),
	(340738, 616, '2014-06-26 15:02:00', 'Embarcadero at Bryant', 54, '2014-06-26 15:13:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(340740, 404, '2014-06-26 15:04:00', 'Howard at 2nd', 63, '2014-06-26 15:11:00', 'Market at 4th', 76, 360, 'Customer', NULL),
	(340741, 506, '2014-06-26 15:05:00', 'Market at Sansome', 77, '2014-06-26 15:14:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94403),
	(340744, 470, '2014-06-26 15:09:00', 'Embarcadero at Folsom', 51, '2014-06-26 15:17:00', '2nd at South Park', 64, 502, 'Subscriber', 94119),
	(340745, 313, '2014-06-26 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 15:14:00', 'Market at Sansome', 77, 275, 'Subscriber', 94606),
	(340747, 954, '2014-06-26 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94030),
	(340748, 512, '2014-06-26 15:15:00', 'Market at Sansome', 77, '2014-06-26 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94010),
	(340749, 2705, '2014-06-26 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 16:00:00', 'Townsend at 7th', 65, 534, 'Customer', 94107),
	(340750, 214, '2014-06-26 15:16:00', 'Steuart at Market', 74, '2014-06-26 15:19:00', 'Davis at Jackson', 42, 381, 'Subscriber', 95476),
	(340751, 596, '2014-06-26 15:16:00', 'Embarcadero at Folsom', 51, '2014-06-26 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94070),
	(340752, 635, '2014-06-26 15:16:00', 'Townsend at 7th', 65, '2014-06-26 15:27:00', 'Market at 10th', 67, 357, 'Customer', 94306),
	(340753, 711, '2014-06-26 15:17:00', 'Embarcadero at Folsom', 51, '2014-06-26 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 95129),
	(340755, 922, '2014-06-26 15:20:00', 'Market at 4th', 76, '2014-06-26 15:35:00', 'Steuart at Market', 74, 481, 'Customer', 94116),
	(340756, 862, '2014-06-26 15:20:00', 'Market at 4th', 76, '2014-06-26 15:35:00', 'Steuart at Market', 74, 360, 'Customer', 94116),
	(340757, 434, '2014-06-26 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 15:27:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94105),
	(340758, 872, '2014-06-26 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 15:36:00', 'Clay at Battery', 41, 677, 'Subscriber', 94014),
	(340759, 234, '2014-06-26 15:22:00', 'Post at Kearney', 47, '2014-06-26 15:26:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94133),
	(340763, 510, '2014-06-26 15:24:00', 'Powell Street BART (bis)', 39, '2014-06-26 15:33:00', '2nd at Folsom', 62, 405, 'Subscriber', 94133),
	(340765, 331, '2014-06-26 15:25:00', 'Embarcadero at Bryant', 54, '2014-06-26 15:31:00', 'Steuart at Market', 74, 524, 'Subscriber', 94109),
	(340766, 721, '2014-06-26 15:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Customer', 94025),
	(340770, 7780, '2014-06-26 15:28:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 17:37:00', 'Civic Center BART (7th at Market)', 72, 630, 'Customer', 81),
	(340775, 860, '2014-06-26 15:32:00', 'Embarcadero at Sansome', 60, '2014-06-26 15:46:00', 'Steuart at Market', 74, 409, 'Customer', 98033),
	(340778, 1020, '2014-06-26 15:35:00', 'Market at 10th', 67, '2014-06-26 15:52:00', 'Steuart at Market', 74, 350, 'Customer', 10019),
	(340781, 271, '2014-06-26 15:38:00', 'South Van Ness at Market', 66, '2014-06-26 15:43:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94124),
	(340782, 886, '2014-06-26 15:38:00', 'Japantown', 9, '2014-06-26 15:53:00', 'Paseo de San Antonio', 7, 665, 'Customer', 95112),
	(340783, 894, '2014-06-26 15:38:00', 'Japantown', 9, '2014-06-26 15:53:00', 'Paseo de San Antonio', 7, 699, 'Customer', 95112),
	(340785, 3299, '2014-06-26 15:39:00', 'Embarcadero at Sansome', 60, '2014-06-26 16:34:00', 'Post at Kearney', 47, 463, 'Customer', 20815),
	(340786, 3303, '2014-06-26 15:39:00', 'Embarcadero at Sansome', 60, '2014-06-26 16:34:00', 'Post at Kearney', 47, 568, 'Customer', 20815),
	(340787, 220, '2014-06-26 15:40:00', 'Townsend at 7th', 65, '2014-06-26 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94133),
	(340790, 732, '2014-06-26 15:41:00', 'Japantown', 9, '2014-06-26 15:53:00', 'Paseo de San Antonio', 7, 299, 'Customer', 95112),
	(340791, 703, '2014-06-26 15:41:00', 'Japantown', 9, '2014-06-26 15:53:00', 'Paseo de San Antonio', 7, 176, 'Customer', 95112),
	(340792, 3544, '2014-06-26 15:41:00', 'Embarcadero at Sansome', 60, '2014-06-26 16:41:00', 'Market at 4th', 76, 531, 'Customer', 20815),
	(340793, 286, '2014-06-26 15:43:00', 'Arena Green / SAP Center', 14, '2014-06-26 15:48:00', 'Santa Clara at Almaden', 4, 667, 'Subscriber', 95113),
	(340794, 1010, '2014-06-26 15:43:00', 'Embarcadero at Sansome', 60, '2014-06-26 16:00:00', 'Post at Kearney', 47, 508, 'Customer', 63028),
	(340795, 1009, '2014-06-26 15:43:00', 'Embarcadero at Sansome', 60, '2014-06-26 16:00:00', 'Post at Kearney', 47, 552, 'Customer', 63028),
	(340796, 2734, '2014-06-26 15:44:00', '5th at Howard', 57, '2014-06-26 16:29:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94112),
	(340797, 723, '2014-06-26 15:46:00', 'San Francisco City Hall', 58, '2014-06-26 15:58:00', 'Howard at 2nd', 63, 444, 'Subscriber', 94105),
	(340798, 1178, '2014-06-26 15:46:00', 'Davis at Jackson', 42, '2014-06-26 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94086),
	(340799, 436, '2014-06-26 15:49:00', '2nd at Folsom', 62, '2014-06-26 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95032),
	(340801, 370, '2014-06-26 15:49:00', 'Powell at Post (Union Square)', 71, '2014-06-26 15:56:00', 'Civic Center BART (7th at Market)', 72, 403, 'Customer', 92630),
	(340802, 780, '2014-06-26 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 16:03:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94111),
	(340804, 460, '2014-06-26 15:51:00', '2nd at South Park', 64, '2014-06-26 15:59:00', 'Townsend at 7th', 65, 407, 'Subscriber', 84060),
	(340806, 375, '2014-06-26 15:53:00', 'South Van Ness at Market', 66, '2014-06-26 15:59:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94110),
	(340807, 639, '2014-06-26 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94002),
	(340808, 175, '2014-06-26 15:54:00', 'Beale at Market', 56, '2014-06-26 15:57:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94117),
	(340813, 1045, '2014-06-26 15:54:00', 'Steuart at Market', 74, '2014-06-26 16:12:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 10019),
	(340816, 680, '2014-06-26 15:55:00', 'Beale at Market', 56, '2014-06-26 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94066),
	(340819, 252, '2014-06-26 15:56:00', 'Adobe on Almaden', 5, '2014-06-26 16:00:00', 'San Jose Diridon Caltrain Station', 2, 72, 'Subscriber', 94002),
	(340820, 489, '2014-06-26 15:57:00', 'Powell at Post (Union Square)', 71, '2014-06-26 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94957),
	(340821, 704, '2014-06-26 16:00:00', '2nd at Folsom', 62, '2014-06-26 16:11:00', 'Powell Street BART (bis)', 39, 312, 'Customer', 94109),
	(340822, 577, '2014-06-26 16:00:00', 'San Jose City Hall', 10, '2014-06-26 16:10:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94502),
	(340823, 842, '2014-06-26 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94061),
	(340824, 554, '2014-06-26 16:01:00', 'Market at Sansome', 77, '2014-06-26 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94306),
	(340825, 287, '2014-06-26 16:02:00', 'SJSU - San Salvador at 9th', 16, '2014-06-26 16:07:00', 'SJSU 4th at San Carlos', 12, 138, 'Subscriber', 94044),
	(340826, 428, '2014-06-26 16:02:00', 'Townsend at 7th', 65, '2014-06-26 16:10:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94609),
	(340827, 775, '2014-06-26 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94063),
	(340828, 563, '2014-06-26 16:03:00', 'Market at 4th', 76, '2014-06-26 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94039),
	(340830, 511, '2014-06-26 16:03:00', 'San Jose City Hall', 10, '2014-06-26 16:12:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94611),
	(340832, 531, '2014-06-26 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 16:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 95032),
	(340833, 304, '2014-06-26 16:04:00', 'Market at Sansome', 77, '2014-06-26 16:09:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94103),
	(340834, 357, '2014-06-26 16:04:00', '2nd at Townsend', 61, '2014-06-26 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 445, 'Subscriber', 94608),
	(340835, 318, '2014-06-26 16:06:00', 'Cowper at University', 37, '2014-06-26 16:11:00', 'Palo Alto Caltrain Station', 34, 155, 'Subscriber', 94104),
	(340836, 887, '2014-06-26 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(340837, 738, '2014-06-26 16:07:00', 'Broadway St at Battery St', 82, '2014-06-26 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94306),
	(340838, 521, '2014-06-26 16:07:00', 'Embarcadero at Folsom', 51, '2014-06-26 16:16:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94133),
	(340839, 500, '2014-06-26 16:08:00', 'Market at Sansome', 77, '2014-06-26 16:16:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94133),
	(340840, 982, '2014-06-26 16:08:00', 'Commercial at Montgomery', 45, '2014-06-26 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94303),
	(340841, 371, '2014-06-26 16:08:00', '2nd at Townsend', 61, '2014-06-26 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94597),
	(340842, 356, '2014-06-26 16:09:00', 'Embarcadero at Sansome', 60, '2014-06-26 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 94904),
	(340843, 794, '2014-06-26 16:09:00', 'Market at Sansome', 77, '2014-06-26 16:22:00', '2nd at Townsend', 61, 270, 'Subscriber', 94110),
	(340844, 356, '2014-06-26 16:10:00', 'Howard at 2nd', 63, '2014-06-26 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94404),
	(340846, 673, '2014-06-26 16:10:00', 'Townsend at 7th', 65, '2014-06-26 16:21:00', 'Market at 4th', 76, 333, 'Subscriber', 94108),
	(340848, 524, '2014-06-26 16:12:00', 'Market at 10th', 67, '2014-06-26 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95112),
	(340849, 484, '2014-06-26 16:12:00', 'Powell Street BART (bis)', 39, '2014-06-26 16:20:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94110),
	(340852, 362, '2014-06-26 16:13:00', 'Market at 4th', 76, '2014-06-26 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95014),
	(340853, 270, '2014-06-26 16:13:00', 'Commercial at Montgomery', 45, '2014-06-26 16:18:00', 'Market at Sansome', 77, 604, 'Subscriber', 94131),
	(340854, 345, '2014-06-26 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 16:19:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(340855, 366, '2014-06-26 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 95126),
	(340856, 255, '2014-06-26 16:13:00', 'Santa Clara at Almaden', 4, '2014-06-26 16:18:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94103),
	(340859, 122, '2014-06-26 16:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94606),
	(340860, 224, '2014-06-26 16:17:00', '2nd at South Park', 64, '2014-06-26 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95126),
	(340861, 6295, '2014-06-26 16:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 18:02:00', 'Market at Sansome', 77, 314, 'Customer', 81004),
	(340862, 6238, '2014-06-26 16:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 18:01:00', 'Market at Sansome', 77, 492, 'Customer', 81004),
	(340863, 496, '2014-06-26 16:18:00', 'Clay at Battery', 41, '2014-06-26 16:26:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94706),
	(340865, 459, '2014-06-26 16:18:00', 'Townsend at 7th', 65, '2014-06-26 16:26:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94706),
	(340866, 408, '2014-06-26 16:18:00', 'Powell Street BART (bis)', 39, '2014-06-26 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95129),
	(340868, 278, '2014-06-26 16:19:00', 'Market at 4th', 76, '2014-06-26 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94558),
	(340870, 262, '2014-06-26 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 16:23:00', 'Market at 4th', 76, 355, 'Subscriber', 94941),
	(340872, 555, '2014-06-26 16:20:00', 'Golden Gate at Polk', 59, '2014-06-26 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94530),
	(340876, 1124, '2014-06-26 16:22:00', 'Market at 10th', 67, '2014-06-26 16:40:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 34),
	(340877, 589, '2014-06-26 16:22:00', 'Embarcadero at Folsom', 51, '2014-06-26 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94107),
	(340878, 440, '2014-06-26 16:22:00', '2nd at Townsend', 61, '2014-06-26 16:29:00', 'Steuart at Market', 74, 527, 'Subscriber', 94549),
	(340879, 801, '2014-06-26 16:22:00', 'Commercial at Montgomery', 45, '2014-06-26 16:36:00', '2nd at Townsend', 61, 572, 'Subscriber', 94041),
	(340880, 606, '2014-06-26 16:22:00', 'Townsend at 7th', 65, '2014-06-26 16:33:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94549),
	(340882, 415, '2014-06-26 16:23:00', 'Powell at Post (Union Square)', 71, '2014-06-26 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 95124),
	(340883, 551, '2014-06-26 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 16:33:00', 'Market at 4th', 76, 347, 'Subscriber', 94158),
	(340888, 560, '2014-06-26 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 16:33:00', 'Embarcadero at Bryant', 54, 877, 'Subscriber', 94114),
	(340889, 616, '2014-06-26 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94403),
	(340890, 639, '2014-06-26 16:25:00', 'Market at Sansome', 77, '2014-06-26 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94158),
	(340891, 373, '2014-06-26 16:24:00', 'Powell at Post (Union Square)', 71, '2014-06-26 16:31:00', 'Beale at Market', 56, 266, 'Subscriber', 94061),
	(340892, 197, '2014-06-26 16:25:00', 'Santa Clara at Almaden', 4, '2014-06-26 16:28:00', 'San Jose Civic Center', 3, 257, 'Subscriber', 95037),
	(340894, 530, '2014-06-26 16:26:00', 'Market at 4th', 76, '2014-06-26 16:35:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94041),
	(340895, 719, '2014-06-26 16:26:00', 'Beale at Market', 56, '2014-06-26 16:38:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(340897, 492, '2014-06-26 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 16:35:00', '2nd at Townsend', 61, 445, 'Subscriber', 94608),
	(340898, 858, '2014-06-26 16:27:00', 'Townsend at 7th', 65, '2014-06-26 16:41:00', 'Market at 4th', 76, 429, 'Subscriber', 94108),
	(340900, 1211, '2014-06-26 16:27:00', 'Davis at Jackson', 42, '2014-06-26 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 95125),
	(340901, 321, '2014-06-26 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94502),
	(340902, 257, '2014-06-26 16:28:00', 'Castro Street and El Camino Real', 32, '2014-06-26 16:32:00', 'Mountain View Caltrain Station', 28, 54, 'Subscriber', 94122),
	(340906, 683, '2014-06-26 16:29:00', 'Steuart at Market', 74, '2014-06-26 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94002),
	(340907, 198, '2014-06-26 16:29:00', 'Embarcadero at Vallejo', 48, '2014-06-26 16:33:00', 'Steuart at Market', 74, 368, 'Subscriber', 94114),
	(340908, 504, '2014-06-26 16:30:00', '2nd at South Park', 64, '2014-06-26 16:39:00', 'Beale at Market', 56, 548, 'Subscriber', 94563),
	(340909, 365, '2014-06-26 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Customer', 94117),
	(340911, 312, '2014-06-26 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94109),
	(340912, 4234, '2014-06-26 16:32:00', 'Mountain View City Hall', 27, '2014-06-26 17:43:00', 'Mountain View City Hall', 27, 659, 'Customer', 94040),
	(340914, 769, '2014-06-26 16:34:00', 'South Van Ness at Market', 66, '2014-06-26 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94061),
	(340915, 914, '2014-06-26 16:34:00', 'Clay at Battery', 41, '2014-06-26 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94301),
	(340916, 4106, '2014-06-26 16:35:00', 'Mountain View City Hall', 27, '2014-06-26 17:43:00', 'Mountain View City Hall', 27, 670, 'Customer', 94040),
	(340917, 613, '2014-06-26 16:35:00', 'Steuart at Market', 74, '2014-06-26 16:45:00', '2nd at Townsend', 61, 502, 'Subscriber', 94070),
	(340920, 437, '2014-06-26 16:35:00', 'Market at 4th', 76, '2014-06-26 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94952),
	(340921, 396, '2014-06-26 16:35:00', 'Howard at 2nd', 63, '2014-06-26 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94306),
	(340922, 520, '2014-06-26 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94403),
	(340923, 532, '2014-06-26 16:36:00', '2nd at South Park', 64, '2014-06-26 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94949),
	(340924, 563, '2014-06-26 16:37:00', 'Market at Sansome', 77, '2014-06-26 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94040),
	(340925, 272, '2014-06-26 16:37:00', 'Townsend at 7th', 65, '2014-06-26 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94043),
	(340926, 568, '2014-06-26 16:37:00', 'Steuart at Market', 74, '2014-06-26 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94403),
	(340927, 1000, '2014-06-26 16:37:00', 'Golden Gate at Polk', 59, '2014-06-26 16:54:00', 'Steuart at Market', 74, 351, 'Subscriber', 94591),
	(340930, 964, '2014-06-26 16:38:00', 'Steuart at Market', 74, '2014-06-26 16:54:00', 'Civic Center BART (7th at Market)', 72, 524, 'Customer', 10019),
	(340931, 580, '2014-06-26 16:39:00', '2nd at Townsend', 61, '2014-06-26 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94558),
	(340932, 1173, '2014-06-26 16:40:00', 'Townsend at 7th', 65, '2014-06-26 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94568),
	(340934, 518, '2014-06-26 16:41:00', '2nd at Townsend', 61, '2014-06-26 16:49:00', 'Steuart at Market', 74, 584, 'Subscriber', 94588),
	(340935, 829, '2014-06-26 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 16:55:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94114),
	(340936, 1520, '2014-06-26 16:42:00', 'Embarcadero at Sansome', 60, '2014-06-26 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Customer', 34),
	(340937, 615, '2014-06-26 16:42:00', 'Commercial at Montgomery', 45, '2014-06-26 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94609),
	(340938, 909, '2014-06-26 16:44:00', 'Townsend at 7th', 65, '2014-06-26 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94590),
	(340939, 336, '2014-06-26 16:44:00', 'Clay at Battery', 41, '2014-06-26 16:50:00', 'Grant Avenue at Columbus Avenue', 73, 617, 'Subscriber', 94133),
	(340940, 209, '2014-06-26 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94107),
	(340941, 1035, '2014-06-26 16:46:00', 'Embarcadero at Vallejo', 48, '2014-06-26 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95110),
	(340944, 637, '2014-06-26 16:46:00', '5th at Howard', 57, '2014-06-26 16:57:00', 'Steuart at Market', 74, 354, 'Subscriber', 94503),
	(340945, 458, '2014-06-26 16:47:00', 'South Van Ness at Market', 66, '2014-06-26 16:54:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(340946, 1028, '2014-06-26 16:47:00', 'Clay at Battery', 41, '2014-06-26 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94025),
	(340947, 930, '2014-06-26 16:48:00', 'Davis at Jackson', 42, '2014-06-26 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 95112),
	(340948, 74, '2014-06-26 16:48:00', 'Beale at Market', 56, '2014-06-26 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94602),
	(340949, 331, '2014-06-26 16:48:00', 'Mountain View Caltrain Station', 28, '2014-06-26 16:54:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94040),
	(340950, 464, '2014-06-26 16:49:00', '2nd at Townsend', 61, '2014-06-26 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 445, 'Subscriber', 94606),
	(340951, 379, '2014-06-26 16:49:00', '2nd at South Park', 64, '2014-06-26 16:55:00', 'Market at Sansome', 77, 374, 'Subscriber', 94002),
	(340954, 1105, '2014-06-26 16:49:00', 'Clay at Battery', 41, '2014-06-26 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94087),
	(340955, 544, '2014-06-26 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 17:00:00', 'Market at 10th', 67, 567, 'Subscriber', 94117),
	(340956, 264, '2014-06-26 16:47:00', 'Santa Clara at Almaden', 4, '2014-06-26 16:51:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 94403),
	(340957, 776, '2014-06-26 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 17:05:00', '5th at Howard', 57, 601, 'Subscriber', 95032),
	(340958, 349, '2014-06-26 16:52:00', 'Market at Sansome', 77, '2014-06-26 16:58:00', '2nd at South Park', 64, 604, 'Subscriber', 94117),
	(340959, 643, '2014-06-26 16:52:00', 'Embarcadero at Bryant', 54, '2014-06-26 17:03:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94111),
	(340960, 139, '2014-06-26 16:53:00', 'Embarcadero at Folsom', 51, '2014-06-26 16:55:00', 'Steuart at Market', 74, 413, 'Subscriber', 94582),
	(340963, 243, '2014-06-26 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 16:58:00', 'Market at 4th', 76, 554, 'Subscriber', 22206),
	(340964, 385, '2014-06-26 16:56:00', 'Embarcadero at Bryant', 54, '2014-06-26 17:02:00', '2nd at Townsend', 61, 560, 'Subscriber', 94117),
	(340965, 633, '2014-06-26 16:56:00', 'Clay at Battery', 41, '2014-06-26 17:07:00', '2nd at Folsom', 62, 677, 'Subscriber', 94404),
	(340966, 522, '2014-06-26 16:56:00', 'Spear at Folsom', 49, '2014-06-26 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94070),
	(340967, 738, '2014-06-26 16:56:00', 'Embarcadero at Folsom', 51, '2014-06-26 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95131),
	(340968, 232, '2014-06-26 16:57:00', 'Castro Street and El Camino Real', 32, '2014-06-26 17:00:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94401),
	(340969, 490, '2014-06-26 16:57:00', 'Beale at Market', 56, '2014-06-26 17:05:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94111),
	(340970, 628, '2014-06-26 16:57:00', 'Commercial at Montgomery', 45, '2014-06-26 17:08:00', 'Market at 4th', 76, 471, 'Subscriber', 94596),
	(340971, 748, '2014-06-26 16:57:00', 'Post at Kearney', 47, '2014-06-26 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 652, 'Subscriber', 94115),
	(340973, 729, '2014-06-26 17:00:00', '2nd at South Park', 64, '2014-06-26 17:12:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 83340),
	(340974, 555, '2014-06-26 17:00:00', 'Beale at Market', 56, '2014-06-26 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95050),
	(340975, 304, '2014-06-26 17:00:00', 'Market at 10th', 67, '2014-06-26 17:05:00', 'Market at 4th', 76, 238, 'Subscriber', 94108),
	(340976, 245, '2014-06-26 17:00:00', 'San Antonio Shopping Center', 31, '2014-06-26 17:04:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94610),
	(340977, 1029, '2014-06-26 17:00:00', 'Commercial at Montgomery', 45, '2014-06-26 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94010),
	(340978, 479, '2014-06-26 17:00:00', 'Embarcadero at Folsom', 51, '2014-06-26 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94062),
	(340979, 315, '2014-06-26 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94086),
	(340980, 568, '2014-06-26 17:01:00', 'Howard at 2nd', 63, '2014-06-26 17:11:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94014),
	(340981, 320, '2014-06-26 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 17:07:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94117),
	(340982, 336, '2014-06-26 17:02:00', 'Washington at Kearney', 46, '2014-06-26 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94710),
	(340983, 577, '2014-06-26 17:02:00', 'Mountain View City Hall', 27, '2014-06-26 17:12:00', 'San Antonio Shopping Center', 31, 674, 'Subscriber', 94040),
	(340984, 487, '2014-06-26 17:03:00', '2nd at Townsend', 61, '2014-06-26 17:11:00', 'Steuart at Market', 74, 475, 'Subscriber', 94605),
	(340985, 381, '2014-06-26 17:03:00', 'Howard at 2nd', 63, '2014-06-26 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94062),
	(340986, 542, '2014-06-26 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 17:13:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94609),
	(340988, 534, '2014-06-26 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 595, 'Subscriber', 94041),
	(340990, 295, '2014-06-26 17:04:00', 'Commercial at Montgomery', 45, '2014-06-26 17:09:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(340991, 615, '2014-06-26 17:04:00', 'Powell at Post (Union Square)', 71, '2014-06-26 17:14:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94108),
	(340992, 419, '2014-06-26 17:05:00', 'California Ave Caltrain Station', 36, '2014-06-26 17:12:00', 'California Ave Caltrain Station', 36, 192, 'Subscriber', 94306),
	(340993, 364, '2014-06-26 17:05:00', '5th at Howard', 57, '2014-06-26 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94403),
	(340994, 598, '2014-06-26 17:06:00', 'Embarcadero at Folsom', 51, '2014-06-26 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94404),
	(340995, 375, '2014-06-26 17:06:00', 'Embarcadero at Sansome', 60, '2014-06-26 17:13:00', 'Steuart at Market', 74, 280, 'Subscriber', 94510),
	(340996, 294, '2014-06-26 17:07:00', 'San Jose City Hall', 10, '2014-06-26 17:11:00', 'San Salvador at 1st', 8, 96, 'Subscriber', 95113),
	(340997, 718, '2014-06-26 17:07:00', 'Commercial at Montgomery', 45, '2014-06-26 17:19:00', '2nd at Townsend', 61, 564, 'Customer', 94061),
	(340998, 613, '2014-06-26 17:07:00', 'Beale at Market', 56, '2014-06-26 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94070),
	(341002, 466, '2014-06-26 17:08:00', 'Commercial at Montgomery', 45, '2014-06-26 17:15:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(341003, 475, '2014-06-26 17:08:00', 'Market at 10th', 67, '2014-06-26 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94065),
	(341004, 911, '2014-06-26 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 17:24:00', 'Golden Gate at Polk', 59, 625, 'Subscriber', 94104),
	(341005, 423, '2014-06-26 17:09:00', 'Powell at Post (Union Square)', 71, '2014-06-26 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94611),
	(341006, 652, '2014-06-26 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 17:20:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94080),
	(341007, 349, '2014-06-26 17:09:00', '2nd at Folsom', 62, '2014-06-26 17:15:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(341009, 207, '2014-06-26 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 17:13:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94109),
	(341010, 1041, '2014-06-26 17:09:00', 'Market at Sansome', 77, '2014-06-26 17:27:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94117),
	(341011, 799, '2014-06-26 17:10:00', 'South Van Ness at Market', 66, '2014-06-26 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 9611),
	(341012, 672, '2014-06-26 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 17:22:00', 'Ryland Park', 84, 44, 'Subscriber', 95110),
	(341013, 545, '2014-06-26 17:11:00', 'Market at Sansome', 77, '2014-06-26 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95051),
	(341014, 730, '2014-06-26 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 17:23:00', 'Japantown', 9, 678, 'Subscriber', 95112),
	(341015, 854, '2014-06-26 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 17:26:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94107),
	(341017, 479, '2014-06-26 17:12:00', 'Powell Street BART (bis)', 39, '2014-06-26 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94085),
	(341018, 843, '2014-06-26 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 17:27:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94111),
	(341020, 1167, '2014-06-26 17:13:00', 'Clay at Battery', 41, '2014-06-26 17:33:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94133),
	(341023, 563, '2014-06-26 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 17:24:00', 'Steuart at Market', 74, 578, 'Subscriber', 94709),
	(341024, 255, '2014-06-26 17:15:00', 'San Francisco City Hall', 58, '2014-06-26 17:20:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94109),
	(341025, 829, '2014-06-26 17:16:00', 'Townsend at 7th', 65, '2014-06-26 17:29:00', 'Howard at 2nd', 63, 378, 'Customer', 94066),
	(341026, 621, '2014-06-26 17:17:00', 'Washington at Kearney', 46, '2014-06-26 17:27:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94103),
	(341027, 979, '2014-06-26 17:17:00', 'Beale at Market', 56, '2014-06-26 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94044),
	(341029, 390, '2014-06-26 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 17:24:00', '2nd at Townsend', 61, 485, 'Subscriber', 94117),
	(341030, 672, '2014-06-26 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94611),
	(341031, 207, '2014-06-26 17:18:00', 'Townsend at 7th', 65, '2014-06-26 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 95122),
	(341032, 582, '2014-06-26 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 95134),
	(341033, 596, '2014-06-26 17:18:00', 'Beale at Market', 56, '2014-06-26 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94010),
	(341034, 893, '2014-06-26 17:18:00', 'Embarcadero at Vallejo', 48, '2014-06-26 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94025),
	(341035, 403, '2014-06-26 17:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 17:25:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94597),
	(341037, 719, '2014-06-26 17:20:00', 'Market at 4th', 76, '2014-06-26 17:32:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94108),
	(341038, 651, '2014-06-26 17:22:00', 'Embarcadero at Sansome', 60, '2014-06-26 17:33:00', 'Market at Sansome', 77, 494, 'Subscriber', 94131),
	(341039, 324, '2014-06-26 17:23:00', 'Market at Sansome', 77, '2014-06-26 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94602),
	(341040, 306, '2014-06-26 17:23:00', 'Spear at Folsom', 49, '2014-06-26 17:29:00', '2nd at Townsend', 61, 269, 'Subscriber', 94105),
	(341041, 354, '2014-06-26 17:24:00', 'Market at 4th', 76, '2014-06-26 17:29:00', 'Beale at Market', 56, 333, 'Subscriber', 94501),
	(341042, 356, '2014-06-26 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 17:31:00', 'Embarcadero at Bryant', 54, 538, 'Subscriber', 94105),
	(341043, 388, '2014-06-26 17:25:00', '2nd at Townsend', 61, '2014-06-26 17:32:00', 'Steuart at Market', 74, 535, 'Subscriber', 94044),
	(341044, 536, '2014-06-26 17:26:00', 'Embarcadero at Sansome', 60, '2014-06-26 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94901),
	(341045, 575, '2014-06-26 17:26:00', 'Broadway St at Battery St', 82, '2014-06-26 17:35:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94105),
	(341047, 798, '2014-06-26 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 17:40:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94102),
	(341048, 289, '2014-06-26 17:27:00', 'Castro Street and El Camino Real', 32, '2014-06-26 17:31:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94107),
	(341049, 300, '2014-06-26 17:27:00', 'Post at Kearney', 47, '2014-06-26 17:32:00', 'Steuart at Market', 74, 586, 'Subscriber', 94501),
	(341050, 373, '2014-06-26 17:27:00', 'Powell Street BART (bis)', 39, '2014-06-26 17:33:00', 'San Francisco City Hall', 58, 454, 'Subscriber', 94102),
	(341051, 286, '2014-06-26 17:27:00', 'Powell Street BART (bis)', 39, '2014-06-26 17:31:00', 'Market at 10th', 67, 380, 'Subscriber', 94102),
	(341052, 227, '2014-06-26 17:27:00', 'Mountain View City Hall', 27, '2014-06-26 17:31:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94107),
	(341053, 519, '2014-06-26 17:27:00', 'Townsend at 7th', 65, '2014-06-26 17:36:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94707),
	(341055, 267, '2014-06-26 17:28:00', '2nd at South Park', 64, '2014-06-26 17:33:00', 'Market at Sansome', 77, 343, 'Subscriber', 94588),
	(341056, 596, '2014-06-26 17:29:00', '2nd at South Park', 64, '2014-06-26 17:38:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94598),
	(341057, 1429, '2014-06-26 17:29:00', '2nd at Townsend', 61, '2014-06-26 17:52:00', 'Davis at Jackson', 42, 395, 'Customer', NULL),
	(341058, 594, '2014-06-26 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 17:39:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(341059, 1060, '2014-06-26 17:29:00', 'Embarcadero at Sansome', 60, '2014-06-26 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94063),
	(341060, 582, '2014-06-26 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 17:39:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94117),
	(341061, 1717, '2014-06-26 17:29:00', 'Powell at Post (Union Square)', 71, '2014-06-26 17:58:00', 'Embarcadero at Vallejo', 48, 420, 'Customer', 20815),
	(341064, 689, '2014-06-26 17:31:00', '2nd at Townsend', 61, '2014-06-26 17:43:00', 'Beale at Market', 56, 326, 'Subscriber', 94709),
	(341065, 904, '2014-06-26 17:33:00', 'Market at Sansome', 77, '2014-06-26 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95014),
	(341066, 869, '2014-06-26 17:33:00', 'Golden Gate at Polk', 59, '2014-06-26 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Customer', 94305),
	(341067, 377, '2014-06-26 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-26 17:39:00', 'Clay at Battery', 41, 408, 'Subscriber', 94133),
	(341068, 686, '2014-06-26 17:33:00', 'San Jose Government Center', 80, '2014-06-26 17:45:00', 'Ryland Park', 84, 25, 'Subscriber', 95112),
	(341069, 244, '2014-06-26 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 17:38:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94014),
	(341070, 552, '2014-06-26 17:34:00', 'Embarcadero at Folsom', 51, '2014-06-26 17:43:00', '2nd at Townsend', 61, 452, 'Subscriber', 94040),
	(341072, 510, '2014-06-26 17:34:00', 'Cowper at University', 37, '2014-06-26 17:42:00', 'Palo Alto Caltrain Station', 34, 679, 'Subscriber', 95128),
	(341073, 431, '2014-06-26 17:34:00', 'St James Park', 13, '2014-06-26 17:41:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 94108),
	(341075, 511, '2014-06-26 17:35:00', 'Market at 10th', 67, '2014-06-26 17:43:00', 'Market at Sansome', 77, 450, 'Subscriber', 94122),
	(341076, 1773, '2014-06-26 17:34:00', 'Market at Sansome', 77, '2014-06-26 18:04:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 94103),
	(341077, 900, '2014-06-26 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 17:50:00', 'Japantown', 9, 119, 'Subscriber', 95112),
	(341078, 413, '2014-06-26 17:35:00', 'Market at 4th', 76, '2014-06-26 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94941),
	(341079, 427, '2014-06-26 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 17:42:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94960),
	(341080, 261, '2014-06-26 17:36:00', '2nd at South Park', 64, '2014-06-26 17:40:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94501),
	(341083, 238, '2014-06-26 17:38:00', 'Embarcadero at Vallejo', 48, '2014-06-26 17:42:00', 'Steuart at Market', 74, 473, 'Subscriber', 94595),
	(341085, 417, '2014-06-26 17:38:00', '5th at Howard', 57, '2014-06-26 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94042),
	(341086, 554, '2014-06-26 17:38:00', '5th at Howard', 57, '2014-06-26 17:47:00', '2nd at South Park', 64, 273, 'Subscriber', 94131),
	(341087, 392, '2014-06-26 17:39:00', '2nd at Townsend', 61, '2014-06-26 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94579),
	(341088, 508, '2014-06-26 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 17:48:00', 'Embarcadero at Folsom', 51, 555, 'Subscriber', 94111),
	(341089, 842, '2014-06-26 17:40:00', '2nd at Folsom', 62, '2014-06-26 17:54:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94109),
	(341090, 655, '2014-06-26 17:40:00', 'San Francisco City Hall', 58, '2014-06-26 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 94117),
	(341091, 233, '2014-06-26 17:40:00', 'Market at Sansome', 77, '2014-06-26 17:44:00', '2nd at Folsom', 62, 374, 'Subscriber', 94158),
	(341092, 217, '2014-06-26 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94601),
	(341093, 513, '2014-06-26 17:40:00', '2nd at Townsend', 61, '2014-06-26 17:49:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(341094, 456, '2014-06-26 17:40:00', 'Washington at Kearney', 46, '2014-06-26 17:48:00', 'Beale at Market', 56, 556, 'Subscriber', 94122),
	(341095, 416, '2014-06-26 17:41:00', '5th at Howard', 57, '2014-06-26 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Customer', 95122),
	(341096, 86, '2014-06-26 17:41:00', '2nd at Folsom', 62, '2014-06-26 17:43:00', 'Howard at 2nd', 63, 677, 'Subscriber', 94608),
	(341097, 388, '2014-06-26 17:41:00', 'Commercial at Montgomery', 45, '2014-06-26 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94704),
	(341098, 297, '2014-06-26 17:42:00', 'Davis at Jackson', 42, '2014-06-26 17:47:00', 'Steuart at Market', 74, 532, 'Subscriber', 95476),
	(341099, 275, '2014-06-26 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 17:47:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94107),
	(341100, 472, '2014-06-26 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 17:51:00', '5th at Howard', 57, 443, 'Subscriber', 94103),
	(341101, 891, '2014-06-26 17:43:00', 'Market at Sansome', 77, '2014-06-26 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 95051),
	(341102, 624, '2014-06-26 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 17:53:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94501),
	(341103, 394, '2014-06-26 17:43:00', '2nd at Folsom', 62, '2014-06-26 17:50:00', 'Post at Kearney', 47, 514, 'Subscriber', 94107),
	(341104, 876, '2014-06-26 17:43:00', 'Embarcadero at Sansome', 60, '2014-06-26 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94010),
	(341106, 298, '2014-06-26 17:44:00', '2nd at South Park', 64, '2014-06-26 17:49:00', 'Market at Sansome', 77, 437, 'Subscriber', 94702),
	(341107, 303, '2014-06-26 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 17:49:00', 'Market at 4th', 76, 400, 'Subscriber', 94041),
	(341108, 486, '2014-06-26 17:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 17:52:00', 'Commercial at Montgomery', 45, 878, 'Subscriber', 94133),
	(341109, 470, '2014-06-26 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 17:52:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(341110, 298, '2014-06-26 17:45:00', 'Market at 4th', 76, '2014-06-26 17:50:00', 'Washington at Kearney', 46, 531, 'Subscriber', 94133),
	(341111, 637, '2014-06-26 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 17:56:00', 'Civic Center BART (7th at Market)', 72, 574, 'Subscriber', 94127),
	(341112, 1118, '2014-06-26 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:04:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(341113, 455, '2014-06-26 17:46:00', 'Market at Sansome', 77, '2014-06-26 17:54:00', '5th at Howard', 57, 450, 'Subscriber', 94028),
	(341114, 815, '2014-06-26 17:46:00', 'Clay at Battery', 41, '2014-06-26 18:00:00', '5th at Howard', 57, 505, 'Subscriber', 94025),
	(341115, 331, '2014-06-26 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94025),
	(341116, 423, '2014-06-26 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 17:53:00', '5th at Howard', 57, 444, 'Subscriber', 94601),
	(341117, 764, '2014-06-26 17:48:00', 'Market at 10th', 67, '2014-06-26 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94087),
	(341121, 666, '2014-06-26 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 17:59:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94705),
	(341122, 74, '2014-06-26 17:49:00', 'South Van Ness at Market', 66, '2014-06-26 17:50:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94403),
	(341123, 241, '2014-06-26 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 17:50:00', 'Market at 4th', 76, 292, 'Subscriber', 94105),
	(341124, 819, '2014-06-26 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 18:01:00', 'San Francisco City Hall', 58, 521, 'Subscriber', 94102),
	(341127, 495, '2014-06-26 17:50:00', 'Market at 4th', 76, '2014-06-26 17:58:00', 'Steuart at Market', 74, 238, 'Customer', 97070),
	(341128, 8785, '2014-06-26 17:50:00', 'Market at 4th', 76, '2014-06-26 20:16:00', 'Steuart at Market', 74, 315, 'Customer', 97070),
	(341130, 759, '2014-06-26 17:50:00', 'South Van Ness at Market', 66, '2014-06-26 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94403),
	(341131, 5725, '2014-06-26 17:51:00', 'Powell Street BART (bis)', 39, '2014-06-26 19:26:00', 'Powell Street BART (bis)', 39, 389, 'Customer', 70118),
	(341133, 208, '2014-06-26 17:51:00', 'Mountain View City Hall', 27, '2014-06-26 17:54:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94105),
	(341134, 5725, '2014-06-26 17:51:00', 'Powell Street BART (bis)', 39, '2014-06-26 19:26:00', 'Powell Street BART (bis)', 39, 259, 'Customer', 70118),
	(341135, 199, '2014-06-26 17:51:00', 'Arena Green / SAP Center', 14, '2014-06-26 17:54:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 95126),
	(341136, 601, '2014-06-26 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94930),
	(341137, 701, '2014-06-26 17:52:00', 'Davis at Jackson', 42, '2014-06-26 18:04:00', '2nd at Townsend', 61, 495, 'Customer', 94123),
	(341138, 490, '2014-06-26 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 18:00:00', 'Powell Street BART (bis)', 39, 623, 'Customer', 96161),
	(341139, 927, '2014-06-26 17:52:00', '2nd at Folsom', 62, '2014-06-26 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94070),
	(341140, 714, '2014-06-26 17:53:00', 'Golden Gate at Polk', 59, '2014-06-26 18:04:00', 'Beale at Market', 56, 448, 'Subscriber', 94122),
	(341141, 373, '2014-06-26 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94104),
	(341142, 361, '2014-06-26 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94105),
	(341143, 581, '2014-06-26 17:53:00', 'Broadway St at Battery St', 82, '2014-06-26 18:03:00', 'Market at 4th', 76, 525, 'Subscriber', 94131),
	(341144, 290, '2014-06-26 17:54:00', 'Commercial at Montgomery', 45, '2014-06-26 17:58:00', 'Market at Sansome', 77, 424, 'Subscriber', 94703),
	(341145, 685, '2014-06-26 17:54:00', 'Broadway St at Battery St', 82, '2014-06-26 18:05:00', 'Market at 4th', 76, 284, 'Customer', 94122),
	(341146, 298, '2014-06-26 17:54:00', '2nd at South Park', 64, '2014-06-26 17:59:00', 'Market at Sansome', 77, 484, 'Subscriber', 94705),
	(341147, 295, '2014-06-26 17:55:00', '2nd at South Park', 64, '2014-06-26 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 95014),
	(341148, 1194, '2014-06-26 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 18:15:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94117),
	(341149, 508, '2014-06-26 17:55:00', 'Paseo de San Antonio', 7, '2014-06-26 18:04:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 94110),
	(341150, 569, '2014-06-26 17:55:00', '2nd at Townsend', 61, '2014-06-26 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94706),
	(341151, 248, '2014-06-26 17:55:00', 'Embarcadero at Vallejo', 48, '2014-06-26 17:59:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94609),
	(341152, 478, '2014-06-26 17:55:00', '2nd at Townsend', 61, '2014-06-26 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94608),
	(341153, 495, '2014-06-26 17:56:00', 'Embarcadero at Vallejo', 48, '2014-06-26 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94602),
	(341154, 310, '2014-06-26 17:56:00', 'Embarcadero at Folsom', 51, '2014-06-26 18:02:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94105),
	(341155, 550, '2014-06-26 17:56:00', 'Market at 4th', 76, '2014-06-26 18:06:00', 'Market at 10th', 67, 526, 'Subscriber', 94041),
	(341156, 581, '2014-06-26 17:57:00', 'Market at 10th', 67, '2014-06-26 18:06:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94117),
	(341157, 340, '2014-06-26 17:57:00', 'Broadway St at Battery St', 82, '2014-06-26 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94710),
	(341158, 1089, '2014-06-26 17:58:00', 'Market at 10th', 67, '2014-06-26 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94402),
	(341159, 598, '2014-06-26 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94403),
	(341162, 459, '2014-06-26 17:59:00', 'Beale at Market', 56, '2014-06-26 18:07:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94611),
	(341163, 720, '2014-06-26 17:59:00', 'Howard at 2nd', 63, '2014-06-26 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94404),
	(341164, 791, '2014-06-26 17:59:00', 'Broadway St at Battery St', 82, '2014-06-26 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95130),
	(341165, 652, '2014-06-26 18:00:00', 'Market at Sansome', 77, '2014-06-26 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 95008),
	(341167, 217, '2014-06-26 18:00:00', 'San Antonio Shopping Center', 31, '2014-06-26 18:04:00', 'San Antonio Caltrain Station', 29, 121, 'Subscriber', 94103),
	(341168, 1121, '2014-06-26 18:00:00', 'Embarcadero at Vallejo', 48, '2014-06-26 18:19:00', 'Market at 4th', 76, 420, 'Customer', 20815),
	(341169, 333, '2014-06-26 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95112),
	(341171, 275, '2014-06-26 18:01:00', 'Townsend at 7th', 65, '2014-06-26 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94804),
	(341173, 342, '2014-06-26 17:57:00', 'San Antonio Shopping Center', 31, '2014-06-26 18:03:00', 'San Antonio Caltrain Station', 29, 142, 'Subscriber', 94010),
	(341174, 171, '2014-06-26 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:04:00', '2nd at Townsend', 61, 458, 'Subscriber', 94133),
	(341175, 244, '2014-06-26 18:02:00', 'Market at Sansome', 77, '2014-06-26 18:06:00', 'Washington at Kearney', 46, 484, 'Subscriber', 94133),
	(341176, 621, '2014-06-26 18:02:00', 'Clay at Battery', 41, '2014-06-26 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94025),
	(341178, 1263, '2014-06-26 18:03:00', 'Spear at Folsom', 49, '2014-06-26 18:24:00', 'San Francisco City Hall', 58, 585, 'Customer', 94102),
	(341180, 264, '2014-06-26 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 18:08:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94107),
	(341182, 424, '2014-06-26 18:04:00', 'Embarcadero at Bryant', 54, '2014-06-26 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94107),
	(341184, 347, '2014-06-26 18:05:00', '2nd at South Park', 64, '2014-06-26 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94618),
	(341185, 2467, '2014-06-26 18:05:00', 'Howard at 2nd', 63, '2014-06-26 18:46:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94105),
	(341187, 345, '2014-06-26 18:06:00', '5th at Howard', 57, '2014-06-26 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94401),
	(341188, 711, '2014-06-26 18:07:00', 'South Van Ness at Market', 66, '2014-06-26 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94402),
	(341190, 441, '2014-06-26 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 18:14:00', '5th at Howard', 57, 542, 'Subscriber', 94158),
	(341191, 625, '2014-06-26 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 18:18:00', 'Powell Street BART (bis)', 39, 466, 'Subscriber', 94107),
	(341192, 771, '2014-06-26 18:07:00', 'Embarcadero at Sansome', 60, '2014-06-26 18:20:00', 'Embarcadero at Bryant', 54, 324, 'Customer', 94114),
	(341193, 236, '2014-06-26 18:07:00', 'Howard at 2nd', 63, '2014-06-26 18:11:00', '2nd at South Park', 64, 614, 'Subscriber', 94025),
	(341194, 405, '2014-06-26 18:08:00', '2nd at South Park', 64, '2014-06-26 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94705),
	(341195, 355, '2014-06-26 18:08:00', 'Embarcadero at Vallejo', 48, '2014-06-26 18:13:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(341197, 607, '2014-06-26 18:09:00', 'Powell Street BART (bis)', 39, '2014-06-26 18:19:00', '2nd at Townsend', 61, 623, 'Subscriber', 94903),
	(341200, 525, '2014-06-26 18:10:00', 'Embarcadero at Folsom', 51, '2014-06-26 18:18:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94133),
	(341201, 601, '2014-06-26 18:10:00', 'Embarcadero at Folsom', 51, '2014-06-26 18:20:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94133),
	(341202, 1000, '2014-06-26 18:10:00', 'Townsend at 7th', 65, '2014-06-26 18:26:00', 'Steuart at Market', 74, 429, 'Subscriber', 94598),
	(341203, 884, '2014-06-26 18:10:00', 'Townsend at 7th', 65, '2014-06-26 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94121),
	(341204, 356, '2014-06-26 18:10:00', 'Post at Kearney', 47, '2014-06-26 18:16:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94610),
	(341205, 433, '2014-06-26 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 18:18:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94939),
	(341206, 348, '2014-06-26 18:11:00', '2nd at Townsend', 61, '2014-06-26 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94901),
	(341207, 292, '2014-06-26 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:16:00', '2nd at Townsend', 61, 626, 'Subscriber', 94107),
	(341208, 918, '2014-06-26 18:11:00', 'Townsend at 7th', 65, '2014-06-26 18:27:00', 'Golden Gate at Polk', 59, 581, 'Subscriber', 94118),
	(341209, 574, '2014-06-26 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:21:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94158),
	(341210, 382, '2014-06-26 18:12:00', 'Howard at 2nd', 63, '2014-06-26 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95112),
	(341211, 481, '2014-06-26 18:14:00', 'Embarcadero at Folsom', 51, '2014-06-26 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94087),
	(341212, 190, '2014-06-26 18:11:00', 'Santa Clara at Almaden', 4, '2014-06-26 18:14:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95020),
	(341213, 256, '2014-06-26 18:14:00', 'Howard at 2nd', 63, '2014-06-26 18:18:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(341214, 736, '2014-06-26 18:14:00', 'Embarcadero at Sansome', 60, '2014-06-26 18:26:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94105),
	(341216, 540, '2014-06-26 18:15:00', 'Commercial at Montgomery', 45, '2014-06-26 18:24:00', '5th at Howard', 57, 306, 'Subscriber', 94103),
	(341218, 1378, '2014-06-26 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:38:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94804),
	(341219, 1474, '2014-06-26 18:15:00', 'Post at Kearney', 47, '2014-06-26 18:40:00', '2nd at Townsend', 61, 546, 'Customer', 92660),
	(341220, 384, '2014-06-26 18:15:00', 'Broadway St at Battery St', 82, '2014-06-26 18:22:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94066),
	(341221, 409, '2014-06-26 18:15:00', 'Powell Street BART (bis)', 39, '2014-06-26 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 96161),
	(341222, 1462, '2014-06-26 18:15:00', 'Post at Kearney', 47, '2014-06-26 18:40:00', '2nd at Townsend', 61, 418, 'Customer', 92660),
	(341223, 727, '2014-06-26 18:15:00', 'Spear at Folsom', 49, '2014-06-26 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94301),
	(341224, 661, '2014-06-26 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94577),
	(341225, 640, '2014-06-26 18:16:00', 'Powell Street BART (bis)', 39, '2014-06-26 18:27:00', 'Embarcadero at Bryant', 54, 430, 'Customer', 94123),
	(341226, 642, '2014-06-26 18:17:00', 'Powell Street BART (bis)', 39, '2014-06-26 18:28:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94102),
	(341228, 669, '2014-06-26 18:17:00', 'Davis at Jackson', 42, '2014-06-26 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94030),
	(341229, 822, '2014-06-26 18:18:00', 'Howard at 2nd', 63, '2014-06-26 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94086),
	(341231, 502, '2014-06-26 18:18:00', '5th at Howard', 57, '2014-06-26 18:27:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94103),
	(341232, 657, '2014-06-26 18:18:00', 'Market at 10th', 67, '2014-06-26 18:29:00', 'Townsend at 7th', 65, 559, 'Customer', 94306),
	(341234, 260, '2014-06-26 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 18:23:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 95110),
	(341235, 287, '2014-06-26 18:19:00', 'Embarcadero at Sansome', 60, '2014-06-26 18:24:00', 'Steuart at Market', 74, 587, 'Subscriber', 94597),
	(341236, 482, '2014-06-26 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 18:27:00', 'Paseo de San Antonio', 7, 131, 'Subscriber', 95113),
	(341237, 588, '2014-06-26 18:19:00', 'Market at 10th', 67, '2014-06-26 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94086),
	(341238, 442, '2014-06-26 18:19:00', '2nd at Townsend', 61, '2014-06-26 18:27:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 94109),
	(341239, 838, '2014-06-26 18:19:00', 'Clay at Battery', 41, '2014-06-26 18:33:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94124),
	(341241, 3373, '2014-06-26 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94107),
	(341242, 544, '2014-06-26 18:20:00', '5th at Howard', 57, '2014-06-26 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 95032),
	(341245, 511, '2014-06-26 18:23:00', 'Clay at Battery', 41, '2014-06-26 18:31:00', '2nd at Townsend', 61, 441, 'Subscriber', 94103),
	(341248, 453, '2014-06-26 18:25:00', 'Townsend at 7th', 65, '2014-06-26 18:33:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94116),
	(341249, 272, '2014-06-26 18:26:00', '2nd at South Park', 64, '2014-06-26 18:30:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94103),
	(341250, 614, '2014-06-26 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:36:00', 'Powell Street BART (bis)', 39, 349, 'Subscriber', 94611),
	(341251, 455, '2014-06-26 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:34:00', 'Market at Sansome', 77, 467, 'Subscriber', 94611),
	(341252, 209, '2014-06-26 18:26:00', 'Broadway St at Battery St', 82, '2014-06-26 18:30:00', 'Beale at Market', 56, 570, 'Subscriber', 94609),
	(341254, 894, '2014-06-26 18:27:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 18:42:00', 'Grant Avenue at Columbus Avenue', 73, 403, 'Subscriber', 94133),
	(341255, 426, '2014-06-26 18:28:00', 'Market at Sansome', 77, '2014-06-26 18:35:00', '2nd at South Park', 64, 362, 'Subscriber', 94107),
	(341256, 392, '2014-06-26 18:29:00', '5th at Howard', 57, '2014-06-26 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94602),
	(341257, 618, '2014-06-26 18:29:00', 'Beale at Market', 56, '2014-06-26 18:40:00', '5th at Howard', 57, 326, 'Subscriber', 94107),
	(341258, 238, '2014-06-26 18:29:00', 'Steuart at Market', 74, '2014-06-26 18:33:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94105),
	(341259, 452, '2014-06-26 18:30:00', 'Market at Sansome', 77, '2014-06-26 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94104),
	(341260, 807, '2014-06-26 18:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 18:43:00', 'South Van Ness at Market', 66, 618, 'Customer', 94611),
	(341261, 163, '2014-06-26 18:30:00', '2nd at Townsend', 61, '2014-06-26 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94133),
	(341262, 174, '2014-06-26 18:31:00', 'Beale at Market', 56, '2014-06-26 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94611),
	(341263, 1497, '2014-06-26 18:31:00', 'Market at 10th', 67, '2014-06-26 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94590),
	(341264, 369, '2014-06-26 18:31:00', 'Market at 4th', 76, '2014-06-26 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94608),
	(341265, 584, '2014-06-26 18:32:00', 'Embarcadero at Bryant', 54, '2014-06-26 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94105),
	(341266, 616, '2014-06-26 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:42:00', 'Steuart at Market', 74, 518, 'Subscriber', 94612),
	(341267, 687, '2014-06-26 18:32:00', 'Arena Green / SAP Center', 14, '2014-06-26 18:44:00', 'St James Park', 13, 668, 'Customer', 95112),
	(341268, 802, '2014-06-26 18:33:00', 'Townsend at 7th', 65, '2014-06-26 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94965),
	(341269, 203, '2014-06-26 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:37:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(341273, 380, '2014-06-26 18:35:00', 'Commercial at Montgomery', 45, '2014-06-26 18:41:00', 'Embarcadero at Folsom', 51, 687, 'Subscriber', 94107),
	(341274, 461, '2014-06-26 18:35:00', 'Davis at Jackson', 42, '2014-06-26 18:43:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94111),
	(341275, 386, '2014-06-26 18:37:00', '2nd at South Park', 64, '2014-06-26 18:44:00', 'Market at Sansome', 77, 491, 'Subscriber', 94704),
	(341276, 312, '2014-06-26 18:38:00', '2nd at South Park', 64, '2014-06-26 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(341277, 560, '2014-06-26 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 18:49:00', 'Spear at Folsom', 49, 137, 'Subscriber', 94105),
	(341278, 592, '2014-06-26 18:41:00', 'Townsend at 7th', 65, '2014-06-26 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94611),
	(341279, 960, '2014-06-26 18:42:00', '2nd at South Park', 64, '2014-06-26 18:58:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94109),
	(341280, 736, '2014-06-26 18:42:00', 'Steuart at Market', 74, '2014-06-26 18:54:00', 'Civic Center BART (7th at Market)', 72, 354, 'Subscriber', 94103),
	(341281, 194, '2014-06-26 18:42:00', '2nd at Folsom', 62, '2014-06-26 18:46:00', 'Market at Sansome', 77, 353, 'Subscriber', 94118),
	(341285, 956, '2014-06-26 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 18:59:00', 'San Francisco City Hall', 58, 266, 'Subscriber', 94102),
	(341286, 789, '2014-06-26 18:44:00', 'Howard at 2nd', 63, '2014-06-26 18:57:00', 'Townsend at 7th', 65, 268, 'Customer', 94066),
	(341287, 525, '2014-06-26 18:44:00', 'Howard at 2nd', 63, '2014-06-26 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94303),
	(341288, 259, '2014-06-26 18:44:00', '2nd at Townsend', 61, '2014-06-26 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Customer', NULL),
	(341290, 688, '2014-06-26 18:44:00', 'Embarcadero at Folsom', 51, '2014-06-26 18:55:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(341291, 566, '2014-06-26 18:44:00', 'Powell Street BART (bis)', 39, '2014-06-26 18:53:00', 'San Francisco City Hall', 58, 466, 'Subscriber', 94117),
	(341293, 190, '2014-06-26 18:44:00', '2nd at Folsom', 62, '2014-06-26 18:47:00', 'Market at Sansome', 77, 312, 'Subscriber', 94117),
	(341295, 828, '2014-06-26 18:45:00', 'Paseo de San Antonio', 7, '2014-06-26 18:58:00', 'Japantown', 9, 688, 'Customer', 95112),
	(341296, 834, '2014-06-26 18:45:00', 'Paseo de San Antonio', 7, '2014-06-26 18:59:00', 'Japantown', 9, 299, 'Customer', 95112),
	(341297, 864, '2014-06-26 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94065),
	(341298, 781, '2014-06-26 18:45:00', 'Paseo de San Antonio', 7, '2014-06-26 18:58:00', 'Japantown', 9, 250, 'Customer', 95112),
	(341299, 788, '2014-06-26 18:45:00', 'Paseo de San Antonio', 7, '2014-06-26 18:59:00', 'Japantown', 9, 131, 'Customer', 95112),
	(341300, 393, '2014-06-26 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 18:52:00', 'Powell Street BART (bis)', 39, 365, 'Subscriber', 94804),
	(341301, 425, '2014-06-26 18:46:00', 'Adobe on Almaden', 5, '2014-06-26 18:53:00', 'SJSU - San Salvador at 9th', 16, 226, 'Subscriber', 95112),
	(341302, 904, '2014-06-26 18:47:00', 'Market at 10th', 67, '2014-06-26 19:02:00', 'Davis at Jackson', 42, 402, 'Subscriber', 94111),
	(341303, 498, '2014-06-26 18:47:00', 'Howard at 2nd', 63, '2014-06-26 18:55:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(341304, 131, '2014-06-26 18:47:00', 'South Van Ness at Market', 66, '2014-06-26 18:49:00', 'Market at 10th', 67, 443, 'Subscriber', 94102),
	(341305, 883, '2014-06-26 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:02:00', 'Market at 4th', 76, 331, 'Subscriber', 94133),
	(341306, 740, '2014-06-26 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 18:59:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94102),
	(341307, 535, '2014-06-26 18:48:00', 'Howard at 2nd', 63, '2014-06-26 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94103),
	(341308, 432, '2014-06-26 18:49:00', 'Market at 4th', 76, '2014-06-26 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 20815),
	(341309, 1298, '2014-06-26 18:49:00', 'Embarcadero at Sansome', 60, '2014-06-26 19:10:00', '2nd at Townsend', 61, 590, 'Customer', 28277),
	(341311, 755, '2014-06-26 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:02:00', 'Post at Kearney', 47, 517, 'Subscriber', 94618),
	(341312, 258, '2014-06-26 18:50:00', '5th at Howard', 57, '2014-06-26 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94062),
	(341313, 485, '2014-06-26 18:51:00', 'San Antonio Caltrain Station', 29, '2014-06-26 18:59:00', 'Rengstorff Avenue / California Street', 33, 52, 'Subscriber', 94040),
	(341314, 2412, '2014-06-26 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:31:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(341315, 1082, '2014-06-26 18:52:00', 'Embarcadero at Sansome', 60, '2014-06-26 19:10:00', '2nd at Townsend', 61, 376, 'Customer', 24450),
	(341316, 651, '2014-06-26 18:52:00', 'Beale at Market', 56, '2014-06-26 19:03:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94107),
	(341318, 301, '2014-06-26 18:54:00', 'Spear at Folsom', 49, '2014-06-26 18:59:00', '2nd at Townsend', 61, 540, 'Subscriber', 94123),
	(341319, 375, '2014-06-26 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:00:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94108),
	(341320, 328, '2014-06-26 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94105),
	(341321, 368, '2014-06-26 18:55:00', 'Davis at Jackson', 42, '2014-06-26 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94602),
	(341322, 496, '2014-06-26 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 19:03:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94107),
	(341323, 956, '2014-06-26 18:55:00', 'Davis at Jackson', 42, '2014-06-26 19:11:00', 'Davis at Jackson', 42, 337, 'Subscriber', 94111),
	(341324, 447, '2014-06-26 18:56:00', '2nd at Folsom', 62, '2014-06-26 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94070),
	(341325, 296, '2014-06-26 18:56:00', 'Davis at Jackson', 42, '2014-06-26 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94610),
	(341326, 887, '2014-06-26 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', NULL),
	(341327, 857, '2014-06-26 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', NULL),
	(341328, 498, '2014-06-26 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 19:05:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94607),
	(341329, 476, '2014-06-26 18:58:00', 'Steuart at Market', 74, '2014-06-26 19:06:00', '2nd at Townsend', 61, 578, 'Subscriber', 94133),
	(341330, 442, '2014-06-26 18:58:00', 'Washington at Kearney', 46, '2014-06-26 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94133),
	(341332, 647, '2014-06-26 18:59:00', 'Embarcadero at Bryant', 54, '2014-06-26 19:09:00', 'Powell Street BART (bis)', 39, 613, 'Customer', 94123),
	(341333, 836, '2014-06-26 18:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 19:13:00', 'SJSU - San Salvador at 9th', 16, 62, 'Subscriber', 95112),
	(341334, 810, '2014-06-26 19:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 19:14:00', 'Japantown', 9, 715, 'Subscriber', 95112),
	(341336, 280, '2014-06-26 19:01:00', 'Mountain View Caltrain Station', 28, '2014-06-26 19:06:00', 'Evelyn Park and Ride', 30, 58, 'Subscriber', 95032),
	(341337, 673, '2014-06-26 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:13:00', 'Steuart at Market', 74, 281, 'Subscriber', 94610),
	(341338, 533, '2014-06-26 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 19:13:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94103),
	(341339, 702, '2014-06-26 19:04:00', 'Howard at 2nd', 63, '2014-06-26 19:16:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94103),
	(341340, 377, '2014-06-26 19:06:00', '2nd at Townsend', 61, '2014-06-26 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94612),
	(341341, 434, '2014-06-26 19:06:00', 'Market at Sansome', 77, '2014-06-26 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94901),
	(341342, 491, '2014-06-26 19:07:00', '5th at Howard', 57, '2014-06-26 19:15:00', 'Spear at Folsom', 49, 505, 'Subscriber', 94105),
	(341343, 366, '2014-06-26 19:08:00', 'Howard at 2nd', 63, '2014-06-26 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94947),
	(341344, 389, '2014-06-26 19:09:00', 'Embarcadero at Sansome', 60, '2014-06-26 19:15:00', 'Steuart at Market', 74, 362, 'Subscriber', 94117),
	(341345, 375, '2014-06-26 19:12:00', '5th at Howard', 57, '2014-06-26 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 95118),
	(341346, 565, '2014-06-26 19:13:00', 'Market at 10th', 67, '2014-06-26 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94025),
	(341347, 250, '2014-06-26 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:19:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94122),
	(341348, 531, '2014-06-26 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 19:24:00', 'MLK Library', 11, 648, 'Subscriber', 95112),
	(341349, 749, '2014-06-26 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 19:28:00', 'Ryland Park', 84, 84, 'Subscriber', 95110),
	(341350, 556, '2014-06-26 19:17:00', '2nd at Folsom', 62, '2014-06-26 19:26:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94133),
	(341351, 954, '2014-06-26 19:21:00', 'Townsend at 7th', 65, '2014-06-26 19:37:00', 'Davis at Jackson', 42, 268, 'Subscriber', 94117),
	(341353, 144, '2014-06-26 19:21:00', 'Embarcadero at Folsom', 51, '2014-06-26 19:24:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94010),
	(341354, 640, '2014-06-26 19:25:00', '2nd at Townsend', 61, '2014-06-26 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94133),
	(341355, 214, '2014-06-26 19:25:00', 'Townsend at 7th', 65, '2014-06-26 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94103),
	(341356, 233, '2014-06-26 19:26:00', 'Townsend at 7th', 65, '2014-06-26 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94107),
	(341357, 255, '2014-06-26 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 19:31:00', '2nd at South Park', 64, 450, 'Subscriber', 94107),
	(341358, 488, '2014-06-26 19:27:00', 'Broadway St at Battery St', 82, '2014-06-26 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94610),
	(341360, 379, '2014-06-26 19:29:00', 'Market at 4th', 76, '2014-06-26 19:35:00', '2nd at South Park', 64, 347, 'Subscriber', 94103),
	(341361, 702, '2014-06-26 19:29:00', 'Powell Street BART (bis)', 39, '2014-06-26 19:41:00', 'Clay at Battery', 41, 365, 'Subscriber', 94025),
	(341362, 448, '2014-06-26 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 19:37:00', 'Paseo de San Antonio', 7, 49, 'Subscriber', 95113),
	(341367, 514, '2014-06-26 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 19:42:00', 'SJSU - San Salvador at 9th', 16, 75, 'Subscriber', 95112),
	(341368, 548, '2014-06-26 19:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 19:41:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94118),
	(341370, 430, '2014-06-26 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 19:42:00', 'San Jose Civic Center', 3, 17, 'Subscriber', 95113),
	(341371, 585, '2014-06-26 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 19:45:00', 'San Francisco City Hall', 58, 326, 'Subscriber', 94117),
	(341372, 543, '2014-06-26 19:36:00', 'Market at Sansome', 77, '2014-06-26 19:45:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 24133),
	(341373, 683, '2014-06-26 19:36:00', 'Beale at Market', 56, '2014-06-26 19:48:00', '2nd at Townsend', 61, 401, 'Subscriber', 94109),
	(341375, 461, '2014-06-26 19:37:00', 'Market at 4th', 76, '2014-06-26 19:45:00', 'San Francisco City Hall', 58, 525, 'Subscriber', 94117),
	(341376, 801, '2014-06-26 19:39:00', 'South Van Ness at Market', 66, '2014-06-26 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94611),
	(341377, 512, '2014-06-26 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-26 19:49:00', '5th at Howard', 57, 269, 'Subscriber', 94108),
	(341378, 752, '2014-06-26 19:41:00', 'Market at Sansome', 77, '2014-06-26 19:54:00', '2nd at South Park', 64, 437, 'Subscriber', 94107),
	(341379, 259, '2014-06-26 19:42:00', 'Howard at 2nd', 63, '2014-06-26 19:46:00', '5th at Howard', 57, 428, 'Subscriber', 94109),
	(341380, 691, '2014-06-26 19:43:00', 'Market at Sansome', 77, '2014-06-26 19:54:00', 'Market at 10th', 67, 492, 'Subscriber', 94104),
	(341381, 274, '2014-06-26 19:43:00', 'Spear at Folsom', 49, '2014-06-26 19:48:00', 'Beale at Market', 56, 348, 'Subscriber', 94111),
	(341382, 383, '2014-06-26 19:43:00', '2nd at South Park', 64, '2014-06-26 19:50:00', 'Market at Sansome', 77, 450, 'Subscriber', 94544),
	(341384, 359, '2014-06-26 19:44:00', 'Howard at 2nd', 63, '2014-06-26 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94133),
	(341385, 465, '2014-06-26 19:45:00', 'Embarcadero at Sansome', 60, '2014-06-26 19:52:00', 'Steuart at Market', 74, 440, 'Subscriber', 94612),
	(341386, 485, '2014-06-26 19:45:00', 'Townsend at 7th', 65, '2014-06-26 19:53:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94107),
	(341387, 542, '2014-06-26 19:46:00', 'Market at 4th', 76, '2014-06-26 19:55:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94117),
	(341388, 767, '2014-06-26 19:46:00', 'Market at 10th', 67, '2014-06-26 19:59:00', '2nd at South Park', 64, 461, 'Subscriber', 94107),
	(341389, 706, '2014-06-26 19:47:00', 'Powell Street BART (bis)', 39, '2014-06-26 19:59:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94133),
	(341392, 601, '2014-06-26 19:48:00', 'Market at 10th', 67, '2014-06-26 19:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94107),
	(341394, 888, '2014-06-26 19:49:00', 'Embarcadero at Sansome', 60, '2014-06-26 20:04:00', 'Golden Gate at Polk', 59, 496, 'Subscriber', 94102),
	(341397, 979, '2014-06-26 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 20:06:00', 'Washington at Kearney', 46, 373, 'Subscriber', 94133),
	(341398, 218, '2014-06-26 19:52:00', 'South Van Ness at Market', 66, '2014-06-26 19:55:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94610),
	(341399, 375, '2014-06-26 19:52:00', 'Mountain View Caltrain Station', 28, '2014-06-26 19:58:00', 'Evelyn Park and Ride', 30, 20, 'Subscriber', 95070),
	(341400, 356, '2014-06-26 19:52:00', '2nd at Folsom', 62, '2014-06-26 19:58:00', '2nd at Folsom', 62, 470, 'Subscriber', 94158),
	(341401, 485, '2014-06-26 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Subscriber', 94104),
	(341402, 451, '2014-06-26 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94105),
	(341403, 499, '2014-06-26 19:57:00', '5th at Howard', 57, '2014-06-26 20:06:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94402),
	(341404, 452, '2014-06-26 19:57:00', 'Embarcadero at Bryant', 54, '2014-06-26 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94105),
	(341406, 748, '2014-06-26 19:59:00', 'Commercial at Montgomery', 45, '2014-06-26 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94061),
	(341407, 5703, '2014-06-26 20:00:00', 'San Antonio Caltrain Station', 29, '2014-06-26 21:35:00', 'San Antonio Caltrain Station', 29, 218, 'Customer', NULL),
	(341408, 5709, '2014-06-26 20:00:00', 'San Antonio Caltrain Station', 29, '2014-06-26 21:36:00', 'San Antonio Caltrain Station', 29, 92, 'Customer', NULL),
	(341409, 2228, '2014-06-26 20:02:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 20:39:00', 'South Van Ness at Market', 66, 363, 'Customer', 60025),
	(341410, 379, '2014-06-26 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-26 20:09:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94107),
	(341411, 527, '2014-06-26 20:05:00', '5th at Howard', 57, '2014-06-26 20:14:00', 'Golden Gate at Polk', 59, 306, 'Subscriber', 94109),
	(341412, 339, '2014-06-26 20:06:00', '2nd at Folsom', 62, '2014-06-26 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94158),
	(341413, 370, '2014-06-26 20:11:00', 'Rengstorff Avenue / California Street', 33, '2014-06-26 20:17:00', 'San Antonio Shopping Center', 31, 52, 'Subscriber', 94040),
	(341414, 346, '2014-06-26 20:14:00', 'Powell at Post (Union Square)', 71, '2014-06-26 20:20:00', '5th at Howard', 57, 398, 'Customer', 7652),
	(341417, 511, '2014-06-26 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 20:27:00', 'Howard at 2nd', 63, 878, 'Subscriber', 94105),
	(341418, 1090, '2014-06-26 20:19:00', '2nd at Townsend', 61, '2014-06-26 20:38:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94105),
	(341421, 439, '2014-06-26 20:23:00', 'Powell Street BART (bis)', 39, '2014-06-26 20:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94107),
	(341422, 1301, '2014-06-26 20:23:00', 'San Francisco City Hall', 58, '2014-06-26 20:45:00', 'San Francisco City Hall', 58, 454, 'Subscriber', 94102),
	(341423, 672, '2014-06-26 20:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-26 20:36:00', '2nd at Folsom', 62, 403, 'Subscriber', 94107),
	(341426, 459, '2014-06-26 20:33:00', 'Market at 4th', 76, '2014-06-26 20:40:00', 'Market at 10th', 67, 311, 'Subscriber', 94102),
	(341427, 863, '2014-06-26 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 20:47:00', 'Embarcadero at Bryant', 54, 551, 'Subscriber', 94105),
	(341428, 496, '2014-06-26 20:36:00', 'Clay at Battery', 41, '2014-06-26 20:45:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94111),
	(341429, 315, '2014-06-26 20:37:00', 'Market at Sansome', 77, '2014-06-26 20:43:00', '5th at Howard', 57, 267, 'Subscriber', 94107),
	(341431, 406, '2014-06-26 20:46:00', 'Market at 10th', 67, '2014-06-26 20:53:00', 'Market at 4th', 76, 311, 'Subscriber', 94105),
	(341433, 347, '2014-06-26 20:57:00', 'Embarcadero at Bryant', 54, '2014-06-26 21:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94158),
	(341434, 258, '2014-06-26 21:05:00', '2nd at Folsom', 62, '2014-06-26 21:10:00', '5th at Howard', 57, 403, 'Subscriber', 94103),
	(341435, 4190, '2014-06-26 21:09:00', 'Steuart at Market', 74, '2014-06-26 22:18:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 97070),
	(341436, 4189, '2014-06-26 21:09:00', 'Steuart at Market', 74, '2014-06-26 22:19:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Customer', 97070),
	(341438, 548, '2014-06-26 21:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 21:21:00', 'Powell Street BART (bis)', 39, 610, 'Subscriber', 94109),
	(341441, 432, '2014-06-26 21:19:00', 'Powell Street BART (bis)', 39, '2014-06-26 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94306),
	(341442, 433, '2014-06-26 21:19:00', '2nd at South Park', 64, '2014-06-26 21:27:00', 'Post at Kearney', 47, 347, 'Subscriber', 94109),
	(341443, 713, '2014-06-26 21:21:00', 'Market at 4th', 76, '2014-06-26 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94102),
	(341445, 480, '2014-06-26 21:27:00', 'Spear at Folsom', 49, '2014-06-26 21:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94105),
	(341447, 336, '2014-06-26 21:33:00', 'Golden Gate at Polk', 59, '2014-06-26 21:39:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94107),
	(341448, 150, '2014-06-26 21:36:00', 'Embarcadero at Folsom', 51, '2014-06-26 21:38:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94107),
	(341449, 203, '2014-06-26 21:38:00', '2nd at Townsend', 61, '2014-06-26 21:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94133),
	(341450, 467, '2014-06-26 21:39:00', 'San Antonio Shopping Center', 31, '2014-06-26 21:47:00', 'Rengstorff Avenue / California Street', 33, 123, 'Subscriber', 94040),
	(341451, 264, '2014-06-26 21:50:00', 'Market at 4th', 76, '2014-06-26 21:55:00', 'Market at 4th', 76, 282, 'Customer', 68510),
	(341452, 1307, '2014-06-26 21:50:00', '2nd at Townsend', 61, '2014-06-26 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 11206),
	(341453, 1281, '2014-06-26 21:51:00', '2nd at Townsend', 61, '2014-06-26 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Customer', 11206),
	(341454, 261, '2014-06-26 22:01:00', '2nd at Folsom', 62, '2014-06-26 22:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94501),
	(341455, 304, '2014-06-26 22:01:00', 'Beale at Market', 56, '2014-06-26 22:06:00', 'Spear at Folsom', 49, 348, 'Subscriber', 94105),
	(341456, 537, '2014-06-26 22:06:00', 'South Van Ness at Market', 66, '2014-06-26 22:15:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(341460, 329, '2014-06-26 22:10:00', '2nd at Townsend', 61, '2014-06-26 22:15:00', 'Post at Kearney', 47, 489, 'Subscriber', 94115),
	(341461, 306, '2014-06-26 22:10:00', 'Redwood City Caltrain Station', 22, '2014-06-26 22:15:00', 'Mezes Park', 83, 38, 'Subscriber', 94063),
	(341462, 927, '2014-06-26 22:11:00', '2nd at Townsend', 61, '2014-06-26 22:27:00', 'Market at 4th', 76, 379, 'Customer', 11211),
	(341463, 591, '2014-06-26 22:13:00', '2nd at Townsend', 61, '2014-06-26 22:23:00', 'Davis at Jackson', 42, 475, 'Customer', 94123),
	(341464, 1413, '2014-06-26 22:14:00', 'Civic Center BART (7th at Market)', 72, '2014-06-26 22:38:00', 'Powell Street BART (bis)', 39, 456, 'Customer', 7652),
	(341465, 672, '2014-06-26 22:16:00', '2nd at Townsend', 61, '2014-06-26 22:27:00', 'Post at Kearney', 47, 401, 'Customer', 92660),
	(341467, 653, '2014-06-26 22:17:00', 'Market at Sansome', 77, '2014-06-26 22:28:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94133),
	(341468, 627, '2014-06-26 22:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-26 22:27:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94044),
	(341469, 200, '2014-06-26 22:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-26 22:26:00', 'Santa Clara at Almaden', 4, 70, 'Subscriber', 95126),
	(341470, 566, '2014-06-26 22:26:00', '5th at Howard', 57, '2014-06-26 22:36:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94103),
	(341471, 125, '2014-06-26 22:27:00', 'Embarcadero at Bryant', 54, '2014-06-26 22:29:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94037),
	(341475, 347, '2014-06-26 22:31:00', 'Howard at 2nd', 63, '2014-06-26 22:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94107),
	(341476, 213, '2014-06-26 22:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 22:37:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94103),
	(341477, 354, '2014-06-26 22:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-26 22:42:00', '5th at Howard', 57, 337, 'Subscriber', 94103),
	(341479, 365, '2014-06-26 22:48:00', 'Howard at 2nd', 63, '2014-06-26 22:55:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94105),
	(341480, 2000, '2014-06-26 22:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 23:25:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94066),
	(341481, 2004, '2014-06-26 22:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 23:26:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 94066),
	(341482, 336, '2014-06-26 22:58:00', '5th at Howard', 57, '2014-06-26 23:04:00', '2nd at Folsom', 62, 337, 'Subscriber', 94103),
	(341483, 1435, '2014-06-26 22:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-26 23:23:00', 'Embarcadero at Sansome', 60, 472, 'Customer', NULL),
	(341485, 265, '2014-06-26 23:04:00', '2nd at South Park', 64, '2014-06-26 23:09:00', 'Market at Sansome', 77, 461, 'Subscriber', 94108),
	(341486, 217, '2014-06-26 23:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-26 23:12:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94107),
	(341488, 482, '2014-06-26 23:10:00', '2nd at Townsend', 61, '2014-06-26 23:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94112),
	(341489, 156, '2014-06-26 23:16:00', 'Spear at Folsom', 49, '2014-06-26 23:19:00', 'Steuart at Market', 74, 505, 'Subscriber', 94707),
	(341490, 1180, '2014-06-26 23:26:00', 'Embarcadero at Sansome', 60, '2014-06-26 23:46:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94066),
	(341491, 1150, '2014-06-26 23:27:00', 'Embarcadero at Sansome', 60, '2014-06-26 23:46:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 94066),
	(341492, 1178, '2014-06-26 23:27:00', 'Embarcadero at Sansome', 60, '2014-06-26 23:47:00', 'Embarcadero at Sansome', 60, 472, 'Customer', NULL),
	(341493, 176, '2014-06-26 23:28:00', 'Commercial at Montgomery', 45, '2014-06-26 23:31:00', 'Market at Sansome', 77, 385, 'Subscriber', 94112),
	(341494, 269, '2014-06-26 23:29:00', 'San Salvador at 1st', 8, '2014-06-26 23:34:00', 'SJSU - San Salvador at 9th', 16, 188, 'Subscriber', 95112),
	(341495, 109, '2014-06-26 23:47:00', 'Embarcadero at Sansome', 60, '2014-06-26 23:49:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94066),
	(341497, 801, '2014-06-26 23:50:00', 'Embarcadero at Sansome', 60, '2014-06-27 00:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', NULL),
	(341498, 4360, '2014-06-26 23:52:00', 'Embarcadero at Sansome', 60, '2014-06-27 01:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 94066),
	(341499, 4326, '2014-06-26 23:52:00', 'Embarcadero at Sansome', 60, '2014-06-27 01:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94066),
	(341500, 357, '2014-06-27 00:06:00', '2nd at Folsom', 62, '2014-06-27 00:11:00', '5th at Howard', 57, 564, 'Subscriber', 94103),
	(341501, 399, '2014-06-27 00:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 00:20:00', 'Market at Sansome', 77, 276, 'Subscriber', 94120),
	(341502, 186, '2014-06-27 00:14:00', 'Santa Clara at Almaden', 4, '2014-06-27 00:17:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95126),
	(341504, 467, '2014-06-27 01:01:00', 'San Jose Civic Center', 3, '2014-06-27 01:09:00', 'SJSU - San Salvador at 9th', 16, 257, 'Customer', NULL),
	(341505, 638, '2014-06-27 01:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 02:09:00', 'Japantown', 9, 72, 'Subscriber', 95112),
	(341506, 4287, '2014-06-27 02:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 03:56:00', 'Powell Street BART (bis)', 39, 378, 'Customer', 1),
	(341507, 4230, '2014-06-27 02:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 03:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 488, 'Customer', 1),
	(341508, 694, '2014-06-27 04:31:00', 'Davis at Jackson', 42, '2014-06-27 04:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94111),
	(341509, 271, '2014-06-27 05:00:00', '2nd at Townsend', 61, '2014-06-27 05:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94107),
	(341510, 297, '2014-06-27 05:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 05:39:00', 'Market at Sansome', 77, 617, 'Subscriber', 94133),
	(341512, 251, '2014-06-27 05:36:00', 'Santa Clara at Almaden', 4, '2014-06-27 05:41:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95110),
	(341513, 199, '2014-06-27 05:45:00', '2nd at Folsom', 62, '2014-06-27 05:49:00', 'Market at Sansome', 77, 337, 'Subscriber', 94107),
	(341514, 371, '2014-06-27 05:45:00', 'Embarcadero at Bryant', 54, '2014-06-27 05:52:00', 'Steuart at Market', 74, 285, 'Subscriber', 94105),
	(341516, 334, '2014-06-27 05:51:00', 'Beale at Market', 56, '2014-06-27 05:56:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94530),
	(341517, 331, '2014-06-27 06:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 06:12:00', 'Market at Sansome', 77, 485, 'Subscriber', 94133),
	(341518, 147, '2014-06-27 06:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 06:11:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94105),
	(341519, 840, '2014-06-27 06:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 06:24:00', 'Golden Gate at Polk', 59, 315, 'Subscriber', 94591),
	(341521, 537, '2014-06-27 06:12:00', '5th at Howard', 57, '2014-06-27 06:21:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94107),
	(341522, 175, '2014-06-27 06:15:00', 'Townsend at 7th', 65, '2014-06-27 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94014),
	(341523, 291, '2014-06-27 06:18:00', 'Rengstorff Avenue / California Street', 33, '2014-06-27 06:23:00', 'San Antonio Caltrain Station', 29, 202, 'Subscriber', 94040),
	(341524, 326, '2014-06-27 06:18:00', 'Powell at Post (Union Square)', 71, '2014-06-27 06:24:00', 'Clay at Battery', 41, 456, 'Subscriber', 94114),
	(341525, 775, '2014-06-27 06:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 06:38:00', 'Golden Gate at Polk', 59, 608, 'Subscriber', 94530),
	(341526, 296, '2014-06-27 06:28:00', 'Steuart at Market', 74, '2014-06-27 06:33:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94109),
	(341527, 312, '2014-06-27 06:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 06:33:00', 'Market at Sansome', 77, 279, 'Subscriber', 94510),
	(341528, 805, '2014-06-27 06:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 06:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94591),
	(341529, 437, '2014-06-27 06:30:00', 'Powell Street BART (bis)', 39, '2014-06-27 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94605),
	(341531, 656, '2014-06-27 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 06:45:00', 'Steuart at Market', 74, 475, 'Subscriber', 94070),
	(341532, 319, '2014-06-27 06:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 06:40:00', 'Market at Sansome', 77, 548, 'Subscriber', 94010),
	(341534, 408, '2014-06-27 06:35:00', 'Spear at Folsom', 49, '2014-06-27 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94105),
	(341535, 683, '2014-06-27 06:37:00', 'Japantown', 9, '2014-06-27 06:49:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95112),
	(341536, 610, '2014-06-27 06:39:00', 'Embarcadero at Sansome', 60, '2014-06-27 06:49:00', '2nd at Townsend', 61, 353, 'Subscriber', 94111),
	(341537, 770, '2014-06-27 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94030),
	(341538, 787, '2014-06-27 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 06:55:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 95110),
	(341539, 459, '2014-06-27 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 06:50:00', 'Market at Sansome', 77, 291, 'Subscriber', 95008),
	(341540, 667, '2014-06-27 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 07:01:00', 'Broadway St at Battery St', 82, 495, 'Subscriber', 94610),
	(341541, 244, '2014-06-27 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94105),
	(341547, 476, '2014-06-27 06:53:00', 'Embarcadero at Folsom', 51, '2014-06-27 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94501),
	(341554, 389, '2014-06-27 06:56:00', '2nd at Folsom', 62, '2014-06-27 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94105),
	(341555, 519, '2014-06-27 06:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 07:05:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94122),
	(341556, 617, '2014-06-27 06:57:00', 'Market at 10th', 67, '2014-06-27 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94103),
	(341557, 289, '2014-06-27 07:01:00', 'Spear at Folsom', 49, '2014-06-27 07:06:00', '2nd at Townsend', 61, 137, 'Subscriber', 94105),
	(341558, 818, '2014-06-27 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:17:00', 'South Van Ness at Market', 66, 587, 'Subscriber', 94061),
	(341559, 992, '2014-06-27 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:20:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94085),
	(341560, 288, '2014-06-27 07:04:00', 'Beale at Market', 56, '2014-06-27 07:09:00', 'Commercial at Montgomery', 45, 520, 'Subscriber', 94611),
	(341562, 592, '2014-06-27 07:05:00', 'Ryland Park', 84, '2014-06-27 07:15:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95110),
	(341565, 820, '2014-06-27 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:21:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 95014),
	(341567, 587, '2014-06-27 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 07:20:00', '5th at Howard', 57, 572, 'Subscriber', 94941),
	(341568, 886, '2014-06-27 07:10:00', 'Townsend at 7th', 65, '2014-06-27 07:25:00', 'Market at Sansome', 77, 446, 'Subscriber', 94114),
	(341570, 564, '2014-06-27 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 07:23:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94107),
	(341571, 324, '2014-06-27 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-06-27 07:20:00', 'San Antonio Caltrain Station', 29, 123, 'Subscriber', 94040),
	(341572, 479, '2014-06-27 07:18:00', '2nd at Townsend', 61, '2014-06-27 07:26:00', 'Beale at Market', 56, 376, 'Subscriber', 94107),
	(341573, 601, '2014-06-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:29:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94403),
	(341574, 467, '2014-06-27 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:27:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94062),
	(341575, 286, '2014-06-27 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 07:24:00', '5th at Howard', 57, 538, 'Subscriber', 94303),
	(341576, 577, '2014-06-27 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:30:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94062),
	(341577, 855, '2014-06-27 07:20:00', 'Steuart at Market', 74, '2014-06-27 07:34:00', 'Market at 10th', 67, 497, 'Subscriber', 94501),
	(341578, 804, '2014-06-27 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:34:00', 'Clay at Battery', 41, 555, 'Subscriber', 94040),
	(341579, 592, '2014-06-27 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94611),
	(341580, 290, '2014-06-27 07:21:00', 'Embarcadero at Sansome', 60, '2014-06-27 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94111),
	(341581, 337, '2014-06-27 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 07:27:00', '2nd at Townsend', 61, 314, 'Subscriber', 94107),
	(341582, 182, '2014-06-27 07:22:00', 'Mezes Park', 83, '2014-06-27 07:25:00', 'Redwood City Caltrain Station', 22, 117, 'Subscriber', 94063),
	(341583, 366, '2014-06-27 07:22:00', '2nd at South Park', 64, '2014-06-27 07:29:00', 'Market at 4th', 76, 437, 'Subscriber', 94107),
	(341584, 660, '2014-06-27 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 07:34:00', 'Powell Street BART (bis)', 39, 571, 'Subscriber', 94102),
	(341585, 251, '2014-06-27 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 07:32:00', 'Clay at Battery', 41, 384, 'Subscriber', 94105),
	(341587, 953, '2014-06-27 07:31:00', 'Japantown', 9, '2014-06-27 07:47:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(341588, 282, '2014-06-27 07:32:00', 'Market at Sansome', 77, '2014-06-27 07:36:00', '2nd at South Park', 64, 548, 'Subscriber', 94705),
	(341589, 323, '2014-06-27 07:32:00', 'Steuart at Market', 74, '2014-06-27 07:38:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94597),
	(341590, 378, '2014-06-27 07:33:00', '5th at Howard', 57, '2014-06-27 07:39:00', 'Market at Sansome', 77, 269, 'Subscriber', 94103),
	(341593, 453, '2014-06-27 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 07:41:00', 'Market at 4th', 76, 598, 'Subscriber', 94501),
	(341594, 485, '2014-06-27 07:34:00', 'Steuart at Market', 74, '2014-06-27 07:42:00', '2nd at Townsend', 61, 475, 'Subscriber', 94941),
	(341601, 630, '2014-06-27 07:37:00', 'Steuart at Market', 74, '2014-06-27 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94610),
	(341606, 498, '2014-06-27 07:39:00', 'Embarcadero at Sansome', 60, '2014-06-27 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94111),
	(341609, 503, '2014-06-27 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94158),
	(341612, 370, '2014-06-27 07:41:00', 'Powell at Post (Union Square)', 71, '2014-06-27 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94109),
	(341613, 515, '2014-06-27 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 07:49:00', 'Market at Sansome', 77, 332, 'Subscriber', 94133),
	(341616, 610, '2014-06-27 07:42:00', 'SJSU - San Salvador at 9th', 16, '2014-06-27 07:52:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 95112),
	(341617, 293, '2014-06-27 07:43:00', 'Embarcadero at Bryant', 54, '2014-06-27 07:48:00', '2nd at Folsom', 62, 607, 'Subscriber', 94105),
	(341618, 506, '2014-06-27 07:43:00', 'Powell at Post (Union Square)', 71, '2014-06-27 07:52:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94109),
	(341619, 244, '2014-06-27 07:44:00', 'Mountain View Caltrain Station', 28, '2014-06-27 07:49:00', 'Mountain View City Hall', 27, 54, 'Subscriber', 94105),
	(341620, 293, '2014-06-27 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 07:49:00', '5th at Howard', 57, 361, 'Subscriber', 94403),
	(341621, 395, '2014-06-27 07:45:00', 'Powell Street BART (bis)', 39, '2014-06-27 07:51:00', 'Market at Sansome', 77, 336, 'Subscriber', 94116),
	(341622, 340, '2014-06-27 07:45:00', 'Spear at Folsom', 49, '2014-06-27 07:51:00', '2nd at South Park', 64, 324, 'Subscriber', 94105),
	(341623, 386, '2014-06-27 07:45:00', '5th at Howard', 57, '2014-06-27 07:52:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94103),
	(341624, 679, '2014-06-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:57:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94030),
	(341625, 677, '2014-06-27 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:57:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94404),
	(341627, 1515, '2014-06-27 07:46:00', 'Townsend at 7th', 65, '2014-06-27 08:12:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94107),
	(341628, 785, '2014-06-27 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:00:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94040),
	(341629, 197, '2014-06-27 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 07:50:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94043),
	(341630, 862, '2014-06-27 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:01:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94087),
	(341631, 465, '2014-06-27 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 95126),
	(341632, 377, '2014-06-27 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 07:53:00', '5th at Howard', 57, 530, 'Subscriber', 95118),
	(341633, 397, '2014-06-27 07:48:00', 'Broadway St at Battery St', 82, '2014-06-27 07:54:00', 'Post at Kearney', 47, 495, 'Subscriber', 94945),
	(341634, 660, '2014-06-27 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94030),
	(341636, 679, '2014-06-27 07:49:00', 'Steuart at Market', 74, '2014-06-27 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94612),
	(341637, 144, '2014-06-27 07:49:00', '2nd at Townsend', 61, '2014-06-27 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(341638, 523, '2014-06-27 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:58:00', 'Market at Sansome', 77, 432, 'Subscriber', 94010),
	(341639, 249, '2014-06-27 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 07:54:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94611),
	(341640, 377, '2014-06-27 07:51:00', 'Steuart at Market', 74, '2014-06-27 07:57:00', 'Washington at Kearney', 46, 238, 'Subscriber', 94105),
	(341641, 192, '2014-06-27 07:52:00', '2nd at Folsom', 62, '2014-06-27 07:55:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94107),
	(341642, 515, '2014-06-27 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-06-27 08:01:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95112),
	(341643, 294, '2014-06-27 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 07:58:00', '2nd at Townsend', 61, 445, 'Subscriber', 94606),
	(341644, 1058, '2014-06-27 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Customer', 94133),
	(341645, 387, '2014-06-27 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:01:00', '2nd at South Park', 64, 625, 'Subscriber', 94611),
	(341646, 312, '2014-06-27 07:53:00', 'Paseo de San Antonio', 7, '2014-06-27 07:58:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 95112),
	(341647, 399, '2014-06-27 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:02:00', '2nd at Townsend', 61, 541, 'Subscriber', 94611),
	(341648, 353, '2014-06-27 07:56:00', 'Embarcadero at Sansome', 60, '2014-06-27 08:01:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94123),
	(341649, 1539, '2014-06-27 07:56:00', 'San Jose Civic Center', 3, '2014-06-27 08:22:00', 'San Jose Civic Center', 3, 10, 'Customer', 94123),
	(341650, 1468, '2014-06-27 07:57:00', 'SJSU - San Salvador at 9th', 16, '2014-06-27 08:21:00', 'San Jose Civic Center', 3, 226, 'Customer', NULL),
	(341651, 339, '2014-06-27 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:03:00', '2nd at South Park', 64, 448, 'Subscriber', 94618),
	(341652, 604, '2014-06-27 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 08:07:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94133),
	(341653, 573, '2014-06-27 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:07:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94546),
	(341654, 586, '2014-06-27 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94403),
	(341655, 450, '2014-06-27 07:57:00', 'Embarcadero at Sansome', 60, '2014-06-27 08:05:00', 'Steuart at Market', 74, 505, 'Subscriber', 94111),
	(341657, 719, '2014-06-27 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94002),
	(341658, 486, '2014-06-27 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:06:00', '2nd at South Park', 64, 455, 'Subscriber', 94114),
	(341659, 404, '2014-06-27 07:58:00', 'Beale at Market', 56, '2014-06-27 08:05:00', '2nd at Townsend', 61, 333, 'Subscriber', 94563),
	(341661, 453, '2014-06-27 07:59:00', 'Embarcadero at Bryant', 54, '2014-06-27 08:06:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94105),
	(341662, 343, '2014-06-27 07:59:00', 'Spear at Folsom', 49, '2014-06-27 08:04:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(341663, 82, '2014-06-27 07:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 08:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Customer', 94087),
	(341664, 80, '2014-06-27 07:59:00', 'Embarcadero at Bryant', 54, '2014-06-27 08:01:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94107),
	(341665, 544, '2014-06-27 08:00:00', 'Golden Gate at Polk', 59, '2014-06-27 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94109),
	(341667, 359, '2014-06-27 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:06:00', '2nd at Folsom', 62, 592, 'Subscriber', 94070),
	(341668, 940, '2014-06-27 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:16:00', 'Beale at Market', 56, 629, 'Subscriber', 94070),
	(341669, 215, '2014-06-27 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:04:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94070),
	(341670, 492, '2014-06-27 08:01:00', 'Townsend at 7th', 65, '2014-06-27 08:09:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94107),
	(341671, 743, '2014-06-27 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:14:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94402),
	(341672, 858, '2014-06-27 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:16:00', 'Steuart at Market', 74, 621, 'Subscriber', 94306),
	(341673, 135, '2014-06-27 08:02:00', 'Steuart at Market', 74, '2014-06-27 08:04:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94582),
	(341674, 479, '2014-06-27 08:03:00', 'Steuart at Market', 74, '2014-06-27 08:11:00', '2nd at Townsend', 61, 440, 'Subscriber', 94588),
	(341675, 1138, '2014-06-27 08:03:00', 'Washington at Kearney', 46, '2014-06-27 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94133),
	(341676, 621, '2014-06-27 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:15:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94925),
	(341678, 882, '2014-06-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:19:00', 'Beale at Market', 56, 343, 'Subscriber', 95148),
	(341679, 329, '2014-06-27 08:05:00', 'Embarcadero at Bryant', 54, '2014-06-27 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94108),
	(341680, 481, '2014-06-27 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:14:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94062),
	(341681, 662, '2014-06-27 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:17:00', 'Davis at Jackson', 42, 628, 'Subscriber', 95130),
	(341682, 723, '2014-06-27 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:18:00', 'Market at Sansome', 77, 537, 'Subscriber', 94402),
	(341683, 1038, '2014-06-27 08:06:00', 'Davis at Jackson', 42, '2014-06-27 08:23:00', 'Market at 10th', 67, 402, 'Subscriber', 94111),
	(341684, 454, '2014-06-27 08:07:00', 'Steuart at Market', 74, '2014-06-27 08:14:00', '2nd at Townsend', 61, 362, 'Subscriber', 94708),
	(341685, 878, '2014-06-27 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 877, 'Subscriber', 95118),
	(341686, 502, '2014-06-27 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:15:00', 'Market at 4th', 76, 596, 'Subscriber', 95124),
	(341688, 419, '2014-06-27 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:14:00', '5th at Howard', 57, 652, 'Subscriber', 94402),
	(341690, 412, '2014-06-27 08:08:00', 'Steuart at Market', 74, '2014-06-27 08:15:00', '2nd at Townsend', 61, 280, 'Subscriber', 94597),
	(341691, 675, '2014-06-27 08:08:00', 'Steuart at Market', 74, '2014-06-27 08:20:00', '2nd at Townsend', 61, 473, 'Subscriber', 94037),
	(341692, 600, '2014-06-27 08:09:00', 'Spear at Folsom', 49, '2014-06-27 08:19:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94105),
	(341694, 361, '2014-06-27 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:15:00', '5th at Howard', 57, 458, 'Customer', 95122),
	(341695, 191, '2014-06-27 08:09:00', 'Beale at Market', 56, '2014-06-27 08:13:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94707),
	(341696, 299, '2014-06-27 08:10:00', 'Castro Street and El Camino Real', 32, '2014-06-27 08:15:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94040),
	(341697, 220, '2014-06-27 08:10:00', 'Townsend at 7th', 65, '2014-06-27 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94111),
	(341698, 474, '2014-06-27 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 08:19:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94609),
	(341699, 686, '2014-06-27 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:23:00', 'Post at Kearney', 47, 318, 'Subscriber', 94401),
	(341700, 132, '2014-06-27 08:12:00', 'Steuart at Market', 74, '2014-06-27 08:14:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94044),
	(341701, 210, '2014-06-27 08:12:00', 'Market at Sansome', 77, '2014-06-27 08:15:00', '2nd at Folsom', 62, 336, 'Subscriber', 94518),
	(341702, 549, '2014-06-27 08:12:00', 'Beale at Market', 56, '2014-06-27 08:21:00', 'Broadway St at Battery St', 82, 570, 'Subscriber', 94610),
	(341703, 208, '2014-06-27 08:13:00', 'Townsend at 7th', 65, '2014-06-27 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94107),
	(341706, 543, '2014-06-27 08:14:00', 'Market at 4th', 76, '2014-06-27 08:23:00', 'South Van Ness at Market', 66, 598, 'Customer', 11211),
	(341707, 810, '2014-06-27 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 08:24:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 9611),
	(341709, 276, '2014-06-27 08:15:00', 'Davis at Jackson', 42, '2014-06-27 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 605, 'Subscriber', 94111),
	(341710, 995, '2014-06-27 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 08:31:00', 'Steuart at Market', 74, 370, 'Subscriber', 94103),
	(341711, 507, '2014-06-27 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 08:24:00', 'Powell Street BART (bis)', 39, 557, 'Subscriber', 94133),
	(341713, 271, '2014-06-27 08:17:00', 'Powell at Post (Union Square)', 71, '2014-06-27 08:21:00', 'Market at Sansome', 77, 546, 'Subscriber', 94102),
	(341714, 559, '2014-06-27 08:17:00', '2nd at Townsend', 61, '2014-06-27 08:26:00', 'Steuart at Market', 74, 541, 'Subscriber', 95120),
	(341715, 208, '2014-06-27 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 08:21:00', 'Steuart at Market', 74, 504, 'Subscriber', 94116),
	(341716, 924, '2014-06-27 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 08:34:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94133),
	(341717, 479, '2014-06-27 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:27:00', 'Market at Sansome', 77, 482, 'Subscriber', 94404),
	(341718, 823, '2014-06-27 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:32:00', 'Market at 10th', 67, 626, 'Subscriber', 94920),
	(341719, 308, '2014-06-27 08:19:00', 'Embarcadero at Sansome', 60, '2014-06-27 08:24:00', 'Clay at Battery', 41, 614, 'Subscriber', 94133),
	(341720, 589, '2014-06-27 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94403),
	(341721, 898, '2014-06-27 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:35:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94303),
	(341722, 191, '2014-06-27 08:20:00', '2nd at Folsom', 62, '2014-06-27 08:24:00', 'Market at Sansome', 77, 592, 'Subscriber', 94107),
	(341723, 663, '2014-06-27 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:32:00', 'Market at Sansome', 77, 450, 'Subscriber', 94062),
	(341724, 915, '2014-06-27 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:36:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94611),
	(341725, 605, '2014-06-27 08:21:00', 'Market at 10th', 67, '2014-06-27 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94103),
	(341726, 376, '2014-06-27 08:21:00', '2nd at Folsom', 62, '2014-06-27 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94404),
	(341727, 772, '2014-06-27 08:23:00', 'Powell Street BART (bis)', 39, '2014-06-27 08:35:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94102),
	(341728, 1339, '2014-06-27 08:22:00', 'Howard at 2nd', 63, '2014-06-27 08:45:00', 'Post at Kearney', 47, 606, 'Customer', 94087),
	(341729, 1575, '2014-06-27 08:23:00', 'South Van Ness at Market', 66, '2014-06-27 08:49:00', 'Post at Kearney', 47, 363, 'Subscriber', 94122),
	(341730, 685, '2014-06-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94086),
	(341731, 430, '2014-06-27 08:24:00', 'Paseo de San Antonio', 7, '2014-06-27 08:31:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95113),
	(341732, 134, '2014-06-27 08:25:00', 'Beale at Market', 56, '2014-06-27 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94122),
	(341733, 861, '2014-06-27 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:39:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94901),
	(341736, 137, '2014-06-27 08:25:00', 'Davis at Jackson', 42, '2014-06-27 08:28:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 95130),
	(341737, 718, '2014-06-27 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:37:00', '2nd at Townsend', 61, 270, 'Subscriber', 94539),
	(341741, 563, '2014-06-27 08:27:00', '2nd at Townsend', 61, '2014-06-27 08:36:00', 'Market at Sansome', 77, 473, 'Subscriber', 94602),
	(341743, 682, '2014-06-27 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:39:00', 'Broadway St at Battery St', 82, 289, 'Subscriber', 94702),
	(341745, 226, '2014-06-27 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 08:31:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94117),
	(341746, 345, '2014-06-27 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:34:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94565),
	(341747, 297, '2014-06-27 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 08:33:00', 'Adobe on Almaden', 5, 37, 'Subscriber', 94043),
	(341748, 495, '2014-06-27 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:37:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94903),
	(341749, 366, '2014-06-27 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:35:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94941),
	(341753, 246, '2014-06-27 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 08:33:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 94403),
	(341754, 557, '2014-06-27 08:30:00', 'Embarcadero at Bryant', 54, '2014-06-27 08:39:00', 'Clay at Battery', 41, 349, 'Subscriber', 94105),
	(341756, 675, '2014-06-27 08:30:00', 'Golden Gate at Polk', 59, '2014-06-27 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94104),
	(341757, 367, '2014-06-27 08:31:00', 'Embarcadero at Folsom', 51, '2014-06-27 08:37:00', '2nd at South Park', 64, 522, 'Subscriber', 94941),
	(341758, 786, '2014-06-27 08:31:00', 'South Van Ness at Market', 66, '2014-06-27 08:44:00', 'Post at Kearney', 47, 618, 'Subscriber', 94117),
	(341759, 1049, '2014-06-27 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:48:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94611),
	(341760, 419, '2014-06-27 08:32:00', 'Powell Street BART (bis)', 39, '2014-06-27 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94607),
	(341761, 227, '2014-06-27 08:32:00', 'Townsend at 7th', 65, '2014-06-27 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94107),
	(341762, 167, '2014-06-27 08:33:00', 'Post at Kearney', 47, '2014-06-27 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 347, 'Subscriber', 94109),
	(341763, 417, '2014-06-27 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 08:40:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94611),
	(341764, 567, '2014-06-27 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94103),
	(341765, 431, '2014-06-27 08:34:00', 'Beale at Market', 56, '2014-06-27 08:41:00', '2nd at South Park', 64, 388, 'Subscriber', 94546),
	(341766, 294, '2014-06-27 08:35:00', 'San Antonio Caltrain Station', 29, '2014-06-27 08:40:00', 'San Antonio Shopping Center', 31, 123, 'Subscriber', 94070),
	(341767, 337, '2014-06-27 08:35:00', 'San Antonio Caltrain Station', 29, '2014-06-27 08:41:00', 'San Antonio Shopping Center', 31, 92, 'Subscriber', 94010),
	(341769, 604, '2014-06-27 08:36:00', 'San Francisco City Hall', 58, '2014-06-27 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94102),
	(341770, 631, '2014-06-27 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94061),
	(341771, 569, '2014-06-27 08:38:00', '2nd at Townsend', 61, '2014-06-27 08:47:00', 'Market at 4th', 76, 442, 'Subscriber', 94107),
	(341772, 593, '2014-06-27 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:49:00', '5th at Howard', 57, 579, 'Subscriber', 94105),
	(341773, 804, '2014-06-27 08:39:00', 'San Pedro Square', 6, '2014-06-27 08:53:00', 'San Jose Government Center', 80, 654, 'Subscriber', 95110),
	(341774, 491, '2014-06-27 08:38:00', 'Ryland Park', 84, '2014-06-27 08:46:00', 'SJSU 4th at San Carlos', 12, 294, 'Subscriber', 95112),
	(341775, 993, '2014-06-27 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:00:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Subscriber', 94611),
	(341776, 490, '2014-06-27 08:44:00', 'Steuart at Market', 74, '2014-06-27 08:52:00', '2nd at South Park', 64, 504, 'Subscriber', 94110),
	(341777, 593, '2014-06-27 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:54:00', '2nd at Townsend', 61, 627, 'Subscriber', 94706),
	(341778, 236, '2014-06-27 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:48:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94133),
	(341779, 275, '2014-06-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:49:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94133),
	(341780, 365, '2014-06-27 08:45:00', 'Embarcadero at Bryant', 54, '2014-06-27 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94105),
	(341781, 356, '2014-06-27 08:45:00', 'Powell Street BART (bis)', 39, '2014-06-27 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94109),
	(341782, 471, '2014-06-27 08:46:00', 'Commercial at Montgomery', 45, '2014-06-27 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94133),
	(341783, 102, '2014-06-27 08:46:00', 'Steuart at Market', 74, '2014-06-27 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94555),
	(341784, 301, '2014-06-27 08:46:00', '2nd at South Park', 64, '2014-06-27 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94105),
	(341785, 481, '2014-06-27 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:54:00', '2nd at Townsend', 61, 328, 'Subscriber', 94558),
	(341786, 603, '2014-06-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:56:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94041),
	(341787, 478, '2014-06-27 08:46:00', 'South Van Ness at Market', 66, '2014-06-27 08:54:00', 'Market at 4th', 76, 581, 'Subscriber', 94117),
	(341788, 786, '2014-06-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:59:00', 'Embarcadero at Vallejo', 48, 380, 'Subscriber', 94025),
	(341789, 753, '2014-06-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:59:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94070),
	(341790, 720, '2014-06-27 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:58:00', 'Golden Gate at Polk', 59, 424, 'Subscriber', 95110),
	(341791, 467, '2014-06-27 08:47:00', 'Steuart at Market', 74, '2014-06-27 08:54:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94117),
	(341792, 241, '2014-06-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:51:00', '5th at Howard', 57, 600, 'Subscriber', 94042),
	(341793, 743, '2014-06-27 08:46:00', 'South Van Ness at Market', 66, '2014-06-27 08:58:00', 'Market at Sansome', 77, 290, 'Subscriber', 94117),
	(341794, 758, '2014-06-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:59:00', 'Market at 10th', 67, 374, 'Subscriber', 94025),
	(341795, 680, '2014-06-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 95134),
	(341796, 626, '2014-06-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94040),
	(341797, 362, '2014-06-27 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:53:00', '2nd at South Park', 64, 366, 'Subscriber', 94710),
	(341798, 544, '2014-06-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:56:00', 'Market at Sansome', 77, 547, 'Subscriber', 94403),
	(341799, 501, '2014-06-27 08:47:00', 'Paseo de San Antonio', 7, '2014-06-27 08:55:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95113),
	(341800, 483, '2014-06-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 08:56:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94002),
	(341801, 248, '2014-06-27 08:48:00', 'Mountain View Caltrain Station', 28, '2014-06-27 08:52:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94107),
	(341802, 401, '2014-06-27 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:54:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94555),
	(341803, 915, '2014-06-27 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:03:00', 'Market at 10th', 67, 531, 'Subscriber', 94065),
	(341804, 537, '2014-06-27 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:57:00', '2nd at Townsend', 61, 358, 'Subscriber', 94534),
	(341805, 325, '2014-06-27 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 08:53:00', '5th at Howard', 57, 461, 'Subscriber', 94401),
	(341806, 367, '2014-06-27 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 08:54:00', 'Clay at Battery', 41, 532, 'Subscriber', 94133),
	(341807, 288, '2014-06-27 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 08:54:00', 'Market at Sansome', 77, 489, 'Subscriber', 94133),
	(341808, 434, '2014-06-27 08:49:00', 'Howard at 2nd', 63, '2014-06-27 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94105),
	(341809, 556, '2014-06-27 08:49:00', 'Market at 4th', 76, '2014-06-27 08:59:00', 'Market at 10th', 67, 442, 'Subscriber', 94107),
	(341810, 418, '2014-06-27 08:50:00', 'St James Park', 13, '2014-06-27 08:57:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95112),
	(341811, 551, '2014-06-27 08:50:00', 'Market at 10th', 67, '2014-06-27 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94123),
	(341812, 374, '2014-06-27 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 08:57:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94133),
	(341813, 237, '2014-06-27 08:51:00', 'Beale at Market', 56, '2014-06-27 08:55:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94703),
	(341814, 380, '2014-06-27 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 08:58:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94015),
	(341815, 422, '2014-06-27 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 08:59:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94609),
	(341816, 383, '2014-06-27 08:52:00', 'Market at 4th', 76, '2014-06-27 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94601),
	(341817, 200, '2014-06-27 08:52:00', 'Mountain View City Hall', 27, '2014-06-27 08:56:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94041),
	(341818, 932, '2014-06-27 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:08:00', 'Market at 10th', 67, 542, 'Subscriber', 94103),
	(341819, 384, '2014-06-27 08:53:00', 'South Van Ness at Market', 66, '2014-06-27 09:00:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94117),
	(341820, 646, '2014-06-27 08:54:00', '2nd at Folsom', 62, '2014-06-27 09:04:00', 'Washington at Kearney', 46, 527, 'Subscriber', 94107),
	(341822, 479, '2014-06-27 08:53:00', 'Beale at Market', 56, '2014-06-27 09:01:00', '2nd at South Park', 64, 421, 'Subscriber', 94611),
	(341824, 369, '2014-06-27 08:54:00', 'Market at 10th', 67, '2014-06-27 09:00:00', 'Market at 4th', 76, 377, 'Subscriber', 94102),
	(341825, 782, '2014-06-27 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:09:00', '2nd at Townsend', 61, 478, 'Subscriber', 94901),
	(341826, 438, '2014-06-27 08:56:00', 'Market at Sansome', 77, '2014-06-27 09:03:00', '2nd at South Park', 64, 482, 'Subscriber', 94704),
	(341827, 441, '2014-06-27 08:56:00', 'Ryland Park', 84, '2014-06-27 09:03:00', 'San Jose Government Center', 80, 25, 'Subscriber', 95112),
	(341828, 820, '2014-06-27 08:56:00', '2nd at Townsend', 61, '2014-06-27 09:10:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94041),
	(341829, 481, '2014-06-27 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:04:00', '2nd at Folsom', 62, 471, 'Subscriber', 94903),
	(341830, 364, '2014-06-27 08:57:00', 'Howard at 2nd', 63, '2014-06-27 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94105),
	(341831, 539, '2014-06-27 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:06:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94947),
	(341832, 661, '2014-06-27 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 09:08:00', 'Clay at Battery', 41, 545, 'Subscriber', 94103),
	(341833, 640, '2014-06-27 08:57:00', 'Golden Gate at Polk', 59, '2014-06-27 09:08:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94118),
	(341834, 515, '2014-06-27 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:06:00', '2nd at Townsend', 61, 260, 'Subscriber', 94579),
	(341835, 78, '2014-06-27 08:58:00', 'Beale at Market', 56, '2014-06-27 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94110),
	(341836, 536, '2014-06-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94158),
	(341837, 118, '2014-06-27 08:59:00', 'Steuart at Market', 74, '2014-06-27 09:01:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94609),
	(341838, 582, '2014-06-27 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:09:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94602),
	(341839, 302, '2014-06-27 09:02:00', 'Market at Sansome', 77, '2014-06-27 09:07:00', '2nd at South Park', 64, 592, 'Subscriber', 94588),
	(341840, 365, '2014-06-27 09:02:00', 'Market at Sansome', 77, '2014-06-27 09:08:00', '2nd at South Park', 64, 617, 'Subscriber', 94568),
	(341841, 518, '2014-06-27 09:03:00', '2nd at Townsend', 61, '2014-06-27 09:11:00', 'Market at Sansome', 77, 440, 'Subscriber', 94109),
	(341842, 326, '2014-06-27 09:03:00', 'Market at 4th', 76, '2014-06-27 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94107),
	(341843, 351, '2014-06-27 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94086),
	(341844, 926, '2014-06-27 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94063),
	(341845, 309, '2014-06-27 09:04:00', 'Embarcadero at Folsom', 51, '2014-06-27 09:10:00', '2nd at Townsend', 61, 392, 'Subscriber', 94608),
	(341846, 531, '2014-06-27 09:04:00', 'Embarcadero at Bryant', 54, '2014-06-27 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94105),
	(341847, 639, '2014-06-27 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:15:00', 'Steuart at Market', 74, 273, 'Subscriber', 94403),
	(341848, 667, '2014-06-27 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:16:00', 'Washington at Kearney', 46, 602, 'Subscriber', 94087),
	(341849, 843, '2014-06-27 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:19:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94107),
	(341853, 454, '2014-06-27 09:05:00', '2nd at Townsend', 61, '2014-06-27 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94107),
	(341854, 657, '2014-06-27 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:17:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94606),
	(341855, 428, '2014-06-27 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:14:00', 'Howard at 2nd', 63, 269, 'Subscriber', 95112),
	(341857, 222, '2014-06-27 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:10:00', 'Townsend at 7th', 65, 388, 'Subscriber', 95122),
	(341859, 1438, '2014-06-27 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:31:00', 'Market at 10th', 67, 878, 'Subscriber', 94086),
	(341860, 392, '2014-06-27 09:07:00', 'Beale at Market', 56, '2014-06-27 09:14:00', '2nd at Townsend', 61, 620, 'Subscriber', 94523),
	(341865, 626, '2014-06-27 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:19:00', 'Post at Kearney', 47, 437, 'Subscriber', 94030),
	(341866, 808, '2014-06-27 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94577),
	(341870, 606, '2014-06-27 09:10:00', '2nd at Folsom', 62, '2014-06-27 09:20:00', 'Clay at Battery', 41, 471, 'Subscriber', 94404),
	(341873, 534, '2014-06-27 09:11:00', 'Embarcadero at Bryant', 54, '2014-06-27 09:20:00', 'Clay at Battery', 41, 469, 'Subscriber', 94107),
	(341874, 189, '2014-06-27 09:12:00', 'Redwood City Caltrain Station', 22, '2014-06-27 09:15:00', 'Mezes Park', 83, 689, 'Subscriber', 94010),
	(341875, 1245, '2014-06-27 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 09:33:00', '2nd at South Park', 64, 281, 'Subscriber', 94133),
	(341876, 529, '2014-06-27 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:21:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94602),
	(341877, 906, '2014-06-27 09:13:00', 'Spear at Folsom', 49, '2014-06-27 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94605),
	(341878, 452, '2014-06-27 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 09:21:00', 'St James Park', 13, 70, 'Subscriber', 94108),
	(341879, 366, '2014-06-27 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 09:20:00', 'Santa Clara at Almaden', 4, 129, 'Subscriber', 94103),
	(341880, 445, '2014-06-27 09:14:00', 'Beale at Market', 56, '2014-06-27 09:22:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94131),
	(341881, 372, '2014-06-27 09:15:00', 'Market at Sansome', 77, '2014-06-27 09:21:00', 'Broadway St at Battery St', 82, 440, 'Subscriber', 94132),
	(341882, 353, '2014-06-27 09:15:00', 'Broadway St at Battery St', 82, '2014-06-27 09:21:00', 'Steuart at Market', 74, 570, 'Subscriber', 94133),
	(341883, 675, '2014-06-27 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:26:00', '5th at Howard', 57, 189, 'Subscriber', 94945),
	(341884, 562, '2014-06-27 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:24:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94920),
	(341885, 606, '2014-06-27 09:15:00', 'Powell Street BART (bis)', 39, '2014-06-27 09:25:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94103),
	(341886, 187, '2014-06-27 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 09:18:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94104),
	(341887, 385, '2014-06-27 09:17:00', 'Davis at Jackson', 42, '2014-06-27 09:23:00', 'Post at Kearney', 47, 511, 'Subscriber', 94104),
	(341888, 362, '2014-06-27 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:23:00', 'Post at Kearney', 47, 284, 'Subscriber', 94501),
	(341889, 321, '2014-06-27 09:17:00', 'Howard at 2nd', 63, '2014-06-27 09:23:00', 'Market at 4th', 76, 426, 'Subscriber', 94610),
	(341890, 409, '2014-06-27 09:18:00', '5th at Howard', 57, '2014-06-27 09:24:00', 'Beale at Market', 56, 652, 'Subscriber', 94610),
	(341891, 2050, '2014-06-27 09:18:00', 'Market at Sansome', 77, '2014-06-27 09:52:00', 'Steuart at Market', 74, 489, 'Subscriber', 94804),
	(341892, 652, '2014-06-27 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 09:29:00', 'Embarcadero at Folsom', 51, 595, 'Subscriber', 94124),
	(341893, 935, '2014-06-27 09:18:00', 'Market at 10th', 67, '2014-06-27 09:34:00', '2nd at South Park', 64, 283, 'Subscriber', 94102),
	(341894, 441, '2014-06-27 09:19:00', 'Davis at Jackson', 42, '2014-06-27 09:27:00', 'Steuart at Market', 74, 386, 'Subscriber', 94105),
	(341896, 179, '2014-06-27 09:22:00', 'Steuart at Market', 74, '2014-06-27 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94920),
	(341897, 400, '2014-06-27 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94040),
	(341898, 340, '2014-06-27 09:24:00', '2nd at South Park', 64, '2014-06-27 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94105),
	(341899, 582, '2014-06-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:34:00', 'Market at Sansome', 77, 503, 'Subscriber', 95051),
	(341900, 604, '2014-06-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:35:00', 'Steuart at Market', 74, 390, 'Subscriber', 94040),
	(341901, 583, '2014-06-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:34:00', 'Market at Sansome', 77, 337, 'Subscriber', 95051),
	(341902, 367, '2014-06-27 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:31:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94131),
	(341903, 687, '2014-06-27 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:37:00', 'Market at 10th', 67, 431, 'Subscriber', 94404),
	(341904, 229, '2014-06-27 09:26:00', '2nd at South Park', 64, '2014-06-27 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94158),
	(341906, 351, '2014-06-27 09:26:00', 'Market at 4th', 76, '2014-06-27 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94611),
	(341907, 342, '2014-06-27 09:27:00', 'Market at 4th', 76, '2014-06-27 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94709),
	(341908, 240, '2014-06-27 09:27:00', 'Beale at Market', 56, '2014-06-27 09:31:00', 'Embarcadero at Vallejo', 48, 652, 'Subscriber', 94112),
	(341909, 235, '2014-06-27 09:27:00', 'San Pedro Square', 6, '2014-06-27 09:31:00', 'San Jose Civic Center', 3, 209, 'Subscriber', 92882),
	(341910, 589, '2014-06-27 09:27:00', 'Market at Sansome', 77, '2014-06-27 09:37:00', '2nd at South Park', 64, 473, 'Subscriber', 94551),
	(341911, 478, '2014-06-27 09:28:00', 'SJSU - San Salvador at 9th', 16, '2014-06-27 09:36:00', 'Adobe on Almaden', 5, 75, 'Subscriber', 95112),
	(341912, 561, '2014-06-27 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:37:00', 'Market at 4th', 76, 593, 'Subscriber', 94301),
	(341913, 708, '2014-06-27 09:28:00', 'Palo Alto Caltrain Station', 34, '2014-06-27 09:40:00', 'Cowper at University', 37, 679, 'Subscriber', 94104),
	(341914, 165, '2014-06-27 09:28:00', 'Steuart at Market', 74, '2014-06-27 09:31:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94703),
	(341915, 501, '2014-06-27 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:37:00', 'Howard at 2nd', 63, 385, 'Subscriber', 94025),
	(341916, 392, '2014-06-27 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:35:00', '2nd at South Park', 64, 415, 'Subscriber', 94705),
	(341917, 284, '2014-06-27 09:29:00', 'Embarcadero at Sansome', 60, '2014-06-27 09:34:00', 'Steuart at Market', 74, 597, 'Subscriber', 94133),
	(341918, 820, '2014-06-27 09:29:00', 'Steuart at Market', 74, '2014-06-27 09:43:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94619),
	(341919, 665, '2014-06-27 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 09:41:00', 'Steuart at Market', 74, 496, 'Subscriber', 94107),
	(341924, 1280, '2014-06-27 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:55:00', 'Howard at 2nd', 63, 604, 'Customer', 94087),
	(341925, 557, '2014-06-27 09:34:00', 'Embarcadero at Sansome', 60, '2014-06-27 09:43:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94111),
	(341926, 380, '2014-06-27 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:40:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 94710),
	(341930, 776, '2014-06-27 09:34:00', 'Washington at Kearney', 46, '2014-06-27 09:47:00', 'Market at 10th', 67, 527, 'Subscriber', 94133),
	(341931, 555, '2014-06-27 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:44:00', 'Washington at Kearney', 46, 453, 'Subscriber', 94133),
	(341932, 426, '2014-06-27 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:42:00', 'Post at Kearney', 47, 560, 'Subscriber', 94108),
	(341933, 487, '2014-06-27 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:43:00', 'Market at 4th', 76, 449, 'Subscriber', 94608),
	(341934, 222, '2014-06-27 09:35:00', 'Santa Clara at Almaden', 4, '2014-06-27 09:39:00', 'Arena Green / SAP Center', 14, 129, 'Subscriber', 95113),
	(341935, 374, '2014-06-27 09:36:00', 'Market at Sansome', 77, '2014-06-27 09:42:00', '2nd at South Park', 64, 450, 'Subscriber', 94702),
	(341936, 366, '2014-06-27 09:36:00', 'Steuart at Market', 74, '2014-06-27 09:42:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94612),
	(341937, 2103, '2014-06-27 09:37:00', 'San Antonio Caltrain Station', 29, '2014-06-27 10:12:00', 'San Antonio Caltrain Station', 29, 142, 'Subscriber', 94103),
	(341938, 561, '2014-06-27 09:38:00', 'Steuart at Market', 74, '2014-06-27 09:47:00', '2nd at South Park', 64, 370, 'Subscriber', 94612),
	(341940, 860, '2014-06-27 09:39:00', 'Embarcadero at Sansome', 60, '2014-06-27 09:53:00', '2nd at South Park', 64, 535, 'Subscriber', 94133),
	(341941, 498, '2014-06-27 09:40:00', 'Powell Street BART (bis)', 39, '2014-06-27 09:48:00', 'Beale at Market', 56, 378, 'Subscriber', 94107),
	(341942, 335, '2014-06-27 09:40:00', 'Mountain View Caltrain Station', 28, '2014-06-27 09:46:00', 'Castro Street and El Camino Real', 32, 183, 'Subscriber', 94133),
	(341943, 666, '2014-06-27 09:41:00', 'South Van Ness at Market', 66, '2014-06-27 09:52:00', 'Market at Sansome', 77, 267, 'Subscriber', 94103),
	(341944, 275, '2014-06-27 09:41:00', 'Palo Alto Caltrain Station', 34, '2014-06-27 09:46:00', 'Cowper at University', 37, 155, 'Customer', 94107),
	(341945, 652, '2014-06-27 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 09:52:00', 'Market at 10th', 67, 428, 'Subscriber', 94107),
	(341946, 476, '2014-06-27 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:50:00', 'Post at Kearney', 47, 601, 'Subscriber', 94112),
	(341949, 412, '2014-06-27 09:45:00', 'South Van Ness at Market', 66, '2014-06-27 09:51:00', 'Market at 4th', 76, 544, 'Subscriber', 94103),
	(341950, 490, '2014-06-27 09:45:00', 'Powell Street BART (bis)', 39, '2014-06-27 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94103),
	(341951, 553, '2014-06-27 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 09:54:00', '5th at Howard', 57, 465, 'Subscriber', 94503),
	(341952, 1055, '2014-06-27 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 10:03:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94553),
	(341953, 360, '2014-06-27 09:47:00', 'Powell Street BART (bis)', 39, '2014-06-27 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94107),
	(341954, 246, '2014-06-27 09:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 09:52:00', 'Clay at Battery', 41, 372, 'Subscriber', 94109),
	(341955, 397, '2014-06-27 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 09:55:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94618),
	(341956, 288, '2014-06-27 09:45:00', 'Ryland Park', 84, '2014-06-27 09:50:00', 'Japantown', 9, 44, 'Subscriber', 95110),
	(341957, 311, '2014-06-27 09:50:00', 'Steuart at Market', 74, '2014-06-27 09:56:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94114),
	(341958, 413, '2014-06-27 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 09:57:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94596),
	(341962, 284, '2014-06-27 09:52:00', 'Market at 4th', 76, '2014-06-27 09:56:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94103),
	(341963, 2060, '2014-06-27 09:51:00', 'Golden Gate at Polk', 59, '2014-06-27 10:25:00', 'Golden Gate at Polk', 59, 424, 'Customer', 94118),
	(341966, 133, '2014-06-27 09:53:00', 'Embarcadero at Folsom', 51, '2014-06-27 09:55:00', 'Embarcadero at Folsom', 51, 595, 'Subscriber', 94107),
	(341967, 575, '2014-06-27 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94901),
	(341968, 974, '2014-06-27 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 10:09:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94610),
	(341971, 194, '2014-06-27 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 09:57:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94158),
	(341973, 791, '2014-06-27 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94901),
	(341974, 542, '2014-06-27 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 10:06:00', 'Post at Kearney', 47, 439, 'Subscriber', 94590),
	(341975, 1181, '2014-06-27 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 10:17:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94086),
	(341976, 717, '2014-06-27 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 10:10:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94107),
	(341977, 351, '2014-06-27 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 10:04:00', '2nd at South Park', 64, 377, 'Subscriber', 94010),
	(341978, 340, '2014-06-27 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 10:07:00', 'Steuart at Market', 74, 338, 'Subscriber', 94133),
	(341979, 281, '2014-06-27 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 10:06:00', 'Adobe on Almaden', 5, 119, 'Subscriber', 94133),
	(341980, 284, '2014-06-27 10:02:00', 'Howard at 2nd', 63, '2014-06-27 10:07:00', '5th at Howard', 57, 413, 'Subscriber', 94105),
	(341981, 377, '2014-06-27 10:02:00', 'Embarcadero at Folsom', 51, '2014-06-27 10:09:00', 'Market at Sansome', 77, 687, 'Subscriber', 94104),
	(341982, 379, '2014-06-27 10:03:00', 'Embarcadero at Bryant', 54, '2014-06-27 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94105),
	(341983, 227, '2014-06-27 10:03:00', 'Market at Sansome', 77, '2014-06-27 10:07:00', '2nd at Folsom', 62, 267, 'Subscriber', 94117),
	(341985, 541, '2014-06-27 10:04:00', 'Powell at Post (Union Square)', 71, '2014-06-27 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94108),
	(341987, 338, '2014-06-27 10:05:00', 'Howard at 2nd', 63, '2014-06-27 10:10:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94105),
	(341988, 486, '2014-06-27 10:05:00', 'Market at 10th', 67, '2014-06-27 10:13:00', 'Market at 4th', 76, 51, 'Customer', NULL),
	(341990, 637, '2014-06-27 10:06:00', 'Steuart at Market', 74, '2014-06-27 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94611),
	(341992, 710, '2014-06-27 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94158),
	(341993, 478, '2014-06-27 10:07:00', 'Powell at Post (Union Square)', 71, '2014-06-27 10:15:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94109),
	(341996, 738, '2014-06-27 10:08:00', 'Powell at Post (Union Square)', 71, '2014-06-27 10:21:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94108),
	(341999, 639, '2014-06-27 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 10:21:00', 'Market at Sansome', 77, 426, 'Subscriber', 94306),
	(342000, 582, '2014-06-27 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 10:22:00', '2nd at Folsom', 62, 553, 'Subscriber', 94107),
	(342001, 222, '2014-06-27 10:13:00', 'San Antonio Caltrain Station', 29, '2014-06-27 10:16:00', 'San Antonio Shopping Center', 31, 121, 'Subscriber', 94103),
	(342002, 824, '2014-06-27 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 10:28:00', 'Market at 10th', 67, 493, 'Subscriber', 94085),
	(342003, 470, '2014-06-27 10:14:00', 'Powell at Post (Union Square)', 71, '2014-06-27 10:22:00', '2nd at Folsom', 62, 324, 'Subscriber', 94115),
	(342004, 274, '2014-06-27 10:16:00', '2nd at Folsom', 62, '2014-06-27 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94804),
	(342005, 349, '2014-06-27 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 10:22:00', '5th at Howard', 57, 288, 'Subscriber', 94402),
	(342009, 742, '2014-06-27 10:22:00', 'Embarcadero at Bryant', 54, '2014-06-27 10:34:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94105),
	(342010, 458, '2014-06-27 10:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 10:29:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94568),
	(342011, 478, '2014-06-27 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 10:31:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94105),
	(342012, 3269, '2014-06-27 10:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 11:19:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Customer', 34109),
	(342013, 422, '2014-06-27 10:25:00', 'Rengstorff Avenue / California Street', 33, '2014-06-27 10:32:00', 'San Antonio Caltrain Station', 29, 295, 'Subscriber', 94040),
	(342014, 560, '2014-06-27 10:27:00', 'Washington at Kearney', 46, '2014-06-27 10:36:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94133),
	(342015, 459, '2014-06-27 10:28:00', 'Market at Sansome', 77, '2014-06-27 10:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', NULL),
	(342016, 319, '2014-06-27 10:33:00', 'Beale at Market', 56, '2014-06-27 10:38:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94111),
	(342017, 1053, '2014-06-27 10:34:00', 'Steuart at Market', 74, '2014-06-27 10:51:00', 'Market at 10th', 67, 360, 'Subscriber', 94103),
	(342018, 530, '2014-06-27 10:34:00', 'Market at 10th', 67, '2014-06-27 10:43:00', 'Market at Sansome', 77, 492, 'Subscriber', 94104),
	(342019, 598, '2014-06-27 10:35:00', 'Davis at Jackson', 42, '2014-06-27 10:45:00', '2nd at Townsend', 61, 389, 'Customer', NULL),
	(342020, 2870, '2014-06-27 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 11:23:00', 'South Van Ness at Market', 66, 347, 'Customer', 92081),
	(342021, 334, '2014-06-27 10:36:00', '5th at Howard', 57, '2014-06-27 10:41:00', 'Howard at 2nd', 63, 189, 'Subscriber', 94103),
	(342025, 1351, '2014-06-27 10:38:00', 'Market at 4th', 76, '2014-06-27 11:00:00', 'Market at 4th', 76, 311, 'Customer', 92117),
	(342028, 2792, '2014-06-27 10:40:00', 'San Pedro Square', 6, '2014-06-27 11:26:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95112),
	(342029, 691, '2014-06-27 10:42:00', 'Howard at 2nd', 63, '2014-06-27 10:53:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94107),
	(342031, 416, '2014-06-27 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 10:56:00', '5th at Howard', 57, 597, 'Subscriber', 95032),
	(342032, 389, '2014-06-27 10:50:00', 'Davis at Jackson', 42, '2014-06-27 10:56:00', 'Market at Sansome', 77, 470, 'Subscriber', 94111),
	(342033, 198, '2014-06-27 10:50:00', 'Howard at 2nd', 63, '2014-06-27 10:53:00', '5th at Howard', 57, 300, 'Subscriber', 94610),
	(342034, 656, '2014-06-27 10:53:00', '2nd at South Park', 64, '2014-06-27 11:04:00', 'Market at 4th', 76, 377, 'Subscriber', 94107),
	(342035, 294, '2014-06-27 10:56:00', 'Market at Sansome', 77, '2014-06-27 11:00:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94123),
	(342036, 512, '2014-06-27 10:56:00', '5th at Howard', 57, '2014-06-27 11:04:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(342041, 778, '2014-06-27 11:03:00', 'Townsend at 7th', 65, '2014-06-27 11:16:00', 'Market at 10th', 67, 350, 'Subscriber', 94103),
	(342042, 1190, '2014-06-27 11:04:00', 'Embarcadero at Vallejo', 48, '2014-06-27 11:23:00', 'Embarcadero at Sansome', 60, 507, 'Customer', NULL),
	(342043, 509, '2014-06-27 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 11:12:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94306),
	(342046, 253, '2014-06-27 11:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 11:12:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94133),
	(342047, 534, '2014-06-27 11:08:00', 'Powell Street BART (bis)', 39, '2014-06-27 11:17:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(342048, 968, '2014-06-27 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94403),
	(342049, 963, '2014-06-27 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', 94403),
	(342050, 512, '2014-06-27 11:09:00', 'Clay at Battery', 41, '2014-06-27 11:18:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94111),
	(342054, 2637, '2014-06-27 11:14:00', 'Townsend at 7th', 65, '2014-06-27 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Customer', 2125),
	(342055, 5476, '2014-06-27 11:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 877, 'Customer', 2067),
	(342056, 927, '2014-06-27 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 11:31:00', 'Market at 10th', 67, 477, 'Subscriber', 94590),
	(342057, 194, '2014-06-27 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 11:22:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(342060, 301, '2014-06-27 11:20:00', '2nd at Townsend', 61, '2014-06-27 11:25:00', '2nd at Folsom', 62, 452, 'Subscriber', 95348),
	(342061, 470, '2014-06-27 11:20:00', 'Powell Street BART (bis)', 39, '2014-06-27 11:28:00', '2nd at Folsom', 62, 33, 'Subscriber', 94133),
	(342063, 349, '2014-06-27 11:23:00', 'Embarcadero at Folsom', 51, '2014-06-27 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, 595, 'Subscriber', 94105),
	(342064, 24489, '2014-06-27 11:23:00', 'Embarcadero at Vallejo', 48, '2014-06-27 18:11:00', 'Embarcadero at Vallejo', 48, 380, 'Customer', 37040),
	(342065, 24484, '2014-06-27 11:23:00', 'Embarcadero at Vallejo', 48, '2014-06-27 18:11:00', 'Embarcadero at Vallejo', 48, 378, 'Customer', 37040),
	(342066, 5000, '2014-06-27 11:24:00', 'South Van Ness at Market', 66, '2014-06-27 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Customer', 92081),
	(342067, 441, '2014-06-27 11:25:00', 'Embarcadero at Folsom', 51, '2014-06-27 11:32:00', 'Market at Sansome', 77, 309, 'Subscriber', 94804),
	(342068, 509, '2014-06-27 11:25:00', 'Davis at Jackson', 42, '2014-06-27 11:34:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94111),
	(342069, 678, '2014-06-27 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94014),
	(342072, 643, '2014-06-27 11:27:00', 'Market at 10th', 67, '2014-06-27 11:38:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94102),
	(342073, 427, '2014-06-27 11:28:00', '2nd at Townsend', 61, '2014-06-27 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Customer', 11206),
	(342074, 357, '2014-06-27 11:28:00', 'Embarcadero at Vallejo', 48, '2014-06-27 11:34:00', 'Embarcadero at Bryant', 54, 652, 'Subscriber', 94105),
	(342075, 373, '2014-06-27 11:31:00', 'Powell at Post (Union Square)', 71, '2014-06-27 11:38:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94108),
	(342076, 16946, '2014-06-27 11:31:00', '2nd at Townsend', 61, '2014-06-27 16:14:00', '2nd at Townsend', 61, 328, 'Customer', NULL),
	(342077, 16915, '2014-06-27 11:32:00', '2nd at Townsend', 61, '2014-06-27 16:14:00', '2nd at Townsend', 61, 502, 'Customer', NULL),
	(342078, 565, '2014-06-27 11:36:00', '2nd at South Park', 64, '2014-06-27 11:46:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94568),
	(342082, 502, '2014-06-27 11:38:00', 'South Van Ness at Market', 66, '2014-06-27 11:47:00', 'Market at 4th', 76, 336, 'Subscriber', 94618),
	(342084, 348, '2014-06-27 11:40:00', 'Embarcadero at Bryant', 54, '2014-06-27 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94105),
	(342085, 407, '2014-06-27 11:41:00', 'Embarcadero at Sansome', 60, '2014-06-27 11:48:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94109),
	(342087, 264, '2014-06-27 11:43:00', '2nd at Townsend', 61, '2014-06-27 11:47:00', '2nd at Folsom', 62, 333, 'Subscriber', 94115),
	(342088, 265, '2014-06-27 11:46:00', 'Powell Street BART (bis)', 39, '2014-06-27 11:50:00', 'Market at Sansome', 77, 238, 'Subscriber', 94601),
	(342089, 664, '2014-06-27 11:46:00', 'Steuart at Market', 74, '2014-06-27 11:57:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94526),
	(342090, 619, '2014-06-27 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 11:58:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94104),
	(342091, 123, '2014-06-27 11:49:00', 'Embarcadero at Folsom', 51, '2014-06-27 11:51:00', 'Steuart at Market', 74, 467, 'Subscriber', 94582),
	(342092, 323, '2014-06-27 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 11:55:00', 'Steuart at Market', 74, 318, 'Subscriber', 94110),
	(342093, 604, '2014-06-27 11:50:00', 'Market at 4th', 76, '2014-06-27 12:00:00', 'Spear at Folsom', 49, 400, 'Subscriber', 94608),
	(342094, 613, '2014-06-27 11:50:00', 'Market at Sansome', 77, '2014-06-27 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94549),
	(342095, 757, '2014-06-27 11:50:00', 'Embarcadero at Folsom', 51, '2014-06-27 12:03:00', 'Post at Kearney', 47, 540, 'Subscriber', 94133),
	(342098, 406, '2014-06-27 11:51:00', 'Davis at Jackson', 42, '2014-06-27 11:58:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94111),
	(342101, 481, '2014-06-27 11:54:00', 'Market at Sansome', 77, '2014-06-27 12:02:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94602),
	(342102, 320, '2014-06-27 11:54:00', 'Market at Sansome', 77, '2014-06-27 11:59:00', '2nd at South Park', 64, 494, 'Subscriber', 94115),
	(342104, 11607, '2014-06-27 11:57:00', 'Market at 4th', 76, '2014-06-27 15:11:00', 'Powell Street BART (bis)', 39, 336, 'Customer', 12345),
	(342105, 6476, '2014-06-27 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Customer', 94609),
	(342106, 960, '2014-06-27 11:59:00', 'Steuart at Market', 74, '2014-06-27 12:15:00', 'Steuart at Market', 74, 518, 'Subscriber', 94121),
	(342109, 4787, '2014-06-27 12:00:00', 'Market at Sansome', 77, '2014-06-27 13:19:00', 'Clay at Battery', 41, 470, 'Customer', 94110),
	(342110, 11434, '2014-06-27 12:00:00', 'Market at 4th', 76, '2014-06-27 15:11:00', 'Powell Street BART (bis)', 39, 377, 'Customer', 9405),
	(342112, 9441, '2014-06-27 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 595, 'Customer', 44333),
	(342113, 657, '2014-06-27 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94014),
	(342116, 868, '2014-06-27 12:02:00', 'Powell at Post (Union Square)', 71, '2014-06-27 12:16:00', '2nd at Townsend', 61, 314, 'Subscriber', 94303),
	(342119, 2783, '2014-06-27 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 12:49:00', 'Post at Kearney', 47, 509, 'Customer', 2125),
	(342120, 11306, '2014-06-27 12:03:00', 'Market at 4th', 76, '2014-06-27 15:11:00', 'Powell Street BART (bis)', 39, 51, 'Customer', 12345),
	(342121, 562, '2014-06-27 12:03:00', 'Beale at Market', 56, '2014-06-27 12:12:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94704),
	(342124, 5204, '2014-06-27 12:03:00', 'Market at Sansome', 77, '2014-06-27 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Customer', 94110),
	(342125, 549, '2014-06-27 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 12:13:00', 'Washington at Kearney', 46, 445, 'Subscriber', 94403),
	(342126, 508, '2014-06-27 12:05:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 12:13:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94107),
	(342127, 316, '2014-06-27 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 12:11:00', '2nd at South Park', 64, 270, 'Subscriber', 94903),
	(342128, 368, '2014-06-27 12:07:00', 'South Van Ness at Market', 66, '2014-06-27 12:13:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94803),
	(342129, 671, '2014-06-27 12:06:00', 'Golden Gate at Polk', 59, '2014-06-27 12:18:00', 'Market at Sansome', 77, 315, 'Subscriber', 94102),
	(342130, 10996, '2014-06-27 12:08:00', 'Embarcadero at Sansome', 60, '2014-06-27 15:11:00', 'Powell Street BART (bis)', 39, 312, 'Customer', 92105),
	(342131, 5869, '2014-06-27 12:08:00', 'Market at Sansome', 77, '2014-06-27 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Customer', 94104),
	(342133, 196, '2014-06-27 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 12:13:00', 'Market at 4th', 76, 331, 'Subscriber', 94105),
	(342134, 711, '2014-06-27 12:10:00', 'San Jose Government Center', 80, '2014-06-27 12:22:00', 'Ryland Park', 84, 25, 'Subscriber', 95112),
	(342135, 20138, '2014-06-27 12:11:00', 'Embarcadero at Sansome', 60, '2014-06-27 17:47:00', 'Beale at Market', 56, 559, 'Customer', 80214),
	(342136, 7696, '2014-06-27 12:11:00', 'Embarcadero at Sansome', 60, '2014-06-27 14:20:00', 'Broadway St at Battery St', 82, 472, 'Customer', 80214),
	(342138, 850, '2014-06-27 12:14:00', 'South Van Ness at Market', 66, '2014-06-27 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 10009),
	(342139, 360, '2014-06-27 12:16:00', '2nd at South Park', 64, '2014-06-27 12:22:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94609),
	(342140, 1048, '2014-06-27 12:19:00', '2nd at Townsend', 61, '2014-06-27 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 94107),
	(342143, 212, '2014-06-27 12:20:00', 'Washington at Kearney', 46, '2014-06-27 12:23:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Subscriber', 94111),
	(342144, 593, '2014-06-27 12:23:00', 'Market at 4th', 76, '2014-06-27 12:33:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94618),
	(342145, 709, '2014-06-27 12:24:00', 'Broadway St at Battery St', 82, '2014-06-27 12:36:00', '5th at Howard', 57, 440, 'Subscriber', 94066),
	(342148, 263, '2014-06-27 12:25:00', 'Beale at Market', 56, '2014-06-27 12:30:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94804),
	(342149, 187, '2014-06-27 12:26:00', 'Beale at Market', 56, '2014-06-27 12:29:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94104),
	(342151, 757, '2014-06-27 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94117),
	(342152, 408, '2014-06-27 12:28:00', 'Market at 10th', 67, '2014-06-27 12:35:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94501),
	(342153, 322, '2014-06-27 12:29:00', 'Steuart at Market', 74, '2014-06-27 12:34:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94112),
	(342154, 1865, '2014-06-27 12:30:00', 'Golden Gate at Polk', 59, '2014-06-27 13:01:00', 'Embarcadero at Vallejo', 48, 356, 'Customer', 55407),
	(342155, 1833, '2014-06-27 12:30:00', 'Golden Gate at Polk', 59, '2014-06-27 13:00:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', 55407),
	(342156, 531, '2014-06-27 12:32:00', 'Embarcadero at Bryant', 54, '2014-06-27 12:41:00', 'Embarcadero at Vallejo', 48, 652, 'Subscriber', 94105),
	(342157, 1348, '2014-06-27 12:32:00', 'Davis at Jackson', 42, '2014-06-27 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94111),
	(342158, 176, '2014-06-27 12:38:00', 'Davis at Jackson', 42, '2014-06-27 12:40:00', 'Steuart at Market', 74, 259, 'Subscriber', 94105),
	(342161, 815, '2014-06-27 12:40:00', 'South Van Ness at Market', 66, '2014-06-27 12:53:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94122),
	(342162, 285, '2014-06-27 12:40:00', 'Adobe on Almaden', 5, '2014-06-27 12:44:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94133),
	(342163, 349, '2014-06-27 12:40:00', 'Market at Sansome', 77, '2014-06-27 12:46:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94111),
	(342164, 841, '2014-06-27 12:42:00', 'Golden Gate at Polk', 59, '2014-06-27 12:56:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94109),
	(342166, 431, '2014-06-27 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 12:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94117),
	(342167, 360, '2014-06-27 12:43:00', '2nd at South Park', 64, '2014-06-27 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94705),
	(342168, 895, '2014-06-27 12:46:00', 'South Van Ness at Market', 66, '2014-06-27 13:01:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94117),
	(342169, 552, '2014-06-27 12:48:00', '2nd at Townsend', 61, '2014-06-27 12:57:00', 'Steuart at Market', 74, 314, 'Subscriber', 94549),
	(342170, 1967, '2014-06-27 12:49:00', 'Howard at 2nd', 63, '2014-06-27 13:21:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 15206),
	(342174, 508, '2014-06-27 12:51:00', '2nd at Folsom', 62, '2014-06-27 13:00:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94133),
	(342175, 615, '2014-06-27 12:51:00', 'Market at 4th', 76, '2014-06-27 13:02:00', 'Market at 10th', 67, 451, 'Subscriber', 94501),
	(342176, 364, '2014-06-27 12:52:00', 'San Mateo County Center', 23, '2014-06-27 12:58:00', 'Redwood City Public Library', 24, 61, 'Subscriber', 94061),
	(342179, 796, '2014-06-27 12:54:00', 'Spear at Folsom', 49, '2014-06-27 13:07:00', 'Market at 4th', 76, 376, 'Subscriber', 94608),
	(342180, 745, '2014-06-27 12:54:00', 'Market at Sansome', 77, '2014-06-27 13:07:00', 'Market at Sansome', 77, 290, 'Subscriber', 94920),
	(342181, 284, '2014-06-27 12:56:00', 'San Jose City Hall', 10, '2014-06-27 13:01:00', 'San Jose Civic Center', 3, 101, 'Subscriber', 94041),
	(342183, 454, '2014-06-27 12:57:00', '2nd at Townsend', 61, '2014-06-27 13:04:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94123),
	(342186, 648, '2014-06-27 13:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94590),
	(342187, 267, '2014-06-27 13:03:00', 'Howard at 2nd', 63, '2014-06-27 13:08:00', '2nd at South Park', 64, 590, 'Subscriber', 94107),
	(342188, 768, '2014-06-27 13:03:00', 'Howard at 2nd', 63, '2014-06-27 13:16:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94107),
	(342194, 318, '2014-06-27 13:08:00', '2nd at Folsom', 62, '2014-06-27 13:14:00', '2nd at Townsend', 61, 452, 'Subscriber', 95348),
	(342195, 1445, '2014-06-27 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 13:32:00', 'Clay at Battery', 41, 421, 'Subscriber', 94111),
	(342196, 811, '2014-06-27 13:09:00', 'Howard at 2nd', 63, '2014-06-27 13:22:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94610),
	(342197, 877, '2014-06-27 13:09:00', 'Powell at Post (Union Square)', 71, '2014-06-27 13:24:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94109),
	(342198, 815, '2014-06-27 13:09:00', 'Howard at 2nd', 63, '2014-06-27 13:22:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94109),
	(342199, 1627, '2014-06-27 13:09:00', 'Post at Kearney', 47, '2014-06-27 13:36:00', 'South Van Ness at Market', 66, 509, 'Customer', 2125),
	(342202, 316, '2014-06-27 13:11:00', 'Market at 4th', 76, '2014-06-27 13:16:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94104),
	(342203, 286, '2014-06-27 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 13:16:00', '5th at Howard', 57, 561, 'Customer', 94087),
	(342204, 401, '2014-06-27 13:12:00', 'Broadway St at Battery St', 82, '2014-06-27 13:19:00', 'Market at Sansome', 77, 629, 'Subscriber', 94132),
	(342205, 639, '2014-06-27 13:14:00', 'Beale at Market', 56, '2014-06-27 13:24:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(342206, 455, '2014-06-27 13:14:00', 'Washington at Kearney', 46, '2014-06-27 13:22:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94403),
	(342207, 1519, '2014-06-27 13:15:00', 'Steuart at Market', 74, '2014-06-27 13:40:00', 'Embarcadero at Sansome', 60, 314, 'Customer', NULL),
	(342208, 578, '2014-06-27 13:16:00', 'Powell Street BART (bis)', 39, '2014-06-27 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94110),
	(342209, 834, '2014-06-27 13:16:00', '5th at Howard', 57, '2014-06-27 13:30:00', 'Steuart at Market', 74, 461, 'Subscriber', 95032),
	(342210, 823, '2014-06-27 13:17:00', 'Market at 4th', 76, '2014-06-27 13:30:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 91902),
	(342211, 237, '2014-06-27 13:17:00', 'Post at Kearney', 47, '2014-06-27 13:21:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94133),
	(342212, 256, '2014-06-27 13:18:00', 'Howard at 2nd', 63, '2014-06-27 13:22:00', '2nd at Townsend', 61, 563, 'Subscriber', 94115),
	(342216, 418, '2014-06-27 13:21:00', 'Market at 10th', 67, '2014-06-27 13:28:00', 'Powell Street BART (bis)', 39, 591, 'Subscriber', 94127),
	(342218, 980, '2014-06-27 13:21:00', '5th at Howard', 57, '2014-06-27 13:38:00', 'Market at 10th', 67, 538, 'Customer', 94087),
	(342220, 387, '2014-06-27 13:22:00', 'Market at 10th', 67, '2014-06-27 13:29:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94127),
	(342222, 2027, '2014-06-27 13:23:00', 'Market at 10th', 67, '2014-06-27 13:57:00', 'Steuart at Market', 74, 477, 'Subscriber', 94117),
	(342225, 437, '2014-06-27 13:24:00', 'Redwood City Public Library', 24, '2014-06-27 13:31:00', 'San Mateo County Center', 23, 61, 'Subscriber', 94061),
	(342226, 430, '2014-06-27 13:24:00', 'Market at 4th', 76, '2014-06-27 13:32:00', '2nd at South Park', 64, 282, 'Subscriber', 94568),
	(342227, 366, '2014-06-27 13:30:00', 'Spear at Folsom', 49, '2014-06-27 13:36:00', '2nd at South Park', 64, 580, 'Subscriber', 94609),
	(342228, 480, '2014-06-27 13:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, 441, 'Subscriber', 94107),
	(342229, 230, '2014-06-27 13:33:00', '2nd at Folsom', 62, '2014-06-27 13:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94903),
	(342230, 575, '2014-06-27 13:33:00', 'Embarcadero at Folsom', 51, '2014-06-27 13:43:00', '5th at Howard', 57, 627, 'Subscriber', 94605),
	(342232, 483, '2014-06-27 13:32:00', 'Ryland Park', 84, '2014-06-27 13:40:00', 'San Jose Government Center', 80, 25, 'Subscriber', 95112),
	(342235, 820, '2014-06-27 13:36:00', 'Embarcadero at Bryant', 54, '2014-06-27 13:50:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94610),
	(342236, 810, '2014-06-27 13:36:00', 'Embarcadero at Bryant', 54, '2014-06-27 13:50:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94109),
	(342237, 12128, '2014-06-27 13:38:00', 'Washington at Kearney', 46, '2014-06-27 17:00:00', 'Beale at Market', 56, 320, 'Customer', 90272),
	(342238, 1551, '2014-06-27 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 95757),
	(342239, 359, '2014-06-27 13:39:00', 'Embarcadero at Folsom', 51, '2014-06-27 13:45:00', '2nd at Townsend', 61, 425, 'Subscriber', 94025),
	(342240, 687, '2014-06-27 13:39:00', '5th at Howard', 57, '2014-06-27 13:50:00', 'Embarcadero at Vallejo', 48, 440, 'Subscriber', 94066),
	(342241, 858, '2014-06-27 13:40:00', 'Market at 10th', 67, '2014-06-27 13:54:00', 'Steuart at Market', 74, 531, 'Subscriber', 94107),
	(342243, 687, '2014-06-27 13:42:00', 'Embarcadero at Sansome', 60, '2014-06-27 13:53:00', 'Steuart at Market', 74, 273, 'Customer', NULL),
	(342245, 395, '2014-06-27 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 13:50:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94601),
	(342246, 7689, '2014-06-27 13:43:00', 'Market at 10th', 67, '2014-06-27 15:52:00', 'Steuart at Market', 74, 538, 'Customer', 94087),
	(342247, 841, '2014-06-27 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 13:59:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 10009),
	(342248, 310, '2014-06-27 13:45:00', 'Spear at Folsom', 49, '2014-06-27 13:50:00', '2nd at Townsend', 61, 276, 'Subscriber', 94602),
	(342249, 10717, '2014-06-27 13:47:00', 'Clay at Battery', 41, '2014-06-27 16:46:00', 'Broadway St at Battery St', 82, 372, 'Customer', 77007),
	(342250, 10692, '2014-06-27 13:47:00', 'Clay at Battery', 41, '2014-06-27 16:45:00', 'Broadway St at Battery St', 82, 421, 'Customer', 77007),
	(342251, 863, '2014-06-27 13:48:00', 'Beale at Market', 56, '2014-06-27 14:02:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94707),
	(342252, 7913, '2014-06-27 13:48:00', 'Powell Street BART (bis)', 39, '2014-06-27 15:59:00', '2nd at Townsend', 61, 591, 'Customer', 2010),
	(342253, 370, '2014-06-27 13:51:00', 'San Jose Civic Center', 3, '2014-06-27 13:57:00', 'San Jose City Hall', 10, 101, 'Subscriber', 94041),
	(342254, 202, '2014-06-27 13:51:00', 'Market at Sansome', 77, '2014-06-27 13:55:00', 'Steuart at Market', 74, 426, 'Subscriber', 94112),
	(342255, 634, '2014-06-27 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 14:02:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94530),
	(342258, 1354, '2014-06-27 13:54:00', 'Steuart at Market', 74, '2014-06-27 14:17:00', 'Steuart at Market', 74, 273, 'Customer', NULL),
	(342260, 266, '2014-06-27 13:55:00', 'Market at 10th', 67, '2014-06-27 14:00:00', 'Market at 10th', 67, 360, 'Subscriber', 94114),
	(342261, 250, '2014-06-27 13:56:00', '2nd at South Park', 64, '2014-06-27 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94107),
	(342262, 743, '2014-06-27 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 14:08:00', 'Embarcadero at Folsom', 51, 503, 'Customer', 94025),
	(342263, 1895, '2014-06-27 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 14:29:00', 'Embarcadero at Bryant', 54, 333, 'Subscriber', 94610),
	(342264, 533, '2014-06-27 13:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 14:07:00', '2nd at Townsend', 61, 267, 'Subscriber', 94112),
	(342265, 607, '2014-06-27 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 14:10:00', '5th at Howard', 57, 584, 'Subscriber', 94110),
	(342266, 480, '2014-06-27 14:00:00', 'Powell Street BART (bis)', 39, '2014-06-27 14:08:00', 'Market at 10th', 67, 626, 'Customer', 34),
	(342267, 6196, '2014-06-27 14:02:00', 'Embarcadero at Vallejo', 48, '2014-06-27 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94619),
	(342268, 420, '2014-06-27 14:03:00', 'Post at Kearney', 47, '2014-06-27 14:10:00', '5th at Howard', 57, 437, 'Subscriber', 94103),
	(342269, 275, '2014-06-27 14:03:00', 'Market at 4th', 76, '2014-06-27 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94105),
	(342270, 638, '2014-06-27 14:04:00', '2nd at Townsend', 61, '2014-06-27 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94107),
	(342271, 613, '2014-06-27 14:05:00', '2nd at Townsend', 61, '2014-06-27 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94107),
	(342272, 1485, '2014-06-27 14:05:00', 'Market at 10th', 67, '2014-06-27 14:30:00', 'Market at 10th', 67, 360, 'Subscriber', 94552),
	(342273, 476, '2014-06-27 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 14:14:00', 'Market at Sansome', 77, 529, 'Subscriber', 94107),
	(342274, 567, '2014-06-27 14:07:00', '5th at Howard', 57, '2014-06-27 14:16:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94605),
	(342275, 671, '2014-06-27 14:07:00', 'Market at Sansome', 77, '2014-06-27 14:18:00', 'Market at 10th', 67, 290, 'Subscriber', 94103),
	(342276, 535, '2014-06-27 14:07:00', '2nd at Townsend', 61, '2014-06-27 14:16:00', 'Davis at Jackson', 42, 137, 'Customer', NULL),
	(342277, 2122, '2014-06-27 14:08:00', 'Embarcadero at Vallejo', 48, '2014-06-27 14:43:00', 'Embarcadero at Sansome', 60, 652, 'Customer', 60126),
	(342278, 744, '2014-06-27 14:08:00', 'Commercial at Montgomery', 45, '2014-06-27 14:20:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94105),
	(342279, 690, '2014-06-27 14:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94133),
	(342280, 439, '2014-06-27 14:10:00', 'Market at Sansome', 77, '2014-06-27 14:18:00', '2nd at South Park', 64, 629, 'Subscriber', 94403),
	(342281, 327, '2014-06-27 14:12:00', 'Market at Sansome', 77, '2014-06-27 14:18:00', 'Broadway St at Battery St', 82, 315, 'Subscriber', 94132),
	(342282, 396, '2014-06-27 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 14:22:00', 'Market at Sansome', 77, 387, 'Subscriber', 94602),
	(342283, 786, '2014-06-27 14:16:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 14:29:00', 'Beale at Market', 56, 606, 'Subscriber', 94707),
	(342284, 1579, '2014-06-27 14:17:00', 'Embarcadero at Vallejo', 48, '2014-06-27 14:43:00', 'Embarcadero at Sansome', 60, 496, 'Customer', NULL),
	(342285, 490, '2014-06-27 14:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94530),
	(342286, 1843, '2014-06-27 14:18:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Customer', 2139),
	(342287, 501, '2014-06-27 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 14:27:00', 'Embarcadero at Vallejo', 48, 877, 'Subscriber', 94611),
	(342289, 135, '2014-06-27 14:19:00', 'Mountain View City Hall', 27, '2014-06-27 14:22:00', 'Castro Street and El Camino Real', 32, 67, 'Subscriber', 94127),
	(342290, 1182, '2014-06-27 14:21:00', 'Embarcadero at Folsom', 51, '2014-06-27 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94105),
	(342291, 1181, '2014-06-27 14:21:00', 'Embarcadero at Folsom', 51, '2014-06-27 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94105),
	(342293, 605, '2014-06-27 14:23:00', 'Golden Gate at Polk', 59, '2014-06-27 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(342294, 571, '2014-06-27 14:25:00', 'Powell Street BART (bis)', 39, '2014-06-27 14:35:00', '2nd at Folsom', 62, 324, 'Subscriber', 94133),
	(342295, 17513, '2014-06-27 14:27:00', 'Market at Sansome', 77, '2014-06-27 19:19:00', 'Market at 4th', 76, 287, 'Customer', 386),
	(342296, 147, '2014-06-27 14:29:00', 'Castro Street and El Camino Real', 32, '2014-06-27 14:31:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94127),
	(342297, 379, '2014-06-27 14:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 14:36:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94544),
	(342298, 721, '2014-06-27 14:30:00', 'Market at 10th', 67, '2014-06-27 14:42:00', '2nd at Folsom', 62, 626, 'Subscriber', 94107),
	(342299, 743, '2014-06-27 14:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94133),
	(342300, 168, '2014-06-27 14:33:00', 'Spear at Folsom', 49, '2014-06-27 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94610),
	(342301, 930, '2014-06-27 14:34:00', 'Embarcadero at Sansome', 60, '2014-06-27 14:50:00', 'Howard at 2nd', 63, 314, 'Customer', 15206),
	(342303, 412, '2014-06-27 14:39:00', 'Embarcadero at Folsom', 51, '2014-06-27 14:46:00', '2nd at Townsend', 61, 382, 'Customer', 94109),
	(342304, 587, '2014-06-27 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 14:49:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94107),
	(342306, 574, '2014-06-27 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 14:48:00', 'Civic Center BART (7th at Market)', 72, 595, 'Subscriber', 94107),
	(342307, 331, '2014-06-27 14:42:00', 'Adobe on Almaden', 5, '2014-06-27 14:47:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94043),
	(342310, 414, '2014-06-27 14:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 14:50:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94109),
	(342312, 2542, '2014-06-27 14:44:00', 'Embarcadero at Vallejo', 48, '2014-06-27 15:27:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 60137),
	(342315, 237, '2014-06-27 14:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 14:49:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94133),
	(342317, 379, '2014-06-27 14:46:00', 'Market at 4th', 76, '2014-06-27 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95014),
	(342318, 569, '2014-06-27 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 14:56:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94102),
	(342319, 454, '2014-06-27 14:46:00', 'Embarcadero at Folsom', 51, '2014-06-27 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 627, 'Subscriber', 94066),
	(342321, 546, '2014-06-27 14:50:00', '2nd at South Park', 64, '2014-06-27 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94107),
	(342322, 544, '2014-06-27 14:50:00', 'Embarcadero at Sansome', 60, '2014-06-27 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 652, 'Customer', NULL),
	(342323, 420, '2014-06-27 14:50:00', 'Embarcadero at Vallejo', 48, '2014-06-27 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, 877, 'Subscriber', 94611),
	(342324, 566, '2014-06-27 14:50:00', 'Embarcadero at Sansome', 60, '2014-06-27 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Customer', 60126),
	(342325, 345, '2014-06-27 14:51:00', 'Embarcadero at Folsom', 51, '2014-06-27 14:56:00', '2nd at Townsend', 61, 495, 'Subscriber', 94123),
	(342332, 687, '2014-06-27 14:58:00', 'Embarcadero at Sansome', 60, '2014-06-27 15:09:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94015),
	(342333, 3179, '2014-06-27 14:58:00', 'Market at 4th', 76, '2014-06-27 15:51:00', 'Steuart at Market', 74, 449, 'Customer', 90069),
	(342335, 131, '2014-06-27 14:59:00', '2nd at South Park', 64, '2014-06-27 15:01:00', '2nd at Townsend', 61, 473, 'Customer', 11206),
	(342336, 527, '2014-06-27 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 15:08:00', 'Market at 4th', 76, 520, 'Subscriber', 94103),
	(342338, 1218, '2014-06-27 15:01:00', 'Powell Street BART (bis)', 39, '2014-06-27 15:21:00', 'Embarcadero at Vallejo', 48, 590, 'Customer', 33060),
	(342339, 7090, '2014-06-27 15:01:00', 'SJSU 4th at San Carlos', 12, '2014-06-27 16:59:00', 'Japantown', 9, 294, 'Customer', 90230),
	(342340, 7210, '2014-06-27 15:02:00', 'Palo Alto Caltrain Station', 34, '2014-06-27 17:02:00', 'University and Emerson', 35, 155, 'Customer', 23005),
	(342341, 1097, '2014-06-27 15:05:00', 'Golden Gate at Polk', 59, '2014-06-27 15:23:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94591),
	(342344, 177, '2014-06-27 15:07:00', 'Clay at Battery', 41, '2014-06-27 15:10:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94015),
	(342345, 1240, '2014-06-27 15:09:00', 'Townsend at 7th', 65, '2014-06-27 15:30:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94103),
	(342348, 263, '2014-06-27 15:12:00', 'Howard at 2nd', 63, '2014-06-27 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94544),
	(342349, 6584, '2014-06-27 15:13:00', 'Palo Alto Caltrain Station', 34, '2014-06-27 17:03:00', 'University and Emerson', 35, 42, 'Customer', 23005),
	(342350, 2190, '2014-06-27 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 15:51:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', 2139),
	(342351, 4660, '2014-06-27 15:14:00', 'Embarcadero at Vallejo', 48, '2014-06-27 16:32:00', 'Market at 10th', 67, 356, 'Subscriber', 94117),
	(342352, 327, '2014-06-27 15:14:00', 'Palo Alto Caltrain Station', 34, '2014-06-27 15:20:00', 'Cowper at University', 37, 643, 'Subscriber', 94105),
	(342353, 227, '2014-06-27 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 15:19:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(342354, 198, '2014-06-27 15:15:00', 'Steuart at Market', 74, '2014-06-27 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94605),
	(342355, 193, '2014-06-27 15:15:00', 'Davis at Jackson', 42, '2014-06-27 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94111),
	(342356, 436, '2014-06-27 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 15:25:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94030),
	(342357, 992, '2014-06-27 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 15:34:00', 'Market at Sansome', 77, 459, 'Subscriber', 94107),
	(342358, 622, '2014-06-27 15:19:00', 'Powell Street BART (bis)', 39, '2014-06-27 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 51, 'Subscriber', 94107),
	(342359, 1777, '2014-06-27 15:22:00', 'Embarcadero at Vallejo', 48, '2014-06-27 15:52:00', 'Embarcadero at Sansome', 60, 590, 'Customer', 33060),
	(342361, 561, '2014-06-27 15:26:00', 'Embarcadero at Folsom', 51, '2014-06-27 15:35:00', '5th at Howard', 57, 503, 'Customer', 94025),
	(342363, 2408, '2014-06-27 15:27:00', '2nd at Folsom', 62, '2014-06-27 16:07:00', '2nd at Folsom', 62, 33, 'Customer', 95008),
	(342364, 213, '2014-06-27 15:27:00', 'Arena Green / SAP Center', 14, '2014-06-27 15:31:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95113),
	(342367, 355, '2014-06-27 15:29:00', 'Embarcadero at Bryant', 54, '2014-06-27 15:35:00', 'Steuart at Market', 74, 557, 'Subscriber', 94109),
	(342368, 235, '2014-06-27 15:30:00', '2nd at South Park', 64, '2014-06-27 15:34:00', 'Market at Sansome', 77, 548, 'Subscriber', 94588),
	(342370, 650, '2014-06-27 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 15:41:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(342372, 355, '2014-06-27 15:31:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 15:37:00', 'Market at 4th', 76, 630, 'Customer', 11211),
	(342375, 274, '2014-06-27 15:34:00', 'Japantown', 9, '2014-06-27 15:39:00', 'Ryland Park', 84, 44, 'Subscriber', 95110),
	(342377, 444, '2014-06-27 15:37:00', '2nd at Townsend', 61, '2014-06-27 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94597),
	(342378, 1563, '2014-06-27 15:37:00', 'Market at 4th', 76, '2014-06-27 16:04:00', 'Market at 4th', 76, 292, 'Subscriber', 94122),
	(342380, 287, '2014-06-27 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 15:43:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94111),
	(342381, 235, '2014-06-27 15:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 15:44:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94014),
	(342382, 268, '2014-06-27 15:44:00', 'San Salvador at 1st', 8, '2014-06-27 15:48:00', 'San Jose City Hall', 10, 107, 'Subscriber', 95112),
	(342383, 748, '2014-06-27 15:44:00', 'Steuart at Market', 74, '2014-06-27 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 95032),
	(342384, 907, '2014-06-27 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94063),
	(342385, 398, '2014-06-27 15:46:00', '2nd at Townsend', 61, '2014-06-27 15:52:00', 'Steuart at Market', 74, 425, 'Subscriber', 94523),
	(342386, 555, '2014-06-27 15:47:00', 'Post at Kearney', 47, '2014-06-27 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94030),
	(342387, 624, '2014-06-27 15:47:00', 'Embarcadero at Sansome', 60, '2014-06-27 15:58:00', 'Embarcadero at Folsom', 51, 507, 'Customer', NULL),
	(342388, 593, '2014-06-27 15:48:00', 'Embarcadero at Sansome', 60, '2014-06-27 15:57:00', 'Embarcadero at Folsom', 51, 496, 'Customer', NULL),
	(342389, 515, '2014-06-27 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94111),
	(342390, 394, '2014-06-27 15:50:00', '5th at Howard', 57, '2014-06-27 15:56:00', 'Beale at Market', 56, 584, 'Subscriber', 94610),
	(342392, 1263, '2014-06-27 15:53:00', '2nd at Townsend', 61, '2014-06-27 16:14:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94539),
	(342393, 726, '2014-06-27 15:54:00', 'Beale at Market', 56, '2014-06-27 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94066),
	(342394, 377, '2014-06-27 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95126),
	(342395, 617, '2014-06-27 15:55:00', 'Broadway St at Battery St', 82, '2014-06-27 16:05:00', '2nd at Townsend', 61, 289, 'Subscriber', 94306),
	(342396, 628, '2014-06-27 15:55:00', 'South Van Ness at Market', 66, '2014-06-27 16:05:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94107),
	(342397, 673, '2014-06-27 15:55:00', 'Market at Sansome', 77, '2014-06-27 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94403),
	(342398, 635, '2014-06-27 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 16:06:00', 'Market at 4th', 76, 376, 'Subscriber', 94601),
	(342399, 13145, '2014-06-27 15:55:00', 'Embarcadero at Folsom', 51, '2014-06-27 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', NULL),
	(342400, 13159, '2014-06-27 15:56:00', 'Embarcadero at Folsom', 51, '2014-06-27 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', NULL),
	(342401, 1229, '2014-06-27 15:56:00', 'Embarcadero at Vallejo', 48, '2014-06-27 16:16:00', 'Civic Center BART (7th at Market)', 72, 278, 'Customer', 91902),
	(342402, 258, '2014-06-27 15:57:00', 'Market at Sansome', 77, '2014-06-27 16:01:00', 'Market at 4th', 76, 420, 'Subscriber', 94118),
	(342403, 356, '2014-06-27 15:57:00', 'Powell at Post (Union Square)', 71, '2014-06-27 16:03:00', '2nd at Folsom', 62, 365, 'Subscriber', 94105),
	(342404, 345, '2014-06-27 15:59:00', 'South Van Ness at Market', 66, '2014-06-27 16:05:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94803),
	(342405, 686, '2014-06-27 15:59:00', 'Golden Gate at Polk', 59, '2014-06-27 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94102),
	(342407, 324, '2014-06-27 16:00:00', '2nd at Townsend', 61, '2014-06-27 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94606),
	(342408, 742, '2014-06-27 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94086),
	(342409, 885, '2014-06-27 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(342411, 1873, '2014-06-27 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 16:35:00', '5th at Howard', 57, 284, 'Customer', 60126),
	(342412, 401, '2014-06-27 16:05:00', 'Spear at Folsom', 49, '2014-06-27 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94070),
	(342413, 186, '2014-06-27 16:05:00', 'Townsend at 7th', 65, '2014-06-27 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94043),
	(342414, 1758, '2014-06-27 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 16:34:00', '5th at Howard', 57, 652, 'Customer', NULL),
	(342415, 382, '2014-06-27 16:07:00', 'Clay at Battery', 41, '2014-06-27 16:13:00', 'Grant Avenue at Columbus Avenue', 73, 337, 'Subscriber', 94133),
	(342416, 520, '2014-06-27 16:07:00', 'Howard at 2nd', 63, '2014-06-27 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94306),
	(342417, 1365, '2014-06-27 16:07:00', 'Townsend at 7th', 65, '2014-06-27 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Customer', 94509),
	(342418, 506, '2014-06-27 16:08:00', 'Clay at Battery', 41, '2014-06-27 16:16:00', 'Market at 4th', 76, 687, 'Subscriber', 94107),
	(342419, 215, '2014-06-27 16:08:00', 'Market at Sansome', 77, '2014-06-27 16:11:00', 'Beale at Market', 56, 459, 'Subscriber', 94602),
	(342420, 256, '2014-06-27 16:08:00', '2nd at Folsom', 62, '2014-06-27 16:13:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94066),
	(342421, 362, '2014-06-27 16:09:00', 'Embarcadero at Sansome', 60, '2014-06-27 16:15:00', 'Steuart at Market', 74, 474, 'Subscriber', 94555),
	(342422, 458, '2014-06-27 16:09:00', '2nd at Folsom', 62, '2014-06-27 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94903),
	(342423, 472, '2014-06-27 16:11:00', 'Embarcadero at Folsom', 51, '2014-06-27 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94062),
	(342424, 909, '2014-06-27 16:11:00', 'Townsend at 7th', 65, '2014-06-27 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94618),
	(342425, 322, '2014-06-27 16:11:00', 'Townsend at 7th', 65, '2014-06-27 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94133),
	(342427, 346, '2014-06-27 16:14:00', 'Market at Sansome', 77, '2014-06-27 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94534),
	(342428, 958, '2014-06-27 16:14:00', 'Powell at Post (Union Square)', 71, '2014-06-27 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94030),
	(342429, 452, '2014-06-27 16:15:00', 'Howard at 2nd', 63, '2014-06-27 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94107),
	(342430, 663, '2014-06-27 16:15:00', 'Market at Sansome', 77, '2014-06-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94306),
	(342431, 569, '2014-06-27 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94577),
	(342432, 201, '2014-06-27 16:16:00', 'Market at Sansome', 77, '2014-06-27 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94920),
	(342433, 426, '2014-06-27 16:16:00', '2nd at Townsend', 61, '2014-06-27 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94534),
	(342434, 833, '2014-06-27 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 16:32:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94102),
	(342436, 146, '2014-06-27 16:20:00', 'Broadway St at Battery St', 82, '2014-06-27 16:22:00', 'Clay at Battery', 41, 357, 'Subscriber', 94114),
	(342437, 401, '2014-06-27 16:20:00', '2nd at Townsend', 61, '2014-06-27 16:27:00', 'Steuart at Market', 74, 512, 'Subscriber', 94588),
	(342438, 522, '2014-06-27 16:21:00', 'Powell at Post (Union Square)', 71, '2014-06-27 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95124),
	(342440, 215, '2014-06-27 16:23:00', '2nd at South Park', 64, '2014-06-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 95051),
	(342441, 1461, '2014-06-27 16:23:00', 'Washington at Kearney', 46, '2014-06-27 16:47:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94103),
	(342442, 286, '2014-06-27 16:23:00', 'Castro Street and El Camino Real', 32, '2014-06-27 16:28:00', 'Mountain View Caltrain Station', 28, 67, 'Subscriber', 94041),
	(342443, 533, '2014-06-27 16:23:00', 'San Francisco City Hall', 58, '2014-06-27 16:32:00', 'Market at 4th', 76, 266, 'Subscriber', 94707),
	(342444, 266, '2014-06-27 16:24:00', 'Castro Street and El Camino Real', 32, '2014-06-27 16:28:00', 'Mountain View Caltrain Station', 28, 54, 'Customer', 94110),
	(342445, 1598, '2014-06-27 16:25:00', 'Spear at Folsom', 49, '2014-06-27 16:51:00', 'Beale at Market', 56, 413, 'Customer', NULL),
	(342446, 508, '2014-06-27 16:25:00', '5th at Howard', 57, '2014-06-27 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Customer', 94025),
	(342448, 536, '2014-06-27 16:27:00', 'Embarcadero at Folsom', 51, '2014-06-27 16:36:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94133),
	(342449, 317, '2014-06-27 16:27:00', 'Market at 4th', 76, '2014-06-27 16:32:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94112),
	(342450, 498, '2014-06-27 16:27:00', '2nd at Folsom', 62, '2014-06-27 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 365, 'Subscriber', 94920),
	(342452, 220, '2014-06-27 16:29:00', 'Mountain View City Hall', 27, '2014-06-27 16:33:00', 'Mountain View Caltrain Station', 28, 659, 'Subscriber', 94107),
	(342453, 1225, '2014-06-27 16:30:00', 'Embarcadero at Sansome', 60, '2014-06-27 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 95111),
	(342454, 650, '2014-06-27 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94403),
	(342455, 275, '2014-06-27 16:30:00', 'Cowper at University', 37, '2014-06-27 16:34:00', 'Palo Alto Caltrain Station', 34, 130, 'Subscriber', 94104),
	(342456, 271, '2014-06-27 16:30:00', 'Howard at 2nd', 63, '2014-06-27 16:35:00', 'Market at 4th', 76, 473, 'Subscriber', 94941),
	(342457, 763, '2014-06-27 16:30:00', 'Embarcadero at Folsom', 51, '2014-06-27 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94040),
	(342462, 259, '2014-06-27 16:32:00', 'Embarcadero at Vallejo', 48, '2014-06-27 16:37:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94114),
	(342463, 281, '2014-06-27 16:32:00', '5th at Howard', 57, '2014-06-27 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94042),
	(342464, 1100, '2014-06-27 16:33:00', 'Beale at Market', 56, '2014-06-27 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94070),
	(342465, 641, '2014-06-27 16:33:00', 'South Van Ness at Market', 66, '2014-06-27 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94061),
	(342466, 491, '2014-06-27 16:33:00', 'Market at 10th', 67, '2014-06-27 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94041),
	(342471, 281, '2014-06-27 16:35:00', 'Santa Clara at Almaden', 4, '2014-06-27 16:40:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94103),
	(342472, 309, '2014-06-27 16:36:00', 'Clay at Battery', 41, '2014-06-27 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Subscriber', 94109),
	(342473, 9529, '2014-06-27 16:36:00', 'Market at 10th', 67, '2014-06-27 19:15:00', 'Market at 10th', 67, 527, 'Customer', 89169),
	(342474, 653, '2014-06-27 16:37:00', 'Townsend at 7th', 65, '2014-06-27 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94925),
	(342475, 657, '2014-06-27 16:37:00', 'Embarcadero at Folsom', 51, '2014-06-27 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 51, 'Subscriber', 94404),
	(342476, 152, '2014-06-27 16:37:00', 'Santa Clara at Almaden', 4, '2014-06-27 16:40:00', 'Arena Green / SAP Center', 14, 253, 'Subscriber', 95113),
	(342477, 230, '2014-06-27 16:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94105),
	(342478, 320, '2014-06-27 16:37:00', '2nd at Townsend', 61, '2014-06-27 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94133),
	(342479, 789, '2014-06-27 16:38:00', 'Post at Kearney', 47, '2014-06-27 16:51:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94122),
	(342480, 302, '2014-06-27 16:38:00', '5th at Howard', 57, '2014-06-27 16:43:00', 'Market at 4th', 76, 652, 'Subscriber', 94503),
	(342481, 690, '2014-06-27 16:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 16:50:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94015),
	(342482, 660, '2014-06-27 16:39:00', 'Embarcadero at Sansome', 60, '2014-06-27 16:50:00', 'Beale at Market', 56, 590, 'Subscriber', 94546),
	(342483, 1837, '2014-06-27 16:39:00', 'Market at 10th', 67, '2014-06-27 17:10:00', 'Market at 10th', 67, 493, 'Customer', 34),
	(342484, 840, '2014-06-27 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94591),
	(342485, 706, '2014-06-27 16:40:00', 'Embarcadero at Folsom', 51, '2014-06-27 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94002),
	(342486, 245, '2014-06-27 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 16:44:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94618),
	(342489, 408, '2014-06-27 16:42:00', '2nd at Townsend', 61, '2014-06-27 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94611),
	(342490, 1266, '2014-06-27 16:43:00', 'Davis at Jackson', 42, '2014-06-27 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94086),
	(342491, 432, '2014-06-27 16:43:00', '2nd at Townsend', 61, '2014-06-27 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94901),
	(342492, 1016, '2014-06-27 16:44:00', 'Davis at Jackson', 42, '2014-06-27 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94402),
	(342493, 246, '2014-06-27 16:44:00', 'Palo Alto Caltrain Station', 34, '2014-06-27 16:48:00', 'Cowper at University', 37, 298, 'Subscriber', 94301),
	(342496, 216, '2014-06-27 16:46:00', 'Santa Clara at Almaden', 4, '2014-06-27 16:49:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94403),
	(342497, 487, '2014-06-27 16:46:00', 'Embarcadero at Sansome', 60, '2014-06-27 16:54:00', 'Steuart at Market', 74, 352, 'Subscriber', 94117),
	(342498, 106, '2014-06-27 16:47:00', '2nd at Folsom', 62, '2014-06-27 16:48:00', 'Howard at 2nd', 63, 33, 'Subscriber', 94518),
	(342499, 244, '2014-06-27 16:47:00', 'Commercial at Montgomery', 45, '2014-06-27 16:51:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94111),
	(342501, 531, '2014-06-27 16:48:00', 'Market at 10th', 67, '2014-06-27 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94404),
	(342503, 225, '2014-06-27 16:48:00', 'Evelyn Park and Ride', 30, '2014-06-27 16:52:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94111),
	(342504, 463, '2014-06-27 16:49:00', 'Clay at Battery', 41, '2014-06-27 16:57:00', 'Embarcadero at Bryant', 54, 384, 'Subscriber', 94105),
	(342505, 1054, '2014-06-27 16:50:00', 'Clay at Battery', 41, '2014-06-27 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94087),
	(342506, 608, '2014-06-27 16:51:00', '2nd at Townsend', 61, '2014-06-27 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', 94108),
	(342507, 320, '2014-06-27 16:52:00', 'Mountain View Caltrain Station', 28, '2014-06-27 16:57:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95032),
	(342508, 885, '2014-06-27 16:52:00', 'Embarcadero at Bryant', 54, '2014-06-27 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Customer', 92103),
	(342509, 538, '2014-06-27 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 17:01:00', '2nd at South Park', 64, 877, 'Subscriber', 94107),
	(342510, 1018, '2014-06-27 16:53:00', 'Commercial at Montgomery', 45, '2014-06-27 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94303),
	(342511, 746, '2014-06-27 16:53:00', 'Embarcadero at Folsom', 51, '2014-06-27 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95131),
	(342512, 1116, '2014-06-27 16:53:00', 'Embarcadero at Vallejo', 48, '2014-06-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 95110),
	(342513, 1639, '2014-06-27 16:54:00', 'San Antonio Shopping Center', 31, '2014-06-27 17:21:00', 'University and Emerson', 35, 123, 'Subscriber', 94301),
	(342514, 2107, '2014-06-27 16:54:00', 'Market at 10th', 67, '2014-06-27 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94402),
	(342517, 1015, '2014-06-27 16:54:00', 'Commercial at Montgomery', 45, '2014-06-27 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94014),
	(342518, 539, '2014-06-27 16:54:00', 'Market at 4th', 76, '2014-06-27 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94041),
	(342519, 296, '2014-06-27 16:55:00', 'Clay at Battery', 41, '2014-06-27 17:00:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94133),
	(342520, 478, '2014-06-27 16:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 17:03:00', '2nd at South Park', 64, 441, 'Subscriber', 94107),
	(342521, 341, '2014-06-27 16:55:00', '2nd at South Park', 64, '2014-06-27 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94002),
	(342522, 506, '2014-06-27 16:55:00', 'Market at 10th', 67, '2014-06-27 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95112),
	(342523, 1128, '2014-06-27 16:56:00', 'Mountain View Caltrain Station', 28, '2014-06-27 17:14:00', 'Rengstorff Avenue / California Street', 33, 19, 'Subscriber', 94040),
	(342524, 746, '2014-06-27 16:56:00', 'Steuart at Market', 74, '2014-06-27 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94040),
	(342525, 655, '2014-06-27 16:56:00', 'Spear at Folsom', 49, '2014-06-27 17:07:00', '5th at Howard', 57, 551, 'Subscriber', 94117),
	(342527, 480, '2014-06-27 16:56:00', 'South Van Ness at Market', 66, '2014-06-27 17:04:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94107),
	(342528, 232, '2014-06-27 16:57:00', 'San Antonio Shopping Center', 31, '2014-06-27 17:01:00', 'San Antonio Caltrain Station', 29, 674, 'Subscriber', 94070),
	(342529, 1399, '2014-06-27 16:57:00', 'Beale at Market', 56, '2014-06-27 17:21:00', 'Embarcadero at Sansome', 60, 584, 'Customer', NULL),
	(342532, 495, '2014-06-27 16:59:00', 'Howard at 2nd', 63, '2014-06-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94062),
	(342533, 1131, '2014-06-27 16:59:00', 'Beale at Market', 56, '2014-06-27 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 95148),
	(342534, 302, '2014-06-27 17:00:00', '2nd at South Park', 64, '2014-06-27 17:05:00', 'Market at Sansome', 77, 580, 'Subscriber', 94606),
	(342535, 863, '2014-06-27 17:00:00', 'Steuart at Market', 74, '2014-06-27 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94306),
	(342536, 594, '2014-06-27 17:01:00', '2nd at Townsend', 61, '2014-06-27 17:11:00', 'Howard at 2nd', 63, 519, 'Customer', 11222),
	(342537, 792, '2014-06-27 17:01:00', 'Embarcadero at Folsom', 51, '2014-06-27 17:15:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94114),
	(342538, 258, '2014-06-27 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 17:06:00', '2nd at Townsend', 61, 622, 'Subscriber', 94133),
	(342539, 544, '2014-06-27 17:02:00', '2nd at Townsend', 61, '2014-06-27 17:11:00', 'Howard at 2nd', 63, 591, 'Customer', 11206),
	(342540, 516, '2014-06-27 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95134),
	(342541, 403, '2014-06-27 17:03:00', 'Market at Sansome', 77, '2014-06-27 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94510),
	(342542, 541, '2014-06-27 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94041),
	(342543, 368, '2014-06-27 17:03:00', '2nd at South Park', 64, '2014-06-27 17:09:00', '5th at Howard', 57, 415, 'Customer', 94107),
	(342544, 412, '2014-06-27 17:03:00', '5th at Howard', 57, '2014-06-27 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94303),
	(342546, 519, '2014-06-27 17:04:00', 'Embarcadero at Folsom', 51, '2014-06-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94087),
	(342548, 603, '2014-06-27 17:04:00', 'Market at 10th', 67, '2014-06-27 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94085),
	(342550, 495, '2014-06-27 17:05:00', 'Embarcadero at Folsom', 51, '2014-06-27 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94062),
	(342552, 173, '2014-06-27 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 17:09:00', 'Market at 4th', 76, 497, 'Subscriber', 94105),
	(342555, 503, '2014-06-27 17:07:00', '2nd at South Park', 64, '2014-06-27 17:15:00', 'Steuart at Market', 74, 525, 'Subscriber', 94546),
	(342557, 321, '2014-06-27 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94086),
	(342559, 583, '2014-06-27 17:08:00', 'South Van Ness at Market', 66, '2014-06-27 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94402),
	(342560, 569, '2014-06-27 17:08:00', 'Clay at Battery', 41, '2014-06-27 17:17:00', '2nd at Folsom', 62, 471, 'Subscriber', 94404),
	(342561, 510, '2014-06-27 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94403),
	(342562, 912, '2014-06-27 17:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-27 17:25:00', 'Broadway St at Battery St', 82, 595, 'Subscriber', 94133),
	(342563, 401, '2014-06-27 17:09:00', 'Market at Sansome', 77, '2014-06-27 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94602),
	(342568, 226, '2014-06-27 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 17:14:00', 'Arena Green / SAP Center', 14, 49, 'Subscriber', 95112),
	(342570, 803, '2014-06-27 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95118),
	(342571, 1181, '2014-06-27 17:11:00', 'Davis at Jackson', 42, '2014-06-27 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94306),
	(342572, 605, '2014-06-27 17:12:00', 'Market at 10th', 67, '2014-06-27 17:22:00', 'Beale at Market', 56, 360, 'Subscriber', 94920),
	(342573, 8007, '2014-06-27 17:12:00', '2nd at Townsend', 61, '2014-06-27 19:25:00', 'South Van Ness at Market', 66, 313, 'Customer', 77550),
	(342574, 541, '2014-06-27 17:12:00', 'Steuart at Market', 74, '2014-06-27 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94403),
	(342575, 721, '2014-06-27 17:12:00', 'Market at 10th', 67, '2014-06-27 17:24:00', 'Market at Sansome', 77, 566, 'Customer', 34),
	(342576, 877, '2014-06-27 17:12:00', 'Clay at Battery', 41, '2014-06-27 17:27:00', '2nd at Townsend', 61, 357, 'Subscriber', 94158),
	(342577, 853, '2014-06-27 17:12:00', 'South Van Ness at Market', 66, '2014-06-27 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 9611),
	(342578, 300, '2014-06-27 17:12:00', '2nd at Townsend', 61, '2014-06-27 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94133),
	(342579, 180, '2014-06-27 17:13:00', '2nd at Townsend', 61, '2014-06-27 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94002),
	(342581, 1395, '2014-06-27 17:13:00', 'San Francisco City Hall', 58, '2014-06-27 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(342583, 416, '2014-06-27 17:13:00', 'Embarcadero at Folsom', 51, '2014-06-27 17:20:00', 'Clay at Battery', 41, 409, 'Subscriber', 94133),
	(342588, 839, '2014-06-27 17:15:00', 'Arena Green / SAP Center', 14, '2014-06-27 17:29:00', 'Japantown', 9, 129, 'Subscriber', 95112),
	(342589, 1068, '2014-06-27 17:15:00', 'Embarcadero at Vallejo', 48, '2014-06-27 17:33:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94107),
	(342592, 535, '2014-06-27 17:15:00', 'Market at Sansome', 77, '2014-06-27 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 95051),
	(342595, 512, '2014-06-27 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94061),
	(342596, 988, '2014-06-27 17:17:00', 'Market at 10th', 67, '2014-06-27 17:33:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94590),
	(342599, 1762, '2014-06-27 17:17:00', 'Market at 4th', 76, '2014-06-27 17:46:00', 'Townsend at 7th', 65, 593, 'Customer', 94509),
	(342600, 476, '2014-06-27 17:18:00', 'Golden Gate at Polk', 59, '2014-06-27 17:26:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94109),
	(342601, 132, '2014-06-27 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 17:20:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94404),
	(342602, 876, '2014-06-27 17:19:00', 'Townsend at 7th', 65, '2014-06-27 17:33:00', 'Steuart at Market', 74, 575, 'Subscriber', 94526),
	(342603, 426, '2014-06-27 17:19:00', 'Market at 4th', 76, '2014-06-27 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94610),
	(342604, 730, '2014-06-27 17:19:00', 'Embarcadero at Bryant', 54, '2014-06-27 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', 95127),
	(342605, 415, '2014-06-27 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94404),
	(342606, 200, '2014-06-27 17:20:00', 'Howard at 2nd', 63, '2014-06-27 17:23:00', 'Market at Sansome', 77, 408, 'Subscriber', 94568),
	(342607, 544, '2014-06-27 17:20:00', 'Clay at Battery', 41, '2014-06-27 17:29:00', '2nd at Townsend', 61, 532, 'Subscriber', 94103),
	(342608, 265, '2014-06-27 17:20:00', '2nd at South Park', 64, '2014-06-27 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94070),
	(342609, 493, '2014-06-27 17:21:00', 'Post at Kearney', 47, '2014-06-27 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94112),
	(342612, 375, '2014-06-27 17:21:00', 'Howard at 2nd', 63, '2014-06-27 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94941),
	(342613, 210, '2014-06-27 17:22:00', 'Davis at Jackson', 42, '2014-06-27 17:25:00', 'Beale at Market', 56, 343, 'Subscriber', 94112),
	(342614, 328, '2014-06-27 17:21:00', 'Commercial at Montgomery', 45, '2014-06-27 17:26:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94123),
	(342615, 421, '2014-06-27 17:23:00', 'Broadway St at Battery St', 82, '2014-06-27 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 315, 'Subscriber', 94610),
	(342616, 480, '2014-06-27 17:24:00', '2nd at Folsom', 62, '2014-06-27 17:32:00', 'Market at 4th', 76, 471, 'Subscriber', 94109),
	(342617, 361, '2014-06-27 17:24:00', 'Cowper at University', 37, '2014-06-27 17:30:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94109),
	(342620, 315, '2014-06-27 17:25:00', 'Broadway St at Battery St', 82, '2014-06-27 17:31:00', 'Steuart at Market', 74, 595, 'Subscriber', 94105),
	(342621, 1030, '2014-06-27 17:26:00', '2nd at South Park', 64, '2014-06-27 17:43:00', 'Market at 4th', 76, 877, 'Subscriber', 94544),
	(342622, 1308, '2014-06-27 17:26:00', 'Embarcadero at Sansome', 60, '2014-06-27 17:48:00', 'Embarcadero at Sansome', 60, 584, 'Customer', NULL),
	(342623, 608, '2014-06-27 17:27:00', 'San Jose Government Center', 80, '2014-06-27 17:37:00', 'Japantown', 9, 25, 'Subscriber', 95112),
	(342626, 221718, '2014-06-27 17:29:00', 'Clay at Battery', 41, '2014-06-30 07:04:00', 'Golden Gate at Polk', 59, 409, 'Subscriber', 94602),
	(342627, 379, '2014-06-27 17:29:00', 'Market at Sansome', 77, '2014-06-27 17:35:00', '2nd at South Park', 64, 592, 'Subscriber', 94107),
	(342628, 708, '2014-06-27 17:29:00', 'Golden Gate at Polk', 59, '2014-06-27 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94530),
	(342629, 575, '2014-06-27 17:29:00', 'Beale at Market', 56, '2014-06-27 17:39:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94107),
	(342630, 344, '2014-06-27 17:30:00', 'Howard at 2nd', 63, '2014-06-27 17:36:00', '5th at Howard', 57, 274, 'Subscriber', 94103),
	(342631, 366, '2014-06-27 17:30:00', '2nd at Townsend', 61, '2014-06-27 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94579),
	(342632, 620, '2014-06-27 17:30:00', 'San Jose City Hall', 10, '2014-06-27 17:41:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94010),
	(342633, 947, '2014-06-27 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 17:47:00', 'Powell Street BART (bis)', 39, 442, 'Customer', 94110),
	(342634, 910, '2014-06-27 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 17:46:00', 'Golden Gate at Polk', 59, 353, 'Subscriber', 94104),
	(342635, 1679, '2014-06-27 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94041),
	(342636, 578, '2014-06-27 17:31:00', '2nd at South Park', 64, '2014-06-27 17:41:00', 'Market at 4th', 76, 281, 'Subscriber', 94704),
	(342637, 508, '2014-06-27 17:32:00', '2nd at Townsend', 61, '2014-06-27 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94558),
	(342638, 361, '2014-06-27 17:32:00', 'Market at 4th', 76, '2014-06-27 17:38:00', 'Steuart at Market', 74, 473, 'Subscriber', 94941),
	(342639, 445, '2014-06-27 17:32:00', 'St James Park', 13, '2014-06-27 17:39:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 94108),
	(342640, 489, '2014-06-27 17:33:00', 'Market at 10th', 67, '2014-06-27 17:41:00', 'Market at Sansome', 77, 451, 'Subscriber', 94108),
	(342641, 361, '2014-06-27 17:33:00', 'Embarcadero at Sansome', 60, '2014-06-27 17:39:00', 'Steuart at Market', 74, 555, 'Subscriber', 94565),
	(342643, 693, '2014-06-27 17:34:00', 'Spear at Folsom', 49, '2014-06-27 17:46:00', 'Market at 4th', 76, 427, 'Subscriber', 94102),
	(342645, 322, '2014-06-27 17:35:00', 'Cowper at University', 37, '2014-06-27 17:40:00', 'Palo Alto Caltrain Station', 34, 298, 'Customer', 94107),
	(342646, 1044, '2014-06-27 17:35:00', 'Market at 10th', 67, '2014-06-27 17:52:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94111),
	(342647, 401, '2014-06-27 17:35:00', '5th at Howard', 57, '2014-06-27 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94403),
	(342648, 494, '2014-06-27 17:35:00', 'Spear at Folsom', 49, '2014-06-27 17:44:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94111),
	(342649, 694, '2014-06-27 17:36:00', 'Market at 10th', 67, '2014-06-27 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94025),
	(342650, 492, '2014-06-27 17:36:00', 'Steuart at Market', 74, '2014-06-27 17:44:00', 'Post at Kearney', 47, 575, 'Subscriber', 95032),
	(342652, 302, '2014-06-27 17:36:00', 'Broadway St at Battery St', 82, '2014-06-27 17:41:00', 'Market at Sansome', 77, 372, 'Subscriber', 94132),
	(342654, 683, '2014-06-27 17:36:00', 'Market at Sansome', 77, '2014-06-27 17:47:00', 'Embarcadero at Sansome', 60, 388, 'Customer', NULL),
	(342655, 15432, '2014-06-27 17:36:00', 'Steuart at Market', 74, '2014-06-27 21:53:00', 'Steuart at Market', 74, 677, 'Customer', 94539),
	(342657, 273, '2014-06-27 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 17:41:00', '2nd at Townsend', 61, 260, 'Subscriber', 94133),
	(342660, 1039, '2014-06-27 17:38:00', 'Market at Sansome', 77, '2014-06-27 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95051),
	(342661, 248, '2014-06-27 17:38:00', '2nd at South Park', 64, '2014-06-27 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94618),
	(342662, 1183, '2014-06-27 17:38:00', 'Park at Olive', 38, '2014-06-27 17:58:00', 'University and Emerson', 35, 714, 'Subscriber', 94301),
	(342663, 976, '2014-06-27 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 17:55:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94133),
	(342665, 667, '2014-06-27 17:39:00', 'Market at 10th', 67, '2014-06-27 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94086),
	(342666, 682, '2014-06-27 17:40:00', 'Commercial at Montgomery', 45, '2014-06-27 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94087),
	(342667, 442, '2014-06-27 17:40:00', 'Market at 4th', 76, '2014-06-27 17:47:00', 'Clay at Battery', 41, 497, 'Subscriber', 94133),
	(342668, 1186, '2014-06-27 17:40:00', 'Broadway St at Battery St', 82, '2014-06-27 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94065),
	(342669, 177, '2014-06-27 17:40:00', 'San Antonio Shopping Center', 31, '2014-06-27 17:43:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94010),
	(342670, 465, '2014-06-27 17:40:00', 'Embarcadero at Folsom', 51, '2014-06-27 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 381, 'Subscriber', 94109),
	(342671, 1583, '2014-06-27 17:41:00', 'Park at Olive', 38, '2014-06-27 18:07:00', 'Palo Alto Caltrain Station', 34, 160, 'Customer', 94103),
	(342672, 825, '2014-06-27 17:41:00', 'Market at Sansome', 77, '2014-06-27 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(342675, 576, '2014-06-27 17:42:00', 'Embarcadero at Folsom', 51, '2014-06-27 17:52:00', '2nd at Townsend', 61, 339, 'Subscriber', 94158),
	(342676, 425, '2014-06-27 17:42:00', '2nd at Townsend', 61, '2014-06-27 17:50:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94105),
	(342677, 713, '2014-06-27 17:43:00', 'Golden Gate at Polk', 59, '2014-06-27 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95110),
	(342678, 898, '2014-06-27 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 17:58:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94103),
	(342681, 476, '2014-06-27 17:44:00', 'Market at Sansome', 77, '2014-06-27 17:52:00', '2nd at Townsend', 61, 566, 'Subscriber', 94133),
	(342682, 759, '2014-06-27 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 17:58:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(342683, 487, '2014-06-27 17:45:00', 'Howard at 2nd', 63, '2014-06-27 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94062),
	(342684, 842, '2014-06-27 17:46:00', 'Broadway St at Battery St', 82, '2014-06-27 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95130),
	(342685, 800, '2014-06-27 17:46:00', 'Beale at Market', 56, '2014-06-27 17:59:00', 'Golden Gate at Polk', 59, 414, 'Subscriber', 94606),
	(342687, 228, '2014-06-27 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 17:51:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94110),
	(342688, 258, '2014-06-27 17:47:00', 'San Jose City Hall', 10, '2014-06-27 17:51:00', 'San Salvador at 1st', 8, 107, 'Subscriber', 95112),
	(342689, 597, '2014-06-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 17:58:00', '2nd at Folsom', 62, 333, 'Customer', 94133),
	(342690, 475, '2014-06-27 17:48:00', 'San Antonio Caltrain Station', 29, '2014-06-27 17:56:00', 'Rengstorff Avenue / California Street', 33, 674, 'Subscriber', 94040),
	(342691, 326, '2014-06-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 17:54:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94107),
	(342692, 389, '2014-06-27 17:49:00', 'Powell Street BART (bis)', 39, '2014-06-27 17:55:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94102),
	(342693, 307, '2014-06-27 17:49:00', 'Palo Alto Caltrain Station', 34, '2014-06-27 17:54:00', 'Cowper at University', 37, 28, 'Subscriber', 94301),
	(342694, 441, '2014-06-27 17:50:00', 'Post at Kearney', 47, '2014-06-27 17:57:00', 'Davis at Jackson', 42, 575, 'Subscriber', 94104),
	(342695, 494, '2014-06-27 17:50:00', 'Howard at 2nd', 63, '2014-06-27 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94903),
	(342696, 153, '2014-06-27 17:50:00', 'Howard at 2nd', 63, '2014-06-27 17:53:00', 'Market at Sansome', 77, 358, 'Subscriber', 94118),
	(342697, 464, '2014-06-27 17:51:00', 'Howard at 2nd', 63, '2014-06-27 17:59:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94133),
	(342698, 408, '2014-06-27 17:52:00', 'Steuart at Market', 74, '2014-06-27 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Subscriber', 94117),
	(342699, 681, '2014-06-27 17:53:00', 'Broadway St at Battery St', 82, '2014-06-27 18:04:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94710),
	(342700, 303, '2014-06-27 17:53:00', 'Commercial at Montgomery', 45, '2014-06-27 17:58:00', 'Market at Sansome', 77, 291, 'Subscriber', 94703),
	(342702, 500, '2014-06-27 17:54:00', 'Howard at 2nd', 63, '2014-06-27 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 95014),
	(342703, 571, '2014-06-27 17:54:00', 'Howard at 2nd', 63, '2014-06-27 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 95014),
	(342707, 381, '2014-06-27 17:55:00', '2nd at South Park', 64, '2014-06-27 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(342709, 223, '2014-06-27 17:55:00', 'Embarcadero at Sansome', 60, '2014-06-27 17:59:00', 'Embarcadero at Sansome', 60, 534, 'Customer', NULL),
	(342711, 413, '2014-06-27 17:55:00', 'Arena Green / SAP Center', 14, '2014-06-27 18:02:00', 'St James Park', 13, 190, 'Subscriber', 95112),
	(342713, 481, '2014-06-27 17:56:00', 'Market at 4th', 76, '2014-06-27 18:04:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94105),
	(342714, 697, '2014-06-27 17:56:00', 'Spear at Folsom', 49, '2014-06-27 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94037),
	(342718, 248, '2014-06-27 17:57:00', 'Townsend at 7th', 65, '2014-06-27 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94070),
	(342719, 477, '2014-06-27 17:57:00', 'Davis at Jackson', 42, '2014-06-27 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94105),
	(342721, 302, '2014-06-27 17:58:00', 'Mountain View Caltrain Station', 28, '2014-06-27 18:03:00', 'Castro Street and El Camino Real', 32, 659, 'Subscriber', 94040),
	(342723, 425, '2014-06-27 17:58:00', 'Embarcadero at Sansome', 60, '2014-06-27 18:05:00', 'Steuart at Market', 74, 273, 'Subscriber', 94602),
	(342724, 370, '2014-06-27 17:58:00', '5th at Howard', 57, '2014-06-27 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94401),
	(342725, 508, '2014-06-27 17:59:00', 'Market at Sansome', 77, '2014-06-27 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95008),
	(342726, 440, '2014-06-27 17:59:00', 'Steuart at Market', 74, '2014-06-27 18:07:00', '2nd at South Park', 64, 525, 'Subscriber', 94107),
	(342727, 709, '2014-06-27 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94030),
	(342728, 327, '2014-06-27 17:59:00', 'Steuart at Market', 74, '2014-06-27 18:05:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94105),
	(342729, 662, '2014-06-27 17:59:00', 'Broadway St at Battery St', 82, '2014-06-27 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94610),
	(342731, 329, '2014-06-27 18:00:00', 'Post at Kearney', 47, '2014-06-27 18:05:00', '2nd at South Park', 64, 517, 'Subscriber', 94939),
	(342732, 390, '2014-06-27 18:00:00', 'Market at Sansome', 77, '2014-06-27 18:06:00', '2nd at Townsend', 61, 358, 'Subscriber', 94040),
	(342733, 977, '2014-06-27 17:59:00', 'Embarcadero at Folsom', 51, '2014-06-27 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95014),
	(342734, 202, '2014-06-27 18:00:00', 'Broadway St at Battery St', 82, '2014-06-27 18:04:00', 'Beale at Market', 56, 558, 'Subscriber', 94609),
	(342736, 856, '2014-06-27 18:00:00', 'Townsend at 7th', 65, '2014-06-27 18:15:00', 'Steuart at Market', 74, 587, 'Subscriber', 94611),
	(342738, 3445, '2014-06-27 18:01:00', 'Broadway St at Battery St', 82, '2014-06-27 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', 92103),
	(342739, 786, '2014-06-27 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94105),
	(342740, 474, '2014-06-27 18:03:00', '5th at Howard', 57, '2014-06-27 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94402),
	(342741, 1085, '2014-06-27 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:21:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Subscriber', 94133),
	(342742, 707, '2014-06-27 18:03:00', 'South Van Ness at Market', 66, '2014-06-27 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94066),
	(342746, 555, '2014-06-27 18:04:00', 'Townsend at 7th', 65, '2014-06-27 18:14:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94118),
	(342747, 3251, '2014-06-27 18:04:00', 'Broadway St at Battery St', 82, '2014-06-27 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 90017),
	(342748, 1657, '2014-06-27 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 18:32:00', 'Post at Kearney', 47, 553, 'Customer', 92103),
	(342749, 652, '2014-06-27 18:05:00', 'Townsend at 7th', 65, '2014-06-27 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94611),
	(342750, 799, '2014-06-27 18:05:00', 'Embarcadero at Vallejo', 48, '2014-06-27 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94025),
	(342753, 726, '2014-06-27 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 18:19:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94109),
	(342754, 319, '2014-06-27 18:07:00', 'Powell Street BART (bis)', 39, '2014-06-27 18:12:00', 'Market at 10th', 67, 457, 'Subscriber', 94102),
	(342755, 148, '2014-06-27 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94611),
	(342756, 536, '2014-06-27 18:08:00', 'Commercial at Montgomery', 45, '2014-06-27 18:17:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94107),
	(342757, 1566, '2014-06-27 18:08:00', 'Embarcadero at Sansome', 60, '2014-06-27 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 33060),
	(342758, 973, '2014-06-27 18:08:00', 'Market at 4th', 76, '2014-06-27 18:25:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94043),
	(342759, 578, '2014-06-27 18:08:00', 'Powell Street BART (bis)', 39, '2014-06-27 18:18:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94109),
	(342760, 549, '2014-06-27 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94530),
	(342761, 644, '2014-06-27 18:09:00', 'South Van Ness at Market', 66, '2014-06-27 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94065),
	(342762, 966, '2014-06-27 18:09:00', 'Market at 4th', 76, '2014-06-27 18:25:00', 'Spear at Folsom', 49, 877, 'Subscriber', 94043),
	(342765, 295, '2014-06-27 18:09:00', 'Townsend at 7th', 65, '2014-06-27 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94133),
	(342766, 532, '2014-06-27 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:19:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94105),
	(342767, 1246, '2014-06-27 18:11:00', '2nd at South Park', 64, '2014-06-27 18:32:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 60067),
	(342768, 145, '2014-06-27 18:11:00', 'Clay at Battery', 41, '2014-06-27 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94111),
	(342769, 1223, '2014-06-27 18:11:00', '2nd at South Park', 64, '2014-06-27 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Customer', 60067),
	(342770, 244, '2014-06-27 18:11:00', 'Mountain View Caltrain Station', 28, '2014-06-27 18:15:00', 'Mountain View City Hall', 27, 263, 'Subscriber', 94041),
	(342771, 596, '2014-06-27 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 18:22:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94605),
	(342772, 700, '2014-06-27 18:12:00', '2nd at Townsend', 61, '2014-06-27 18:24:00', 'Steuart at Market', 74, 339, 'Subscriber', 94037),
	(342773, 573, '2014-06-27 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:21:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(342776, 69583, '2014-06-27 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-28 13:35:00', 'Japantown', 9, 699, 'Subscriber', 95112),
	(342777, 495, '2014-06-27 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 18:24:00', 'Paseo de San Antonio', 7, 119, 'Subscriber', 95113),
	(342778, 193, '2014-06-27 18:16:00', '2nd at Folsom', 62, '2014-06-27 18:19:00', 'Market at Sansome', 77, 333, 'Subscriber', 94117),
	(342779, 306, '2014-06-27 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 18:21:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 95110),
	(342780, 447, '2014-06-27 18:17:00', 'Post at Kearney', 47, '2014-06-27 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94111),
	(342782, 416, '2014-06-27 18:17:00', '5th at Howard', 57, '2014-06-27 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94402),
	(342784, 991, '2014-06-27 18:17:00', 'Townsend at 7th', 65, '2014-06-27 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94568),
	(342785, 507, '2014-06-27 18:17:00', 'Powell at Post (Union Square)', 71, '2014-06-27 18:26:00', 'Clay at Battery', 41, 324, 'Subscriber', 94107),
	(342786, 166, '2014-06-27 18:18:00', 'Townsend at 7th', 65, '2014-06-27 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95122),
	(342787, 872, '2014-06-27 18:18:00', 'Townsend at 7th', 65, '2014-06-27 18:33:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94103),
	(342788, 422, '2014-06-27 18:18:00', 'Howard at 2nd', 63, '2014-06-27 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 95112),
	(342789, 1548, '2014-06-27 18:19:00', 'Powell Street BART (bis)', 39, '2014-06-27 18:45:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(342790, 402, '2014-06-27 18:19:00', '2nd at Townsend', 61, '2014-06-27 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94612),
	(342791, 286, '2014-06-27 18:19:00', 'Embarcadero at Folsom', 51, '2014-06-27 18:24:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94105),
	(342792, 347, '2014-06-27 18:19:00', 'Washington at Kearney', 46, '2014-06-27 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94133),
	(342793, 504, '2014-06-27 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 18:28:00', 'Market at 4th', 76, 456, 'Subscriber', 94107),
	(342797, 208, '2014-06-27 18:21:00', 'Embarcadero at Folsom', 51, '2014-06-27 18:25:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94107),
	(342798, 761, '2014-06-27 18:22:00', 'Steuart at Market', 74, '2014-06-27 18:34:00', 'Powell Street BART (bis)', 39, 595, 'Subscriber', 94103),
	(342802, 1433, '2014-06-27 18:24:00', 'Townsend at 7th', 65, '2014-06-27 18:48:00', '2nd at Townsend', 61, 631, 'Customer', 94509),
	(342805, 232, '2014-06-27 18:24:00', 'Mountain View City Hall', 27, '2014-06-27 18:28:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94105),
	(342806, 866, '2014-06-27 18:25:00', 'Spear at Folsom', 49, '2014-06-27 18:39:00', 'Commercial at Montgomery', 45, 560, 'Customer', 10012),
	(342807, 715, '2014-06-27 18:28:00', 'Spear at Folsom', 49, '2014-06-27 18:39:00', 'Commercial at Montgomery', 45, 570, 'Customer', 10012),
	(342809, 662, '2014-06-27 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:40:00', 'Steuart at Market', 74, 493, 'Subscriber', 94612),
	(342810, 342, '2014-06-27 18:29:00', 'Embarcadero at Sansome', 60, '2014-06-27 18:35:00', 'Steuart at Market', 74, 387, 'Subscriber', 94597),
	(342811, 842, '2014-06-27 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 18:43:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94109),
	(342812, 606, '2014-06-27 18:30:00', 'Beale at Market', 56, '2014-06-27 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94158),
	(342813, 155, '2014-06-27 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:33:00', '2nd at Townsend', 61, 312, 'Subscriber', 94107),
	(342814, 441, '2014-06-27 18:31:00', 'Market at 4th', 76, '2014-06-27 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94608),
	(342816, 388, '2014-06-27 18:32:00', 'San Salvador at 1st', 8, '2014-06-27 18:39:00', 'San Jose City Hall', 10, 107, 'Subscriber', 95112),
	(342817, 628, '2014-06-27 18:32:00', 'Powell Street BART (bis)', 39, '2014-06-27 18:43:00', 'Washington at Kearney', 46, 571, 'Subscriber', 94133),
	(342818, 498, '2014-06-27 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:41:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94117),
	(342819, 372, '2014-06-27 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 18:40:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94133),
	(342820, 369, '2014-06-27 18:36:00', '2nd at Townsend', 61, '2014-06-27 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94403),
	(342822, 195, '2014-06-27 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 18:40:00', '2nd at Townsend', 61, 604, 'Subscriber', 94133),
	(342823, 312, '2014-06-27 18:37:00', '2nd at South Park', 64, '2014-06-27 18:42:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94103),
	(342824, 163, '2014-06-27 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 18:40:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94107),
	(342825, 613, '2014-06-27 18:37:00', 'Embarcadero at Vallejo', 48, '2014-06-27 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94702),
	(342826, 291, '2014-06-27 18:37:00', '2nd at South Park', 64, '2014-06-27 18:42:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94107),
	(342828, 437, '2014-06-27 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 18:45:00', 'Paseo de San Antonio', 7, 159, 'Subscriber', 95112),
	(342829, 412, '2014-06-27 18:38:00', 'Embarcadero at Sansome', 60, '2014-06-27 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94111),
	(342830, 425, '2014-06-27 18:38:00', 'Embarcadero at Sansome', 60, '2014-06-27 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94111),
	(342831, 67983, '2014-06-27 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-28 13:31:00', 'Ryland Park', 84, 75, 'Subscriber', 95148),
	(342832, 388, '2014-06-27 18:38:00', 'Embarcadero at Bryant', 54, '2014-06-27 18:45:00', 'Steuart at Market', 74, 520, 'Subscriber', 94611),
	(342833, 227, '2014-06-27 18:41:00', 'Townsend at 7th', 65, '2014-06-27 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94158),
	(342834, 417, '2014-06-27 18:41:00', 'Market at 4th', 76, '2014-06-27 18:48:00', 'Market at 10th', 67, 471, 'Subscriber', 94102),
	(342835, 385, '2014-06-27 18:41:00', '2nd at Townsend', 61, '2014-06-27 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94107),
	(342836, 326, '2014-06-27 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:47:00', '2nd at South Park', 64, 603, 'Subscriber', 94105),
	(342837, 254, '2014-06-27 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:47:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(342838, 1150, '2014-06-27 18:43:00', 'Market at 10th', 67, '2014-06-27 19:03:00', '2nd at South Park', 64, 878, 'Subscriber', 94107),
	(342839, 1165, '2014-06-27 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', 33060),
	(342840, 734, '2014-06-27 18:45:00', 'Market at Sansome', 77, '2014-06-27 18:57:00', 'Market at 10th', 67, 333, 'Subscriber', 94104),
	(342841, 430, '2014-06-27 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 18:53:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94108),
	(342842, 301, '2014-06-27 18:46:00', 'Market at Sansome', 77, '2014-06-27 18:51:00', '2nd at Folsom', 62, 372, 'Subscriber', 94028),
	(342843, 887, '2014-06-27 18:48:00', 'Townsend at 7th', 65, '2014-06-27 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94553),
	(342844, 696, '2014-06-27 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94110),
	(342845, 261, '2014-06-27 18:49:00', '2nd at South Park', 64, '2014-06-27 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94107),
	(342846, 1157, '2014-06-27 18:50:00', '2nd at Townsend', 61, '2014-06-27 19:10:00', '2nd at Townsend', 61, 631, 'Customer', 94509),
	(342847, 546, '2014-06-27 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 19:00:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94607),
	(342848, 304, '2014-06-27 18:52:00', 'Townsend at 7th', 65, '2014-06-27 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94107),
	(342849, 1422, '2014-06-27 18:53:00', 'Powell at Post (Union Square)', 71, '2014-06-27 19:17:00', 'San Francisco City Hall', 58, 605, 'Customer', 10014),
	(342850, 1425, '2014-06-27 18:53:00', 'Powell at Post (Union Square)', 71, '2014-06-27 19:16:00', 'San Francisco City Hall', 58, 363, 'Customer', 10014),
	(342851, 581, '2014-06-27 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94930),
	(342853, 637, '2014-06-27 18:56:00', 'Clay at Battery', 41, '2014-06-27 19:06:00', '2nd at Townsend', 61, 349, 'Subscriber', 94107),
	(342854, 468, '2014-06-27 18:57:00', 'San Jose City Hall', 10, '2014-06-27 19:04:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94611),
	(342855, 590, '2014-06-27 18:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 19:09:00', 'SJSU - San Salvador at 9th', 16, 70, 'Subscriber', 95112),
	(342857, 506, '2014-06-27 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 19:08:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(342858, 496, '2014-06-27 19:00:00', 'Market at 10th', 67, '2014-06-27 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94107),
	(342859, 327, '2014-06-27 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 19:07:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94804),
	(342860, 339, '2014-06-27 19:03:00', '2nd at South Park', 64, '2014-06-27 19:08:00', 'Market at Sansome', 77, 603, 'Subscriber', 94702),
	(342862, 782, '2014-06-27 19:03:00', 'South Van Ness at Market', 66, '2014-06-27 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94611),
	(342863, 262, '2014-06-27 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 19:08:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(342864, 457, '2014-06-27 19:04:00', 'Market at Sansome', 77, '2014-06-27 19:12:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94133),
	(342865, 900, '2014-06-27 19:05:00', 'Commercial at Montgomery', 45, '2014-06-27 19:20:00', 'Civic Center BART (7th at Market)', 72, 334, 'Customer', 94103),
	(342866, 617, '2014-06-27 19:05:00', '2nd at South Park', 64, '2014-06-27 19:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94941),
	(342867, 1162, '2014-06-27 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 19:25:00', 'Powell Street BART (bis)', 39, 614, 'Customer', 33060),
	(342868, 372, '2014-06-27 19:06:00', '2nd at South Park', 64, '2014-06-27 19:13:00', 'Market at Sansome', 77, 370, 'Subscriber', 94103),
	(342869, 199, '2014-06-27 19:08:00', 'Golden Gate at Polk', 59, '2014-06-27 19:11:00', 'Civic Center BART (7th at Market)', 72, 414, 'Subscriber', 94102),
	(342870, 252, '2014-06-27 19:10:00', 'Embarcadero at Bryant', 54, '2014-06-27 19:14:00', '2nd at Townsend', 61, 563, 'Subscriber', 94122),
	(342871, 1466, '2014-06-27 19:12:00', 'Embarcadero at Sansome', 60, '2014-06-27 19:37:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94133),
	(342872, 311, '2014-06-27 19:13:00', '5th at Howard', 57, '2014-06-27 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 95118),
	(342873, 1050, '2014-06-27 19:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 19:31:00', '2nd at Townsend', 61, 592, 'Subscriber', 94109),
	(342874, 799, '2014-06-27 19:13:00', 'Market at Sansome', 77, '2014-06-27 19:27:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94103),
	(342875, 155, '2014-06-27 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 19:16:00', 'Beale at Market', 56, 453, 'Subscriber', 94110),
	(342876, 483, '2014-06-27 19:14:00', 'Adobe on Almaden', 5, '2014-06-27 19:22:00', 'SJSU - San Salvador at 9th', 16, 109, 'Subscriber', 95112),
	(342878, 270, '2014-06-27 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 19:19:00', '2nd at Townsend', 61, 513, 'Subscriber', 94133),
	(342880, 1664, '2014-06-27 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-27 19:43:00', 'Washington at Kearney', 46, 284, 'Subscriber', 94133),
	(342881, 391, '2014-06-27 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 19:22:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94111),
	(342882, 828, '2014-06-27 19:16:00', '2nd at Townsend', 61, '2014-06-27 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 94509),
	(342883, 954, '2014-06-27 19:16:00', 'Embarcadero at Sansome', 60, '2014-06-27 19:32:00', '2nd at Townsend', 61, 379, 'Customer', 92660),
	(342884, 951, '2014-06-27 19:16:00', 'Embarcadero at Sansome', 60, '2014-06-27 19:32:00', '2nd at Townsend', 61, 468, 'Customer', 92660),
	(342885, 624, '2014-06-27 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 19:27:00', 'Ryland Park', 84, 80, 'Subscriber', 95110),
	(342886, 584, '2014-06-27 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 19:29:00', '5th at Howard', 57, 331, 'Subscriber', 94107),
	(342887, 406, '2014-06-27 19:22:00', '2nd at Townsend', 61, '2014-06-27 19:29:00', 'Steuart at Market', 74, 513, 'Subscriber', 94563),
	(342890, 1632, '2014-06-27 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 94920),
	(342891, 731, '2014-06-27 19:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 19:38:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94102),
	(342892, 584, '2014-06-27 19:25:00', 'Steuart at Market', 74, '2014-06-27 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 339, 'Subscriber', 94133),
	(342893, 578, '2014-06-27 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94105),
	(342894, 521, '2014-06-27 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 19:35:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94105),
	(342895, 734, '2014-06-27 19:27:00', 'Howard at 2nd', 63, '2014-06-27 19:40:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94103),
	(342896, 876, '2014-06-27 19:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 19:42:00', 'Post at Kearney', 47, 405, 'Customer', 90017),
	(342897, 1460, '2014-06-27 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Customer', 12545),
	(342898, 983, '2014-06-27 19:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 19:44:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94040),
	(342899, 725, '2014-06-27 19:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 19:42:00', 'Post at Kearney', 47, 291, 'Customer', 92103),
	(342900, 563, '2014-06-27 19:31:00', 'Powell Street BART (bis)', 39, '2014-06-27 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 595, 'Subscriber', 94107),
	(342901, 1010, '2014-06-27 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 19:49:00', 'San Francisco City Hall', 58, 265, 'Customer', 94109),
	(342902, 589, '2014-06-27 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 19:42:00', 'Townsend at 7th', 65, 631, 'Customer', 94509),
	(342903, 278, '2014-06-27 19:33:00', 'Townsend at 7th', 65, '2014-06-27 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94158),
	(342904, 281, '2014-06-27 19:34:00', 'Howard at 2nd', 63, '2014-06-27 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94107),
	(342905, 532, '2014-06-27 19:36:00', 'Embarcadero at Sansome', 60, '2014-06-27 19:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94111),
	(342908, 587, '2014-06-27 19:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 19:51:00', 'SJSU - San Salvador at 9th', 16, 716, 'Subscriber', 95112),
	(342909, 388, '2014-06-27 19:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 19:48:00', 'St James Park', 13, 101, 'Subscriber', 95112),
	(342910, 984, '2014-06-27 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 20:05:00', 'Spear at Folsom', 49, 593, 'Customer', 95054),
	(342911, 770, '2014-06-27 19:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 20:04:00', 'Embarcadero at Bryant', 54, 471, 'Subscriber', 94105),
	(342912, 910, '2014-06-27 19:56:00', '2nd at Townsend', 61, '2014-06-27 20:11:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Subscriber', 94133),
	(342913, 595, '2014-06-27 19:58:00', '2nd at South Park', 64, '2014-06-27 20:08:00', 'Market at 4th', 76, 635, 'Subscriber', 94131),
	(342916, 599, '2014-06-27 20:00:00', 'Golden Gate at Polk', 59, '2014-06-27 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94610),
	(342917, 5246, '2014-06-27 20:02:00', 'University and Emerson', 35, '2014-06-27 21:29:00', 'University and Emerson', 35, 155, 'Customer', 47),
	(342918, 829, '2014-06-27 20:02:00', 'Market at 10th', 67, '2014-06-27 20:16:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94133),
	(342919, 1027, '2014-06-27 20:03:00', 'Clay at Battery', 41, '2014-06-27 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94040),
	(342920, 873, '2014-06-27 20:04:00', 'Spear at Folsom', 49, '2014-06-27 20:19:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94103),
	(342923, 365, '2014-06-27 20:06:00', 'Howard at 2nd', 63, '2014-06-27 20:12:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(342924, 368, '2014-06-27 20:08:00', '2nd at South Park', 64, '2014-06-27 20:15:00', '5th at Howard', 57, 540, 'Subscriber', 94107),
	(342928, 222, '2014-06-27 20:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 20:15:00', 'Howard at 2nd', 63, 451, 'Subscriber', 94105),
	(342929, 207, '2014-06-27 20:14:00', '2nd at Townsend', 61, '2014-06-27 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94133),
	(342930, 218, '2014-06-27 20:18:00', 'Commercial at Montgomery', 45, '2014-06-27 20:22:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 94103),
	(342931, 82, '2014-06-27 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94549),
	(342935, 543, '2014-06-27 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94030),
	(342936, 888, '2014-06-27 20:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-27 20:39:00', 'Market at 10th', 67, 306, 'Customer', 34),
	(342937, 12181, '2014-06-27 20:25:00', 'Cowper at University', 37, '2014-06-27 23:48:00', 'Cowper at University', 37, 643, 'Customer', 75082),
	(342938, 658, '2014-06-27 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 20:37:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(342939, 440, '2014-06-27 20:26:00', 'Post at Kearney', 47, '2014-06-27 20:33:00', '5th at Howard', 57, 405, 'Subscriber', 95032),
	(342940, 610, '2014-06-27 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-27 20:36:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94105),
	(342943, 815, '2014-06-27 20:30:00', 'Powell at Post (Union Square)', 71, '2014-06-27 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', 80302),
	(342947, 64458, '2014-06-27 20:35:00', 'Ryland Park', 84, '2014-06-28 14:29:00', 'MLK Library', 11, 255, 'Subscriber', 95110),
	(342948, 1407, '2014-06-27 20:35:00', 'Spear at Folsom', 49, '2014-06-27 20:59:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94043),
	(342949, 1407, '2014-06-27 20:36:00', 'Spear at Folsom', 49, '2014-06-27 20:59:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94043),
	(342950, 358, '2014-06-27 20:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-27 20:43:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94133),
	(342952, 1021, '2014-06-27 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 20:55:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94549),
	(342954, 115, '2014-06-27 20:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 20:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 80302),
	(342955, 1865, '2014-06-27 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 21:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 595, 'Subscriber', 94158),
	(342956, 713, '2014-06-27 20:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 21:04:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 80302),
	(342957, 846, '2014-06-27 20:59:00', 'Spear at Folsom', 49, '2014-06-27 21:13:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94107),
	(342958, 839, '2014-06-27 20:59:00', 'Spear at Folsom', 49, '2014-06-27 21:13:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94105),
	(342959, 1569, '2014-06-27 21:00:00', 'Market at 4th', 76, '2014-06-27 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 94612),
	(342960, 1182, '2014-06-27 21:01:00', 'Embarcadero at Sansome', 60, '2014-06-27 21:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94043),
	(342961, 976, '2014-06-27 21:01:00', 'Market at 4th', 76, '2014-06-27 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 94612),
	(342962, 1182, '2014-06-27 21:01:00', 'Embarcadero at Sansome', 60, '2014-06-27 21:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94043),
	(342963, 1519, '2014-06-27 21:01:00', 'Market at 4th', 76, '2014-06-27 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Customer', 94612),
	(342965, 832, '2014-06-27 21:06:00', 'Embarcadero at Sansome', 60, '2014-06-27 21:20:00', 'Clay at Battery', 41, 276, 'Customer', 80302),
	(342966, 547, '2014-06-27 21:08:00', 'Market at 4th', 76, '2014-06-27 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94102),
	(342969, 526, '2014-06-27 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 21:24:00', 'Clay at Battery', 41, 623, 'Customer', NULL),
	(342970, 317, '2014-06-27 21:15:00', 'Howard at 2nd', 63, '2014-06-27 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94947),
	(342971, 491, '2014-06-27 21:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 21:24:00', 'Clay at Battery', 41, 368, 'Customer', NULL),
	(342972, 689, '2014-06-27 21:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 595, 'Subscriber', 94158),
	(342973, 607, '2014-06-27 21:19:00', '2nd at Townsend', 61, '2014-06-27 21:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Customer', 92660),
	(342974, 598, '2014-06-27 21:19:00', '2nd at Townsend', 61, '2014-06-27 21:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Customer', 92660),
	(342975, 319, '2014-06-27 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 21:26:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94111),
	(342977, 286, '2014-06-27 21:27:00', '2nd at Townsend', 61, '2014-06-27 21:31:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94122),
	(342979, 582, '2014-06-27 21:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 21:40:00', '2nd at Townsend', 61, 652, 'Subscriber', 94158),
	(342980, 671, '2014-06-27 21:49:00', 'Ryland Park', 84, '2014-06-27 22:00:00', 'San Salvador at 1st', 8, 21, 'Subscriber', 5112),
	(342983, 633, '2014-06-27 21:52:00', 'San Antonio Caltrain Station', 29, '2014-06-27 22:03:00', 'Rengstorff Avenue / California Street', 33, 142, 'Subscriber', 94040),
	(342998, 455, '2014-06-27 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 22:10:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94107),
	(343003, 734, '2014-06-27 22:07:00', 'South Van Ness at Market', 66, '2014-06-27 22:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94085),
	(343004, 267, '2014-06-27 22:16:00', 'Townsend at 7th', 65, '2014-06-27 22:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94107),
	(343005, 447, '2014-06-27 22:17:00', '2nd at Townsend', 61, '2014-06-27 22:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94133),
	(343006, 561, '2014-06-27 22:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-27 22:32:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(343007, 632, '2014-06-27 22:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-27 22:46:00', 'San Salvador at 1st', 8, 667, 'Subscriber', 95112),
	(343008, 1574, '2014-06-27 22:36:00', 'South Van Ness at Market', 66, '2014-06-27 23:03:00', '2nd at Townsend', 61, 404, 'Customer', 77550),
	(343009, 1239, '2014-06-27 22:37:00', '5th at Howard', 57, '2014-06-27 22:58:00', 'Grant Avenue at Columbus Avenue', 73, 403, 'Customer', 92660),
	(343010, 155, '2014-06-27 22:37:00', '2nd at Townsend', 61, '2014-06-27 22:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94133),
	(343011, 1211, '2014-06-27 22:37:00', '5th at Howard', 57, '2014-06-27 22:58:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Customer', 92660),
	(343012, 480, '2014-06-27 22:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 22:46:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94111),
	(343014, 464, '2014-06-27 22:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-27 22:46:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94111),
	(343016, 443, '2014-06-27 23:02:00', '2nd at Townsend', 61, '2014-06-27 23:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94112),
	(343017, 37118, '2014-06-27 23:13:00', 'San Jose Civic Center', 3, '2014-06-28 09:32:00', 'San Jose Civic Center', 3, 233, 'Subscriber', 92882),
	(343018, 259, '2014-06-27 23:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-27 23:32:00', 'Embarcadero at Sansome', 60, 337, 'Subscriber', 94111),
	(343021, 659, '2014-06-27 23:35:00', '2nd at Townsend', 61, '2014-06-27 23:46:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94103),
	(343022, 257, '2014-06-27 23:36:00', '2nd at Folsom', 62, '2014-06-27 23:41:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(343023, 364, '2014-06-27 23:37:00', '5th at Howard', 57, '2014-06-27 23:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95032),
	(343024, 784, '2014-06-27 23:38:00', 'Steuart at Market', 74, '2014-06-27 23:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94158),
	(343025, 712, '2014-06-27 23:38:00', 'Steuart at Market', 74, '2014-06-27 23:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94158),
	(343026, 853, '2014-06-27 23:48:00', 'Townsend at 7th', 65, '2014-06-28 00:02:00', 'Market at 4th', 76, 631, 'Subscriber', 94108),
	(343027, 1059, '2014-06-28 00:03:00', 'Clay at Battery', 41, '2014-06-28 00:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', NULL),
	(343028, 1089, '2014-06-28 00:04:00', 'Clay at Battery', 41, '2014-06-28 00:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', NULL),
	(343029, 756, '2014-06-28 00:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 00:16:00', 'Golden Gate at Polk', 59, 349, 'Subscriber', 94102),
	(343030, 936, '2014-06-28 00:06:00', 'Clay at Battery', 41, '2014-06-28 00:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', 94608),
	(343031, 138, '2014-06-28 00:08:00', 'Commercial at Montgomery', 45, '2014-06-28 00:10:00', 'Market at Sansome', 77, 398, 'Subscriber', 94112),
	(343032, 783, '2014-06-28 00:08:00', 'Clay at Battery', 41, '2014-06-28 00:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 94608),
	(343033, 481, '2014-06-28 00:12:00', 'Paseo de San Antonio', 7, '2014-06-28 00:20:00', 'Ryland Park', 84, 122, 'Subscriber', 5112),
	(343035, 610, '2014-06-28 00:42:00', 'Powell Street BART (bis)', 39, '2014-06-28 00:52:00', 'Washington at Kearney', 46, 33, 'Customer', 90017),
	(343036, 547, '2014-06-28 00:43:00', 'Powell Street BART (bis)', 39, '2014-06-28 00:52:00', 'Washington at Kearney', 46, 607, 'Customer', 92103),
	(343037, 222, '2014-06-28 01:12:00', 'Adobe on Almaden', 5, '2014-06-28 01:16:00', 'Adobe on Almaden', 5, 221, 'Subscriber', 95112),
	(343038, 2012, '2014-06-28 01:14:00', 'Broadway St at Battery St', 82, '2014-06-28 01:48:00', 'Broadway St at Battery St', 82, 408, 'Customer', 94544),
	(343039, 2014, '2014-06-28 01:14:00', 'Broadway St at Battery St', 82, '2014-06-28 01:48:00', 'Broadway St at Battery St', 82, 572, 'Customer', 94587),
	(343040, 4425, '2014-06-28 01:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 03:09:00', '5th at Howard', 57, 637, 'Customer', 95509),
	(343041, 4173, '2014-06-28 01:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 03:09:00', '5th at Howard', 57, 877, 'Customer', 95124),
	(343042, 4210, '2014-06-28 01:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 03:09:00', '5th at Howard', 57, 310, 'Customer', 95124),
	(343043, 3861, '2014-06-28 02:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 03:09:00', '5th at Howard', 57, 509, 'Customer', 95124),
	(343046, 244, '2014-06-28 06:25:00', 'Steuart at Market', 74, '2014-06-28 06:30:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94109),
	(343047, 265, '2014-06-28 06:47:00', '5th at Howard', 57, '2014-06-28 06:51:00', '2nd at Folsom', 62, 509, 'Subscriber', 94103),
	(343054, 3126, '2014-06-28 07:13:00', 'University and Emerson', 35, '2014-06-28 08:06:00', 'University and Emerson', 35, 42, 'Customer', 30309),
	(343062, 1372, '2014-06-28 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 08:03:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 80220),
	(343066, 1793, '2014-06-28 07:43:00', 'Howard at 2nd', 63, '2014-06-28 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 94015),
	(343067, 1784, '2014-06-28 07:43:00', 'Howard at 2nd', 63, '2014-06-28 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', 94066),
	(343070, 2904, '2014-06-28 07:51:00', 'SJSU - San Salvador at 9th', 16, '2014-06-28 08:40:00', 'San Jose Civic Center', 3, 188, 'Customer', NULL),
	(343071, 402, '2014-06-28 07:51:00', '2nd at Townsend', 61, '2014-06-28 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94107),
	(343072, 101, '2014-06-28 07:53:00', 'Beale at Market', 56, '2014-06-28 07:55:00', 'Beale at Market', 56, 559, 'Subscriber', 94546),
	(343073, 2713, '2014-06-28 07:54:00', 'SJSU - San Salvador at 9th', 16, '2014-06-28 08:40:00', 'San Jose Civic Center', 3, 70, 'Customer', 30030),
	(343074, 660, '2014-06-28 07:56:00', 'Beale at Market', 56, '2014-06-28 08:07:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94546),
	(343075, 152, '2014-06-28 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 07:59:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94111),
	(343076, 735, '2014-06-28 08:06:00', 'Ryland Park', 84, '2014-06-28 08:18:00', 'Santa Clara at Almaden', 4, 164, 'Subscriber', 95110),
	(343077, 1377, '2014-06-28 08:07:00', 'Embarcadero at Sansome', 60, '2014-06-28 08:30:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 80220),
	(343078, 316, '2014-06-28 08:09:00', 'Davis at Jackson', 42, '2014-06-28 08:14:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94111),
	(343079, 405, '2014-06-28 08:11:00', 'Ryland Park', 84, '2014-06-28 08:18:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95110),
	(343080, 430, '2014-06-28 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 08:19:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(343081, 173, '2014-06-28 08:27:00', 'Davis at Jackson', 42, '2014-06-28 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94111),
	(343082, 530, '2014-06-28 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 08:38:00', 'Steuart at Market', 74, 622, 'Subscriber', 94102),
	(343084, 542, '2014-06-28 08:31:00', 'Embarcadero at Sansome', 60, '2014-06-28 08:40:00', 'Market at Sansome', 77, 376, 'Customer', 80220),
	(343085, 363, '2014-06-28 08:36:00', 'MLK Library', 11, '2014-06-28 08:42:00', 'San Jose Civic Center', 3, 93, 'Customer', 92024),
	(343086, 683, '2014-06-28 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 08:49:00', 'Powell Street BART (bis)', 39, 51, 'Subscriber', 94102),
	(343088, 948, '2014-06-28 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 08:54:00', 'Clay at Battery', 41, 365, 'Subscriber', 94158),
	(343091, 690, '2014-06-28 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94133),
	(343093, 136, '2014-06-28 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 08:44:00', 'Davis at Jackson', 42, 595, 'Subscriber', 94111),
	(343098, 3142, '2014-06-28 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', NULL),
	(343099, 3104, '2014-06-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', NULL),
	(343100, 30154, '2014-06-28 08:58:00', 'San Antonio Caltrain Station', 29, '2014-06-28 17:21:00', 'Mountain View Caltrain Station', 28, 202, 'Customer', 94121),
	(343101, 7508, '2014-06-28 09:02:00', 'Palo Alto Caltrain Station', 34, '2014-06-28 11:08:00', 'Palo Alto Caltrain Station', 34, 298, 'Customer', 94301),
	(343107, 339, '2014-06-28 09:11:00', '2nd at Folsom', 62, '2014-06-28 09:16:00', '5th at Howard', 57, 464, 'Subscriber', 94103),
	(343108, 592, '2014-06-28 09:13:00', 'Embarcadero at Bryant', 54, '2014-06-28 09:23:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94105),
	(343112, 156, '2014-06-28 09:18:00', '2nd at Townsend', 61, '2014-06-28 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(343113, 1109, '2014-06-28 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 09:38:00', 'Market at 10th', 67, 575, 'Subscriber', 94609),
	(343115, 172, '2014-06-28 09:31:00', 'San Salvador at 1st', 8, '2014-06-28 09:34:00', 'Adobe on Almaden', 5, 667, 'Subscriber', 95112),
	(343116, 765, '2014-06-28 09:33:00', 'Townsend at 7th', 65, '2014-06-28 09:46:00', 'Market at Sansome', 77, 611, 'Subscriber', 94107),
	(343117, 269, '2014-06-28 09:34:00', 'Market at Sansome', 77, '2014-06-28 09:38:00', 'Beale at Market', 56, 398, 'Customer', 80122),
	(343118, 263, '2014-06-28 09:34:00', 'Market at Sansome', 77, '2014-06-28 09:38:00', 'Beale at Market', 56, 376, 'Customer', 80122),
	(343119, 1500, '2014-06-28 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 10:05:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94103),
	(343120, 1398, '2014-06-28 09:42:00', 'Beale at Market', 56, '2014-06-28 10:05:00', '2nd at Townsend', 61, 606, 'Customer', 80122),
	(343121, 1368, '2014-06-28 09:42:00', 'Beale at Market', 56, '2014-06-28 10:05:00', '2nd at Townsend', 61, 376, 'Customer', 80122),
	(343122, 330, '2014-06-28 09:46:00', 'Embarcadero at Folsom', 51, '2014-06-28 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94107),
	(343124, 945, '2014-06-28 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 10:05:00', 'Clay at Battery', 41, 403, 'Customer', 80302),
	(343125, 222, '2014-06-28 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 09:56:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94158),
	(343126, 985, '2014-06-28 09:54:00', 'Mountain View Caltrain Station', 28, '2014-06-28 10:10:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 90265),
	(343127, 1055, '2014-06-28 10:02:00', 'Clay at Battery', 41, '2014-06-28 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 365, 'Subscriber', 94158),
	(343128, 326, '2014-06-28 10:03:00', 'Steuart at Market', 74, '2014-06-28 10:09:00', 'Market at Sansome', 77, 338, 'Subscriber', 94102),
	(343129, 512, '2014-06-28 10:04:00', 'Santa Clara at Almaden', 4, '2014-06-28 10:12:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95113),
	(343130, 937, '2014-06-28 10:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 10:22:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94133),
	(343131, 845, '2014-06-28 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94608),
	(343132, 2028, '2014-06-28 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 10:48:00', 'Embarcadero at Bryant', 54, 269, 'Customer', 94015),
	(343133, 1663, '2014-06-28 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 10:43:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 94066),
	(343134, 615, '2014-06-28 10:17:00', 'Embarcadero at Bryant', 54, '2014-06-28 10:27:00', 'Commercial at Montgomery', 45, 277, 'Subscriber', 94105),
	(343139, 606, '2014-06-28 10:24:00', 'Clay at Battery', 41, '2014-06-28 10:34:00', 'Market at 4th', 76, 470, 'Subscriber', 94111),
	(343140, 202, '2014-06-28 10:30:00', 'Market at Sansome', 77, '2014-06-28 10:33:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94112),
	(343143, 438, '2014-06-28 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 10:42:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', NULL),
	(343144, 413, '2014-06-28 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 10:42:00', 'Embarcadero at Vallejo', 48, 331, 'Customer', NULL),
	(343146, 331, '2014-06-28 10:38:00', 'Market at Sansome', 77, '2014-06-28 10:43:00', '2nd at South Park', 64, 601, 'Subscriber', 94945),
	(343147, 692, '2014-06-28 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 10:51:00', 'South Van Ness at Market', 66, 482, 'Subscriber', 94085),
	(343149, 887, '2014-06-28 10:43:00', 'Japantown', 9, '2014-06-28 10:58:00', 'Paseo de San Antonio', 7, 250, 'Customer', 95112),
	(343151, 1394, '2014-06-28 10:49:00', 'Embarcadero at Bryant', 54, '2014-06-28 11:12:00', '2nd at Townsend', 61, 269, 'Customer', 94015),
	(343152, 1385, '2014-06-28 10:49:00', 'Embarcadero at Bryant', 54, '2014-06-28 11:12:00', '2nd at Townsend', 61, 632, 'Customer', 94066),
	(343153, 430, '2014-06-28 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 365, 'Subscriber', 94158),
	(343155, 574, '2014-06-28 10:53:00', 'Powell at Post (Union Square)', 71, '2014-06-28 11:03:00', '2nd at Townsend', 61, 522, 'Subscriber', 94107),
	(343156, 665, '2014-06-28 10:55:00', 'California Ave Caltrain Station', 36, '2014-06-28 11:06:00', 'California Ave Caltrain Station', 36, 686, 'Customer', 94306),
	(343157, 505, '2014-06-28 10:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 11:04:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94133),
	(343158, 548, '2014-06-28 10:59:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94103),
	(343159, 1287, '2014-06-28 11:01:00', 'Embarcadero at Bryant', 54, '2014-06-28 11:23:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94134),
	(343160, 457, '2014-06-28 11:02:00', 'Powell at Post (Union Square)', 71, '2014-06-28 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 197, 'Subscriber', 94109),
	(343161, 13759, '2014-06-28 11:05:00', 'Embarcadero at Bryant', 54, '2014-06-28 14:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94105),
	(343163, 1651, '2014-06-28 11:05:00', 'Embarcadero at Sansome', 60, '2014-06-28 11:33:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 77092),
	(343164, 922, '2014-06-28 11:06:00', '2nd at Townsend', 61, '2014-06-28 11:21:00', 'Broadway St at Battery St', 82, 604, 'Customer', 11206),
	(343165, 877, '2014-06-28 11:07:00', '2nd at Townsend', 61, '2014-06-28 11:22:00', 'Broadway St at Battery St', 82, 280, 'Customer', 11222),
	(343167, 516, '2014-06-28 11:09:00', 'Market at 4th', 76, '2014-06-28 11:17:00', 'Market at 10th', 67, 470, 'Subscriber', 94105),
	(343168, 742, '2014-06-28 11:11:00', 'Powell Street BART (bis)', 39, '2014-06-28 11:23:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94116),
	(343169, 1665, '2014-06-28 11:11:00', 'California Ave Caltrain Station', 36, '2014-06-28 11:39:00', 'California Ave Caltrain Station', 36, 671, 'Customer', 94306),
	(343170, 503, '2014-06-28 11:12:00', 'Powell at Post (Union Square)', 71, '2014-06-28 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94108),
	(343171, 551, '2014-06-28 11:12:00', 'Steuart at Market', 74, '2014-06-28 11:21:00', 'Market at 4th', 76, 622, 'Subscriber', 94120),
	(343172, 350, '2014-06-28 11:13:00', 'Powell at Post (Union Square)', 71, '2014-06-28 11:18:00', 'Civic Center BART (7th at Market)', 72, 423, 'Customer', 92630),
	(343173, 707, '2014-06-28 11:14:00', '2nd at Townsend', 61, '2014-06-28 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Customer', 94015),
	(343174, 650, '2014-06-28 11:15:00', '2nd at Townsend', 61, '2014-06-28 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Customer', 94066),
	(343175, 178, '2014-06-28 11:18:00', 'Embarcadero at Sansome', 60, '2014-06-28 11:21:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 92663),
	(343176, 166, '2014-06-28 11:19:00', 'Embarcadero at Sansome', 60, '2014-06-28 11:21:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 92663),
	(343177, 21260, '2014-06-28 11:20:00', 'San Francisco City Hall', 58, '2014-06-28 17:14:00', 'San Francisco City Hall', 58, 363, 'Customer', 48126),
	(343180, 193, '2014-06-28 11:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-28 11:26:00', 'Steuart at Market', 74, 222, 'Subscriber', 94608),
	(343181, 1374, '2014-06-28 11:24:00', 'Embarcadero at Bryant', 54, '2014-06-28 11:47:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 61),
	(343182, 21005, '2014-06-28 11:24:00', 'San Francisco City Hall', 58, '2014-06-28 17:15:00', 'San Francisco City Hall', 58, 585, 'Customer', 48126),
	(343183, 404, '2014-06-28 11:25:00', '2nd at Townsend', 61, '2014-06-28 11:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94107),
	(343185, 701, '2014-06-28 11:31:00', 'Post at Kearney', 47, '2014-06-28 11:42:00', 'Civic Center BART (7th at Market)', 72, 618, 'Customer', 55407),
	(343186, 684, '2014-06-28 11:31:00', 'Post at Kearney', 47, '2014-06-28 11:42:00', 'Civic Center BART (7th at Market)', 72, 345, 'Customer', 55407),
	(343188, 22757, '2014-06-28 11:35:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:55:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 300),
	(343189, 22654, '2014-06-28 11:37:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:54:00', 'Embarcadero at Sansome', 60, 337, 'Customer', 300),
	(343190, 1216, '2014-06-28 11:38:00', 'Paseo de San Antonio', 7, '2014-06-28 11:59:00', 'Japantown', 9, 119, 'Customer', 95112),
	(343192, 462, '2014-06-28 11:39:00', 'Spear at Folsom', 49, '2014-06-28 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94105),
	(343193, 5248, '2014-06-28 11:39:00', 'Embarcadero at Sansome', 60, '2014-06-28 13:06:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 19473),
	(343194, 2472, '2014-06-28 11:39:00', '5th at Howard', 57, '2014-06-28 12:20:00', '5th at Howard', 57, 415, 'Customer', 93109),
	(343195, 2416, '2014-06-28 11:40:00', '5th at Howard', 57, '2014-06-28 12:20:00', '5th at Howard', 57, 310, 'Customer', 93109),
	(343197, 22430, '2014-06-28 11:41:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:55:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 300),
	(343200, 884, '2014-06-28 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 12:01:00', '5th at Howard', 57, 582, 'Subscriber', 94043),
	(343201, 707, '2014-06-28 11:50:00', 'Embarcadero at Sansome', 60, '2014-06-28 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 61),
	(343202, 339, '2014-06-28 11:54:00', 'Embarcadero at Vallejo', 48, '2014-06-28 11:59:00', 'Embarcadero at Sansome', 60, 380, 'Customer', NULL),
	(343203, 314, '2014-06-28 11:54:00', 'Embarcadero at Vallejo', 48, '2014-06-28 11:59:00', 'Embarcadero at Sansome', 60, 331, 'Customer', NULL),
	(343205, 394, '2014-06-28 11:59:00', '5th at Howard', 57, '2014-06-28 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94080),
	(343206, 646, '2014-06-28 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 12:13:00', 'Market at 4th', 76, 383, 'Subscriber', 94158),
	(343207, 380, '2014-06-28 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Customer', 61),
	(343208, 305, '2014-06-28 12:04:00', 'Powell at Post (Union Square)', 71, '2014-06-28 12:09:00', 'Clay at Battery', 41, 485, 'Subscriber', 94109),
	(343210, 407, '2014-06-28 12:05:00', '2nd at South Park', 64, '2014-06-28 12:12:00', 'Market at 4th', 76, 350, 'Subscriber', 94107),
	(343211, 546, '2014-06-28 12:07:00', 'Powell Street BART (bis)', 39, '2014-06-28 12:17:00', 'Beale at Market', 56, 545, 'Customer', 94103),
	(343212, 235, '2014-06-28 12:08:00', 'Franklin at Maple', 21, '2014-06-28 12:12:00', 'Redwood City Public Library', 24, 78, 'Subscriber', 94062),
	(343213, 421, '2014-06-28 12:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-28 12:20:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95113),
	(343214, 222, '2014-06-28 12:13:00', 'Market at 10th', 67, '2014-06-28 12:17:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94114),
	(343215, 711, '2014-06-28 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 12:29:00', 'Market at 4th', 76, 402, 'Subscriber', 94107),
	(343216, 333, '2014-06-28 12:20:00', 'Market at 4th', 76, '2014-06-28 12:26:00', 'Market at 4th', 76, 554, 'Customer', 20009),
	(343217, 577, '2014-06-28 12:20:00', 'Embarcadero at Sansome', 60, '2014-06-28 12:29:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94134),
	(343218, 1369, '2014-06-28 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 12:44:00', 'Embarcadero at Sansome', 60, 407, 'Customer', NULL),
	(343219, 192, '2014-06-28 12:22:00', 'Market at 4th', 76, '2014-06-28 12:26:00', 'Market at 4th', 76, 631, 'Customer', 20009),
	(343220, 1190, '2014-06-28 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 12:44:00', 'Embarcadero at Sansome', 60, 259, 'Customer', NULL),
	(343221, 424, '2014-06-28 12:24:00', 'Powell Street BART (bis)', 39, '2014-06-28 12:31:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94114),
	(343222, 554, '2014-06-28 12:27:00', 'Embarcadero at Sansome', 60, '2014-06-28 12:36:00', 'Post at Kearney', 47, 452, 'Subscriber', 94111),
	(343223, 1134, '2014-06-28 12:30:00', 'Embarcadero at Bryant', 54, '2014-06-28 12:49:00', 'Post at Kearney', 47, 426, 'Customer', 94105),
	(343224, 1155, '2014-06-28 12:30:00', 'Embarcadero at Bryant', 54, '2014-06-28 12:49:00', 'Post at Kearney', 47, 511, 'Customer', 94105),
	(343225, 653, '2014-06-28 12:31:00', '5th at Howard', 57, '2014-06-28 12:42:00', 'Steuart at Market', 74, 361, 'Customer', NULL),
	(343227, 300, '2014-06-28 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 12:37:00', '2nd at Folsom', 62, 501, 'Subscriber', 94107),
	(343228, 944, '2014-06-28 12:35:00', 'Embarcadero at Sansome', 60, '2014-06-28 12:51:00', '2nd at Townsend', 61, 380, 'Subscriber', 94111),
	(343229, 872, '2014-06-28 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-28 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 97214),
	(343231, 856, '2014-06-28 12:42:00', 'Spear at Folsom', 49, '2014-06-28 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94105),
	(343232, 861, '2014-06-28 12:42:00', 'Spear at Folsom', 49, '2014-06-28 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94105),
	(343233, 574, '2014-06-28 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 12:53:00', '5th at Howard', 57, 197, 'Subscriber', 95032),
	(343235, 598, '2014-06-28 12:44:00', 'Steuart at Market', 74, '2014-06-28 12:54:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(343236, 160, '2014-06-28 12:44:00', 'Beale at Market', 56, '2014-06-28 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94122),
	(343237, 726, '2014-06-28 12:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 12:57:00', 'Steuart at Market', 74, 547, 'Customer', 11222),
	(343239, 735, '2014-06-28 12:47:00', '2nd at South Park', 64, '2014-06-28 12:59:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94107),
	(343240, 470, '2014-06-28 12:49:00', 'Townsend at 7th', 65, '2014-06-28 12:57:00', '5th at Howard', 57, 575, 'Subscriber', 94014),
	(343241, 328, '2014-06-28 12:52:00', 'Powell Street BART (bis)', 39, '2014-06-28 12:58:00', 'Market at Sansome', 77, 318, 'Subscriber', 94103),
	(343242, 463, '2014-06-28 12:53:00', 'Howard at 2nd', 63, '2014-06-28 13:01:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94105),
	(343243, 168, '2014-06-28 12:55:00', 'Clay at Battery', 41, '2014-06-28 12:57:00', 'Davis at Jackson', 42, 485, 'Subscriber', 94111),
	(343245, 287, '2014-06-28 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 12487),
	(343247, 196, '2014-06-28 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Customer', 12487),
	(343248, 371, '2014-06-28 12:58:00', 'Howard at 2nd', 63, '2014-06-28 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94105),
	(343251, 335, '2014-06-28 13:01:00', 'Market at 10th', 67, '2014-06-28 13:07:00', 'Powell Street BART (bis)', 39, 457, 'Subscriber', 94103),
	(343252, 3155, '2014-06-28 13:02:00', 'Powell at Post (Union Square)', 71, '2014-06-28 13:54:00', 'Embarcadero at Sansome', 60, 566, 'Customer', NULL),
	(343253, 1382, '2014-06-28 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 13:28:00', 'Embarcadero at Vallejo', 48, 555, 'Customer', 94158),
	(343254, 529, '2014-06-28 13:06:00', 'Embarcadero at Sansome', 60, '2014-06-28 13:14:00', 'Clay at Battery', 41, 549, 'Customer', NULL),
	(343255, 523, '2014-06-28 13:06:00', 'Embarcadero at Sansome', 60, '2014-06-28 13:14:00', 'Clay at Battery', 41, 469, 'Customer', NULL),
	(343257, 1172, '2014-06-28 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 13:27:00', 'Embarcadero at Vallejo', 48, 379, 'Customer', NULL),
	(343258, 536, '2014-06-28 13:13:00', 'Market at 4th', 76, '2014-06-28 13:21:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94111),
	(343259, 289, '2014-06-28 13:15:00', '2nd at Folsom', 62, '2014-06-28 13:20:00', 'Post at Kearney', 47, 372, 'Subscriber', 94105),
	(343260, 3161, '2014-06-28 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 14:08:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Customer', 1),
	(343261, 3147, '2014-06-28 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 14:09:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Customer', 1),
	(343262, 554, '2014-06-28 13:16:00', '5th at Howard', 57, '2014-06-28 13:26:00', 'Post at Kearney', 47, 197, 'Subscriber', 95032),
	(343263, 899, '2014-06-28 13:18:00', 'Townsend at 7th', 65, '2014-06-28 13:33:00', 'Market at 10th', 67, 551, 'Subscriber', 94107),
	(343264, 315, '2014-06-28 13:18:00', '2nd at Folsom', 62, '2014-06-28 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(343265, 2260, '2014-06-28 13:20:00', 'Washington at Kearney', 46, '2014-06-28 13:57:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 29412),
	(343267, 6060, '2014-06-28 13:23:00', 'Embarcadero at Vallejo', 48, '2014-06-28 15:04:00', 'Davis at Jackson', 42, 496, 'Customer', 94517),
	(343268, 365, '2014-06-28 13:23:00', 'Embarcadero at Folsom', 51, '2014-06-28 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 94131),
	(343269, 25590, '2014-06-28 13:25:00', 'Commercial at Montgomery', 45, '2014-06-28 20:32:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Customer', 46),
	(343270, 25556, '2014-06-28 13:26:00', 'Commercial at Montgomery', 45, '2014-06-28 20:32:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Customer', 46),
	(343271, 5860, '2014-06-28 13:27:00', 'Embarcadero at Vallejo', 48, '2014-06-28 15:04:00', 'Davis at Jackson', 42, 489, 'Customer', 94539),
	(343272, 1752, '2014-06-28 13:28:00', 'Washington at Kearney', 46, '2014-06-28 13:58:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 29403),
	(343273, 1163, '2014-06-28 13:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-28 13:49:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 95120),
	(343274, 25281, '2014-06-28 13:31:00', 'Commercial at Montgomery', 45, '2014-06-28 20:32:00', 'Grant Avenue at Columbus Avenue', 73, 687, 'Customer', 46),
	(343275, 5559, '2014-06-28 13:31:00', 'Embarcadero at Vallejo', 48, '2014-06-28 15:04:00', 'Davis at Jackson', 42, 624, 'Customer', 95926),
	(343276, 25233, '2014-06-28 13:31:00', 'Commercial at Montgomery', 45, '2014-06-28 20:32:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Customer', 46),
	(343277, 69, '2014-06-28 13:31:00', 'San Jose City Hall', 10, '2014-06-28 13:32:00', 'San Jose City Hall', 10, 146, 'Customer', 94043),
	(343278, 346, '2014-06-28 13:36:00', 'Davis at Jackson', 42, '2014-06-28 13:41:00', 'Market at Sansome', 77, 595, 'Subscriber', 94111),
	(343279, 3945, '2014-06-28 13:36:00', 'Market at Sansome', 77, '2014-06-28 14:42:00', 'Beale at Market', 56, 611, 'Customer', 28209),
	(343280, 689, '2014-06-28 13:38:00', 'Embarcadero at Sansome', 60, '2014-06-28 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94133),
	(343281, 21910, '2014-06-28 13:39:00', 'Market at 4th', 76, '2014-06-28 19:44:00', 'Market at 4th', 76, 402, 'Customer', 90069),
	(343282, 21905, '2014-06-28 13:39:00', 'Market at 4th', 76, '2014-06-28 19:44:00', 'Market at 4th', 76, 622, 'Customer', 90069),
	(343283, 455, '2014-06-28 13:39:00', 'Embarcadero at Sansome', 60, '2014-06-28 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94111),
	(343284, 234, '2014-06-28 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 13:44:00', 'Embarcadero at Folsom', 51, 495, 'Customer', 94131),
	(343285, 289, '2014-06-28 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-28 13:45:00', 'Steuart at Market', 74, 288, 'Customer', 92844),
	(343286, 21809, '2014-06-28 13:41:00', 'Market at 4th', 76, '2014-06-28 19:44:00', 'Market at 4th', 76, 554, 'Customer', 90069),
	(343287, 279, '2014-06-28 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-28 13:45:00', 'Steuart at Market', 74, 400, 'Customer', 92844),
	(343289, 753, '2014-06-28 13:41:00', 'Market at Sansome', 77, '2014-06-28 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94109),
	(343290, 813, '2014-06-28 13:42:00', 'Market at Sansome', 77, '2014-06-28 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 595, 'Subscriber', 94109),
	(343291, 10539, '2014-06-28 13:42:00', '2nd at Townsend', 61, '2014-06-28 16:37:00', '2nd at Townsend', 61, 652, 'Customer', 94566),
	(343292, 242, '2014-06-28 13:44:00', 'Market at Sansome', 77, '2014-06-28 13:48:00', 'Market at 4th', 76, 318, 'Subscriber', 94103),
	(343293, 685, '2014-06-28 13:45:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94102),
	(343294, 8536, '2014-06-28 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Customer', 6460),
	(343295, 15469, '2014-06-28 13:49:00', 'South Van Ness at Market', 66, '2014-06-28 18:07:00', 'South Van Ness at Market', 66, 330, 'Customer', 91010),
	(343296, 808, '2014-06-28 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94107),
	(343297, 788, '2014-06-28 13:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94107),
	(343298, 638, '2014-06-28 13:54:00', 'Post at Kearney', 47, '2014-06-28 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 372, 'Subscriber', 94102),
	(343299, 616, '2014-06-28 13:54:00', 'Post at Kearney', 47, '2014-06-28 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Subscriber', 94102),
	(343300, 611, '2014-06-28 14:00:00', 'Davis at Jackson', 42, '2014-06-28 14:10:00', 'Market at 4th', 76, 485, 'Subscriber', 94111),
	(343301, 737, '2014-06-28 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 14:13:00', 'Spear at Folsom', 49, 595, 'Subscriber', 94105),
	(343302, 419, '2014-06-28 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 14:09:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(343303, 1253, '2014-06-28 14:05:00', 'San Antonio Caltrain Station', 29, '2014-06-28 14:26:00', 'Mountain View City Hall', 27, 92, 'Subscriber', 94040),
	(343304, 1375, '2014-06-28 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 14:29:00', 'Steuart at Market', 74, 540, 'Customer', 94306),
	(343305, 1111, '2014-06-28 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 14:25:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94158),
	(343306, 1407, '2014-06-28 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 14:29:00', 'Steuart at Market', 74, 440, 'Customer', 94306),
	(343307, 463, '2014-06-28 14:06:00', 'Market at Sansome', 77, '2014-06-28 14:14:00', 'Steuart at Market', 74, 422, 'Customer', 19103),
	(343308, 1350, '2014-06-28 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 14:29:00', 'Steuart at Market', 74, 290, 'Customer', 94306),
	(343309, 1071, '2014-06-28 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 14:25:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94158),
	(343310, 308, '2014-06-28 14:08:00', 'Market at Sansome', 77, '2014-06-28 14:14:00', 'Steuart at Market', 74, 283, 'Customer', 19103),
	(343311, 388, '2014-06-28 14:09:00', 'Rengstorff Avenue / California Street', 33, '2014-06-28 14:15:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94040),
	(343312, 1743, '2014-06-28 14:12:00', 'Embarcadero at Sansome', 60, '2014-06-28 14:41:00', 'Embarcadero at Bryant', 54, 376, 'Customer', NULL),
	(343313, 1713, '2014-06-28 14:12:00', 'Embarcadero at Sansome', 60, '2014-06-28 14:41:00', 'Embarcadero at Bryant', 54, 484, 'Customer', NULL),
	(343314, 1709, '2014-06-28 14:14:00', 'Broadway St at Battery St', 82, '2014-06-28 14:43:00', 'Broadway St at Battery St', 82, 408, 'Customer', NULL),
	(343315, 1629, '2014-06-28 14:15:00', 'Broadway St at Battery St', 82, '2014-06-28 14:42:00', 'Broadway St at Battery St', 82, 572, 'Customer', NULL),
	(343316, 925, '2014-06-28 14:16:00', 'Embarcadero at Folsom', 51, '2014-06-28 14:31:00', '2nd at Townsend', 61, 461, 'Customer', 97214),
	(343317, 525, '2014-06-28 14:16:00', 'Market at 4th', 76, '2014-06-28 14:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94112),
	(343318, 701, '2014-06-28 14:17:00', 'Embarcadero at Vallejo', 48, '2014-06-28 14:29:00', 'Market at 4th', 76, 379, 'Customer', NULL),
	(343319, 694, '2014-06-28 14:17:00', 'Embarcadero at Vallejo', 48, '2014-06-28 14:29:00', 'Market at 4th', 76, 555, 'Customer', NULL),
	(343320, 426, '2014-06-28 14:20:00', 'Market at Sansome', 77, '2014-06-28 14:27:00', '2nd at South Park', 64, 603, 'Subscriber', 94612),
	(343321, 7173, '2014-06-28 14:20:00', 'San Francisco City Hall', 58, '2014-06-28 16:19:00', 'San Francisco City Hall', 58, 375, 'Customer', NULL),
	(343322, 519, '2014-06-28 14:21:00', 'Embarcadero at Sansome', 60, '2014-06-28 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', NULL),
	(343323, 413, '2014-06-28 14:21:00', 'Market at Sansome', 77, '2014-06-28 14:28:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(343324, 503, '2014-06-28 14:21:00', 'Embarcadero at Sansome', 60, '2014-06-28 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94158),
	(343325, 682, '2014-06-28 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-28 14:33:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94103),
	(343327, 565, '2014-06-28 14:25:00', 'Powell Street BART (bis)', 39, '2014-06-28 14:35:00', 'Market at 10th', 67, 274, 'Subscriber', 94102),
	(343328, 544, '2014-06-28 14:27:00', '5th at Howard', 57, '2014-06-28 14:36:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94014),
	(343330, 112, '2014-06-28 14:28:00', 'South Van Ness at Market', 66, '2014-06-28 14:30:00', 'Market at 10th', 67, 482, 'Subscriber', 94103),
	(343331, 367, '2014-06-28 14:29:00', 'Embarcadero at Folsom', 51, '2014-06-28 14:35:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94111),
	(343332, 271, '2014-06-28 14:32:00', 'MLK Library', 11, '2014-06-28 14:37:00', 'St James Park', 13, 255, 'Subscriber', 95112),
	(343333, 294, '2014-06-28 14:32:00', 'Market at 10th', 67, '2014-06-28 14:37:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94103),
	(343334, 3031, '2014-06-28 14:32:00', 'Golden Gate at Polk', 59, '2014-06-28 15:23:00', 'Civic Center BART (7th at Market)', 72, 424, 'Customer', 81),
	(343335, 519, '2014-06-28 14:34:00', 'Townsend at 7th', 65, '2014-06-28 14:43:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94107),
	(343336, 563, '2014-06-28 14:34:00', 'Market at 10th', 67, '2014-06-28 14:43:00', 'Market at 4th', 76, 482, 'Subscriber', 94109),
	(343337, 513, '2014-06-28 14:34:00', 'Townsend at 7th', 65, '2014-06-28 14:43:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94107),
	(343339, 648, '2014-06-28 14:37:00', 'Embarcadero at Bryant', 54, '2014-06-28 14:48:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94111),
	(343340, 736, '2014-06-28 14:40:00', 'Embarcadero at Sansome', 60, '2014-06-28 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Subscriber', 94541),
	(343341, 910, '2014-06-28 14:42:00', 'Embarcadero at Bryant', 54, '2014-06-28 14:57:00', 'Embarcadero at Sansome', 60, 376, 'Customer', NULL),
	(343342, 805, '2014-06-28 14:42:00', 'Townsend at 7th', 65, '2014-06-28 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Subscriber', 94111),
	(343343, 894, '2014-06-28 14:42:00', 'Embarcadero at Bryant', 54, '2014-06-28 14:57:00', 'Embarcadero at Sansome', 60, 484, 'Customer', NULL),
	(343344, 1190, '2014-06-28 14:43:00', '5th at Howard', 57, '2014-06-28 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Customer', 93662),
	(343345, 358, '2014-06-28 14:45:00', 'Spear at Folsom', 49, '2014-06-28 14:51:00', 'Beale at Market', 56, 595, 'Subscriber', 94105),
	(343346, 5563, '2014-06-28 14:45:00', 'Golden Gate at Polk', 59, '2014-06-28 16:17:00', 'Commercial at Montgomery', 45, 441, 'Customer', 95673),
	(343347, 5550, '2014-06-28 14:45:00', 'Golden Gate at Polk', 59, '2014-06-28 16:17:00', 'Commercial at Montgomery', 45, 349, 'Customer', 95673),
	(343348, 279, '2014-06-28 14:47:00', 'Adobe on Almaden', 5, '2014-06-28 14:51:00', 'San Salvador at 1st', 8, 79, 'Subscriber', 95112),
	(343349, 165, '2014-06-28 14:51:00', 'California Ave Caltrain Station', 36, '2014-06-28 14:54:00', 'California Ave Caltrain Station', 36, 192, 'Customer', NULL),
	(343350, 1780, '2014-06-28 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 15:22:00', 'Powell Street BART (bis)', 39, 528, 'Customer', 92844),
	(343351, 1781, '2014-06-28 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 15:22:00', 'Powell Street BART (bis)', 39, 473, 'Customer', 92844),
	(343352, 724, '2014-06-28 14:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 15:06:00', 'Post at Kearney', 47, 462, 'Subscriber', 94103),
	(343353, 676, '2014-06-28 14:55:00', 'Commercial at Montgomery', 45, '2014-06-28 15:06:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94105),
	(343354, 1506, '2014-06-28 14:56:00', 'Powell Street BART (bis)', 39, '2014-06-28 15:21:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 98122),
	(343355, 1487, '2014-06-28 14:56:00', 'Powell Street BART (bis)', 39, '2014-06-28 15:21:00', 'Embarcadero at Sansome', 60, 347, 'Customer', NULL),
	(343356, 626, '2014-06-28 14:57:00', 'Post at Kearney', 47, '2014-06-28 15:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(343357, 506, '2014-06-28 14:59:00', 'Powell at Post (Union Square)', 71, '2014-06-28 15:07:00', '5th at Howard', 57, 197, 'Subscriber', 95032),
	(343358, 1002, '2014-06-28 14:59:00', 'South Van Ness at Market', 66, '2014-06-28 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94117),
	(343359, 275, '2014-06-28 14:59:00', 'Embarcadero at Sansome', 60, '2014-06-28 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94111),
	(343360, 934, '2014-06-28 15:00:00', 'South Van Ness at Market', 66, '2014-06-28 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94102),
	(343361, 240, '2014-06-28 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 15:08:00', '2nd at Townsend', 61, 464, 'Customer', 93662),
	(343362, 903, '2014-06-28 15:06:00', 'Powell at Post (Union Square)', 71, '2014-06-28 15:21:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 20815),
	(343363, 15515, '2014-06-28 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-28 19:25:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Customer', 94607),
	(343364, 29016, '2014-06-28 15:08:00', 'Steuart at Market', 74, '2014-06-28 23:11:00', 'Steuart at Market', 74, 222, 'Customer', 19116),
	(343365, 1813, '2014-06-28 15:10:00', 'Post at Kearney', 47, '2014-06-28 15:41:00', 'South Van Ness at Market', 66, 462, 'Customer', 92660),
	(343366, 28848, '2014-06-28 15:10:00', 'Steuart at Market', 74, '2014-06-28 23:11:00', 'Steuart at Market', 74, 527, 'Customer', 90240),
	(343367, 198, '2014-06-28 15:11:00', '2nd at Folsom', 62, '2014-06-28 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94107),
	(343370, 2302, '2014-06-28 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 15:51:00', 'Washington at Kearney', 46, 259, 'Customer', 94306),
	(343371, 2330, '2014-06-28 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 15:51:00', 'Washington at Kearney', 46, 474, 'Customer', 94306),
	(343372, 2304, '2014-06-28 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 15:51:00', 'Washington at Kearney', 46, 276, 'Customer', 94306),
	(343373, 1365, '2014-06-28 15:13:00', 'Market at 4th', 76, '2014-06-28 15:36:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94105),
	(343374, 28586, '2014-06-28 15:15:00', 'Steuart at Market', 74, '2014-06-28 23:11:00', 'Steuart at Market', 74, 440, 'Customer', 19115),
	(343376, 558, '2014-06-28 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 15:27:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94133),
	(343377, 306, '2014-06-28 15:20:00', 'Embarcadero at Bryant', 54, '2014-06-28 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94105),
	(343378, 336, '2014-06-28 15:21:00', 'Powell Street BART (bis)', 39, '2014-06-28 15:27:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94109),
	(343379, 838, '2014-06-28 15:21:00', 'Market at 4th', 76, '2014-06-28 15:35:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94111),
	(343380, 1610, '2014-06-28 15:22:00', 'Embarcadero at Sansome', 60, '2014-06-28 15:48:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 20815),
	(343381, 429, '2014-06-28 15:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 15:29:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94107),
	(343382, 2646, '2014-06-28 15:23:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:08:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Customer', 98122),
	(343385, 313, '2014-06-28 15:25:00', 'Market at Sansome', 77, '2014-06-28 15:31:00', '2nd at South Park', 64, 137, 'Subscriber', 94107),
	(343386, 2507, '2014-06-28 15:26:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:07:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Customer', NULL),
	(343387, 577, '2014-06-28 15:28:00', '2nd at Folsom', 62, '2014-06-28 15:38:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(343389, 417, '2014-06-28 15:30:00', 'San Antonio Shopping Center', 31, '2014-06-28 15:37:00', 'Rengstorff Avenue / California Street', 33, 52, 'Subscriber', 94040),
	(343390, 2335, '2014-06-28 15:34:00', 'Cowper at University', 37, '2014-06-28 16:13:00', 'Cowper at University', 37, 643, 'Customer', 30309),
	(343393, 3368, '2014-06-28 15:38:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:34:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 19103),
	(343395, 1196, '2014-06-28 15:37:00', 'Golden Gate at Polk', 59, '2014-06-28 15:57:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94109),
	(343396, 3333, '2014-06-28 15:38:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:34:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 19103),
	(343398, 1173, '2014-06-28 15:46:00', 'Embarcadero at Bryant', 54, '2014-06-28 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 90062),
	(343401, 998, '2014-06-28 15:48:00', 'Spear at Folsom', 49, '2014-06-28 16:05:00', 'Market at 4th', 76, 279, 'Subscriber', 94105),
	(343403, 392, '2014-06-28 15:49:00', 'Davis at Jackson', 42, '2014-06-28 15:55:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 94111),
	(343404, 1276, '2014-06-28 15:49:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:11:00', 'Powell Street BART (bis)', 39, 472, 'Customer', 20815),
	(343405, 789, '2014-06-28 15:52:00', 'Embarcadero at Bryant', 54, '2014-06-28 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 90062),
	(343406, 619, '2014-06-28 15:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 16:06:00', 'Clay at Battery', 41, 418, 'Subscriber', 94111),
	(343407, 660, '2014-06-28 15:57:00', 'Powell Street BART (bis)', 39, '2014-06-28 16:08:00', 'Davis at Jackson', 42, 473, 'Customer', 11385),
	(343408, 846, '2014-06-28 15:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94133),
	(343410, 808, '2014-06-28 16:00:00', 'Market at 4th', 76, '2014-06-28 16:14:00', '2nd at South Park', 64, 383, 'Subscriber', 94118),
	(343412, 925, '2014-06-28 16:02:00', 'Townsend at 7th', 65, '2014-06-28 16:17:00', 'Market at 4th', 76, 423, 'Subscriber', 94109),
	(343413, 740, '2014-06-28 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94107),
	(343414, 367, '2014-06-28 16:04:00', 'Market at Sansome', 77, '2014-06-28 16:11:00', '2nd at Townsend', 61, 428, 'Subscriber', 94105),
	(343415, 471, '2014-06-28 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 16:14:00', 'Embarcadero at Folsom', 51, 365, 'Subscriber', 94043),
	(343416, 938, '2014-06-28 16:06:00', 'Beale at Market', 56, '2014-06-28 16:22:00', 'Embarcadero at Bryant', 54, 595, 'Subscriber', 94105),
	(343417, 1260, '2014-06-28 16:07:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:28:00', 'Powell Street BART (bis)', 39, 407, 'Customer', 95746),
	(343418, 5026, '2014-06-28 16:08:00', 'University and Emerson', 35, '2014-06-28 17:32:00', 'University and Emerson', 35, 42, 'Customer', 7803),
	(343419, 5022, '2014-06-28 16:08:00', 'University and Emerson', 35, '2014-06-28 17:32:00', 'University and Emerson', 35, 123, 'Customer', 94402),
	(343420, 797, '2014-06-28 16:09:00', 'South Van Ness at Market', 66, '2014-06-28 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94158),
	(343421, 5013, '2014-06-28 16:09:00', 'University and Emerson', 35, '2014-06-28 17:32:00', 'University and Emerson', 35, 155, 'Customer', 94402),
	(343422, 742, '2014-06-28 16:10:00', 'South Van Ness at Market', 66, '2014-06-28 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94158),
	(343423, 862, '2014-06-28 16:16:00', 'Commercial at Montgomery', 45, '2014-06-28 16:30:00', 'Market at 4th', 76, 560, 'Subscriber', 94112),
	(343426, 573, '2014-06-28 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 16:27:00', 'Steuart at Market', 74, 516, 'Subscriber', 94158),
	(343428, 373, '2014-06-28 16:19:00', 'Davis at Jackson', 42, '2014-06-28 16:26:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94111),
	(343433, 266, '2014-06-28 16:23:00', 'Post at Kearney', 47, '2014-06-28 16:27:00', '2nd at Folsom', 62, 553, 'Subscriber', 94105),
	(343435, 430, '2014-06-28 16:23:00', 'Market at 4th', 76, '2014-06-28 16:30:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94103),
	(343436, 354, '2014-06-28 16:23:00', 'Embarcadero at Bryant', 54, '2014-06-28 16:29:00', '2nd at Townsend', 61, 595, 'Subscriber', 94608),
	(343437, 1227, '2014-06-28 16:23:00', 'Market at Sansome', 77, '2014-06-28 16:44:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94105),
	(343438, 289, '2014-06-28 16:24:00', 'Embarcadero at Bryant', 54, '2014-06-28 16:29:00', '2nd at Townsend', 61, 384, 'Subscriber', 94608),
	(343439, 1168, '2014-06-28 16:24:00', 'Mountain View City Hall', 27, '2014-06-28 16:44:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94040),
	(343440, 675, '2014-06-28 16:25:00', 'Howard at 2nd', 63, '2014-06-28 16:37:00', '2nd at Townsend', 61, 328, 'Customer', 94566),
	(343442, 964, '2014-06-28 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 16:43:00', 'Market at 4th', 76, 347, 'Subscriber', 94133),
	(343443, 3478, '2014-06-28 16:27:00', 'Palo Alto Caltrain Station', 34, '2014-06-28 17:25:00', 'Palo Alto Caltrain Station', 34, 160, 'Customer', 98121),
	(343444, 447, '2014-06-28 16:29:00', 'Howard at 2nd', 63, '2014-06-28 16:37:00', '2nd at Townsend', 61, 571, 'Customer', 94566),
	(343445, 411, '2014-06-28 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 16:36:00', 'Embarcadero at Folsom', 51, 877, 'Customer', 94158),
	(343447, 378, '2014-06-28 16:30:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:37:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94111),
	(343448, 1069, '2014-06-28 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Customer', NULL),
	(343449, 443, '2014-06-28 16:31:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:38:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94133),
	(343450, 495, '2014-06-28 16:36:00', 'Embarcadero at Folsom', 51, '2014-06-28 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94043),
	(343452, 1258, '2014-06-28 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 16:59:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 90062),
	(343453, 631, '2014-06-28 16:38:00', 'Embarcadero at Folsom', 51, '2014-06-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Customer', 94158),
	(343454, 1053, '2014-06-28 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 16:58:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 90062),
	(343455, 15426, '2014-06-28 16:41:00', 'Clay at Battery', 41, '2014-06-28 20:58:00', 'Clay at Battery', 41, 311, 'Customer', 92336),
	(343456, 64, '2014-06-28 16:42:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:43:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94546),
	(343457, 804, '2014-06-28 16:43:00', 'Embarcadero at Sansome', 60, '2014-06-28 16:56:00', 'Beale at Market', 56, 625, 'Subscriber', 94546),
	(343458, 374, '2014-06-28 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-28 16:52:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94105),
	(343460, 1677, '2014-06-28 16:51:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:19:00', 'Post at Kearney', 47, 376, 'Customer', 19103),
	(343461, 550, '2014-06-28 16:51:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:00:00', 'Davis at Jackson', 42, 421, 'Customer', 94111),
	(343462, 17814, '2014-06-28 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 21:48:00', 'South Van Ness at Market', 66, 313, 'Customer', 47408),
	(343463, 14853, '2014-06-28 16:52:00', 'Clay at Battery', 41, '2014-06-28 20:59:00', 'Clay at Battery', 41, 403, 'Customer', NULL),
	(343464, 991, '2014-06-28 16:53:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:09:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Customer', NULL),
	(343465, 1511, '2014-06-28 16:53:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:18:00', 'Post at Kearney', 47, 484, 'Customer', 19103),
	(343467, 1456, '2014-06-28 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Customer', 32578),
	(343468, 1458, '2014-06-28 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Customer', 32578),
	(343469, 793, '2014-06-28 16:59:00', 'Steuart at Market', 74, '2014-06-28 17:13:00', '2nd at Townsend', 61, 283, 'Subscriber', 94541),
	(343470, 1432, '2014-06-28 17:00:00', 'Washington at Kearney', 46, '2014-06-28 17:24:00', 'Townsend at 7th', 65, 463, 'Customer', 55407),
	(343471, 478, '2014-06-28 17:00:00', 'Market at 4th', 76, '2014-06-28 17:08:00', 'Market at 10th', 67, 350, 'Subscriber', 94108),
	(343472, 1414, '2014-06-28 17:00:00', 'Washington at Kearney', 46, '2014-06-28 17:24:00', 'Townsend at 7th', 65, 602, 'Customer', 55407),
	(343473, 2476, '2014-06-28 17:03:00', 'Beale at Market', 56, '2014-06-28 17:45:00', 'Civic Center BART (7th at Market)', 72, 321, 'Customer', 95820),
	(343474, 1354, '2014-06-28 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 17:26:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 2134),
	(343475, 218, '2014-06-28 17:01:00', 'Santa Clara at Almaden', 4, '2014-06-28 17:05:00', 'Arena Green / SAP Center', 14, 122, 'Subscriber', 95113),
	(343476, 1500, '2014-06-28 17:05:00', 'Broadway St at Battery St', 82, '2014-06-28 17:30:00', 'South Van Ness at Market', 66, 270, 'Subscriber', 94111),
	(343477, 1179, '2014-06-28 17:07:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:26:00', 'Market at 10th', 67, 507, 'Subscriber', 94133),
	(343478, 1455, '2014-06-28 17:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 17:32:00', 'Civic Center BART (7th at Market)', 72, 558, 'Customer', 94306),
	(343479, 1427, '2014-06-28 17:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 17:31:00', 'Civic Center BART (7th at Market)', 72, 339, 'Customer', 94306),
	(343480, 1437, '2014-06-28 17:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 17:32:00', 'Civic Center BART (7th at Market)', 72, 374, 'Customer', 94306),
	(343481, 2207, '2014-06-28 17:08:00', 'Beale at Market', 56, '2014-06-28 17:45:00', 'Civic Center BART (7th at Market)', 72, 392, 'Customer', NULL),
	(343482, 355, '2014-06-28 17:09:00', 'St James Park', 13, '2014-06-28 17:15:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95112),
	(343483, 313, '2014-06-28 17:10:00', 'Embarcadero at Sansome', 60, '2014-06-28 17:15:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(343484, 660, '2014-06-28 17:11:00', 'San Salvador at 1st', 8, '2014-06-28 17:22:00', 'Arena Green / SAP Center', 14, 96, 'Subscriber', 95113),
	(343485, 831, '2014-06-28 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 17:26:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94107),
	(343486, 823, '2014-06-28 17:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 17:26:00', '2nd at Townsend', 61, 442, 'Customer', 94133),
	(343490, 1418, '2014-06-28 17:18:00', 'San Pedro Square', 6, '2014-06-28 17:41:00', 'Paseo de San Antonio', 7, 683, 'Subscriber', 94103),
	(343491, 14112, '2014-06-28 17:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 21:18:00', 'Washington at Kearney', 46, 450, 'Customer', 94704),
	(343492, 13731, '2014-06-28 17:23:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 21:12:00', 'Market at 4th', 76, 334, 'Customer', 94709),
	(343493, 480, '2014-06-28 17:23:00', 'Market at 4th', 76, '2014-06-28 17:31:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94102),
	(343494, 13618, '2014-06-28 17:25:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 21:12:00', 'Market at 4th', 76, 454, 'Customer', 14853),
	(343495, 258, '2014-06-28 17:33:00', 'San Antonio Caltrain Station', 29, '2014-06-28 17:37:00', 'San Antonio Shopping Center', 31, 92, 'Subscriber', 94041),
	(343496, 2652, '2014-06-28 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 18:17:00', '2nd at South Park', 64, 557, 'Customer', 95112),
	(343497, 407, '2014-06-28 17:43:00', 'Market at 4th', 76, '2014-06-28 17:49:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94108),
	(343498, 812, '2014-06-28 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 17:57:00', 'Powell Street BART (bis)', 39, 548, 'Customer', 93901),
	(343499, 792, '2014-06-28 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 17:57:00', 'Powell Street BART (bis)', 39, 348, 'Customer', 93901),
	(343501, 1046, '2014-06-28 17:47:00', '2nd at Townsend', 61, '2014-06-28 18:04:00', 'Golden Gate at Polk', 59, 442, 'Customer', 94133),
	(343502, 871, '2014-06-28 17:48:00', 'Steuart at Market', 74, '2014-06-28 18:02:00', '2nd at Townsend', 61, 513, 'Customer', 11206),
	(343503, 839, '2014-06-28 17:49:00', 'Steuart at Market', 74, '2014-06-28 18:03:00', '2nd at Townsend', 61, 547, 'Customer', 11222),
	(343504, 1858, '2014-06-28 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 18:20:00', '2nd at Townsend', 61, 267, 'Subscriber', 94107),
	(343505, 307, '2014-06-28 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 17:55:00', '2nd at Townsend', 61, 485, 'Customer', NULL),
	(343506, 256, '2014-06-28 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 17:54:00', '2nd at Townsend', 61, 386, 'Subscriber', 94133),
	(343507, 330, '2014-06-28 17:50:00', 'San Salvador at 1st', 8, '2014-06-28 17:56:00', 'San Jose City Hall', 10, 79, 'Subscriber', 95112),
	(343508, 368, '2014-06-28 17:55:00', 'Paseo de San Antonio', 7, '2014-06-28 18:02:00', 'St James Park', 13, 683, 'Subscriber', 94103),
	(343509, 406, '2014-06-28 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 18:02:00', 'Embarcadero at Sansome', 60, 495, 'Subscriber', 94111),
	(343510, 493, '2014-06-28 17:57:00', '5th at Howard', 57, '2014-06-28 18:06:00', '2nd at South Park', 64, 415, 'Subscriber', 94103),
	(343511, 492, '2014-06-28 17:57:00', '5th at Howard', 57, '2014-06-28 18:06:00', '2nd at South Park', 64, 310, 'Subscriber', 94131),
	(343512, 581, '2014-06-28 17:58:00', 'Townsend at 7th', 65, '2014-06-28 18:07:00', '2nd at South Park', 64, 561, 'Subscriber', 94109),
	(343513, 574, '2014-06-28 17:58:00', 'Townsend at 7th', 65, '2014-06-28 18:07:00', '2nd at South Park', 64, 320, 'Subscriber', 94110),
	(343514, 2351, '2014-06-28 17:57:00', 'Market at 10th', 67, '2014-06-28 18:36:00', 'Market at 10th', 67, 306, 'Customer', 94040),
	(343515, 2277, '2014-06-28 17:58:00', 'Market at 10th', 67, '2014-06-28 18:36:00', 'Market at 10th', 67, 438, 'Customer', 94040),
	(343516, 308, '2014-06-28 18:07:00', 'Market at Sansome', 77, '2014-06-28 18:12:00', '2nd at South Park', 64, 540, 'Subscriber', 94115),
	(343517, 191, '2014-06-28 18:11:00', 'Townsend at 7th', 65, '2014-06-28 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94103),
	(343518, 169, '2014-06-28 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 18:20:00', '2nd at Townsend', 61, 600, 'Subscriber', 94133),
	(343519, 1128, '2014-06-28 18:17:00', 'Embarcadero at Sansome', 60, '2014-06-28 18:36:00', 'Embarcadero at Bryant', 54, 594, 'Customer', 90062),
	(343520, 1068, '2014-06-28 18:18:00', 'Embarcadero at Sansome', 60, '2014-06-28 18:36:00', 'Embarcadero at Bryant', 54, 593, 'Customer', 90062),
	(343521, 1089, '2014-06-28 18:20:00', 'Embarcadero at Sansome', 60, '2014-06-28 18:38:00', 'Powell Street BART (bis)', 39, 337, 'Customer', NULL),
	(343522, 538, '2014-06-28 18:20:00', 'Embarcadero at Sansome', 60, '2014-06-28 18:29:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94133),
	(343523, 1051, '2014-06-28 18:20:00', 'Embarcadero at Sansome', 60, '2014-06-28 18:38:00', 'Powell Street BART (bis)', 39, 495, 'Customer', NULL),
	(343524, 498, '2014-06-28 18:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-28 18:34:00', 'Market at 4th', 76, 517, 'Subscriber', 94133),
	(343525, 708, '2014-06-28 18:28:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94158),
	(343526, 539, '2014-06-28 18:30:00', '5th at Howard', 57, '2014-06-28 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 197, 'Subscriber', 95032),
	(343527, 1106, '2014-06-28 18:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 18:51:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94043),
	(343528, 1060, '2014-06-28 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 18:51:00', 'Washington at Kearney', 46, 300, 'Subscriber', 94043),
	(343529, 1604, '2014-06-28 18:36:00', 'Evelyn Park and Ride', 30, '2014-06-28 19:03:00', 'Evelyn Park and Ride', 30, 662, 'Subscriber', 94041),
	(343532, 324, '2014-06-28 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-28 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Subscriber', 95112),
	(343535, 492, '2014-06-28 18:41:00', 'University and Emerson', 35, '2014-06-28 18:50:00', 'Palo Alto Caltrain Station', 34, 56, 'Customer', 7310),
	(343536, 540, '2014-06-28 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 18:51:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94110),
	(343537, 2369, '2014-06-28 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 19:22:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 11205),
	(343539, 1253, '2014-06-28 18:47:00', 'Beale at Market', 56, '2014-06-28 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Customer', 98104),
	(343542, 171, '2014-06-28 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 18:52:00', '2nd at Townsend', 61, 591, 'Subscriber', 94133),
	(343543, 1516, '2014-06-28 18:50:00', 'San Jose Civic Center', 3, '2014-06-28 19:15:00', 'San Jose Civic Center', 3, 10, 'Customer', NULL),
	(343544, 5109, '2014-06-28 18:51:00', 'Palo Alto Caltrain Station', 34, '2014-06-28 20:16:00', 'Palo Alto Caltrain Station', 34, 48, 'Customer', 7310),
	(343546, 466, '2014-06-28 18:51:00', 'Powell Street BART (bis)', 39, '2014-06-28 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(343547, 306, '2014-06-28 18:54:00', '2nd at Folsom', 62, '2014-06-28 18:59:00', '2nd at Townsend', 61, 564, 'Subscriber', 94110),
	(343550, 3779, '2014-06-28 18:55:00', 'Embarcadero at Vallejo', 48, '2014-06-28 19:58:00', 'Embarcadero at Vallejo', 48, 619, 'Customer', 33173),
	(343551, 439, '2014-06-28 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-28 19:05:00', 'San Jose City Hall', 10, 255, 'Subscriber', 95126),
	(343552, 549, '2014-06-28 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-28 19:08:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 95112),
	(343553, 188, '2014-06-28 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 19:04:00', '2nd at Townsend', 61, 471, 'Customer', NULL),
	(343559, 197, '2014-06-28 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 19:09:00', '2nd at Townsend', 61, 273, 'Subscriber', 94133),
	(343562, 399, '2014-06-28 19:08:00', 'Market at 4th', 76, '2014-06-28 19:15:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94103),
	(343563, 1023, '2014-06-28 19:10:00', 'Powell at Post (Union Square)', 71, '2014-06-28 19:27:00', 'San Francisco City Hall', 58, 566, 'Subscriber', 94109),
	(343564, 1033, '2014-06-28 19:10:00', 'Powell at Post (Union Square)', 71, '2014-06-28 19:28:00', 'San Francisco City Hall', 58, 189, 'Subscriber', 94109),
	(343565, 505, '2014-06-28 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 19:29:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94111),
	(343566, 499, '2014-06-28 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 19:29:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94111),
	(343567, 113, '2014-06-28 19:22:00', '2nd at Townsend', 61, '2014-06-28 19:24:00', '2nd at Townsend', 61, 595, 'Subscriber', 94131),
	(343568, 446, '2014-06-28 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-28 19:30:00', '2nd at Folsom', 62, 514, 'Customer', NULL),
	(343569, 1235, '2014-06-28 19:24:00', 'Embarcadero at Vallejo', 48, '2014-06-28 19:45:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94133),
	(343570, 815, '2014-06-28 19:25:00', 'South Van Ness at Market', 66, '2014-06-28 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94085),
	(343572, 440, '2014-06-28 19:26:00', 'Steuart at Market', 74, '2014-06-28 19:34:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94111),
	(343573, 698, '2014-06-28 19:27:00', '2nd at Townsend', 61, '2014-06-28 19:39:00', 'Post at Kearney', 47, 358, 'Customer', 98104),
	(343574, 527, '2014-06-28 19:34:00', 'Steuart at Market', 74, '2014-06-28 19:43:00', 'Embarcadero at Folsom', 51, 422, 'Customer', 95035),
	(343575, 558, '2014-06-28 19:34:00', 'Steuart at Market', 74, '2014-06-28 19:43:00', 'Embarcadero at Folsom', 51, 400, 'Customer', 95035),
	(343576, 622, '2014-06-28 19:35:00', 'Townsend at 7th', 65, '2014-06-28 19:45:00', 'San Francisco City Hall', 58, 463, 'Subscriber', 94107),
	(343577, 620, '2014-06-28 19:35:00', 'Townsend at 7th', 65, '2014-06-28 19:45:00', 'San Francisco City Hall', 58, 340, 'Subscriber', 94107),
	(343578, 222, '2014-06-28 19:38:00', 'Townsend at 7th', 65, '2014-06-28 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94158),
	(343579, 4290, '2014-06-28 19:38:00', 'University and Emerson', 35, '2014-06-28 20:50:00', 'University and Emerson', 35, 42, 'Customer', 91355),
	(343580, 209, '2014-06-28 19:40:00', 'Steuart at Market', 74, '2014-06-28 19:43:00', 'Embarcadero at Folsom', 51, 449, 'Customer', 94539),
	(343581, 300, '2014-06-28 19:40:00', '2nd at Townsend', 61, '2014-06-28 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 595, 'Customer', NULL),
	(343586, 539, '2014-06-28 19:47:00', 'Embarcadero at Folsom', 51, '2014-06-28 19:56:00', '2nd at Townsend', 61, 534, 'Customer', 95035),
	(343587, 793, '2014-06-28 19:48:00', 'Embarcadero at Folsom', 51, '2014-06-28 20:01:00', '2nd at South Park', 64, 488, 'Customer', 94539),
	(343588, 796, '2014-06-28 19:48:00', 'Embarcadero at Folsom', 51, '2014-06-28 20:01:00', '2nd at South Park', 64, 599, 'Customer', 95035),
	(343589, 615, '2014-06-28 19:50:00', 'Rengstorff Avenue / California Street', 33, '2014-06-28 20:00:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94043),
	(343590, 574, '2014-06-28 19:53:00', 'Washington at Kearney', 46, '2014-06-28 20:02:00', 'Post at Kearney', 47, 586, 'Subscriber', 94043),
	(343591, 556, '2014-06-28 19:53:00', 'Washington at Kearney', 46, '2014-06-28 20:02:00', 'Post at Kearney', 47, 327, 'Subscriber', 94043),
	(343592, 952, '2014-06-28 19:55:00', 'South Van Ness at Market', 66, '2014-06-28 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94127),
	(343593, 935, '2014-06-28 19:55:00', 'South Van Ness at Market', 66, '2014-06-28 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94127),
	(343594, 161, '2014-06-28 19:58:00', '2nd at Townsend', 61, '2014-06-28 20:01:00', '2nd at South Park', 64, 386, 'Customer', 95035),
	(343595, 281, '2014-06-28 20:03:00', 'Howard at 2nd', 63, '2014-06-28 20:07:00', 'Market at 4th', 76, 535, 'Subscriber', 94105),
	(343596, 963, '2014-06-28 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-28 20:20:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 94131),
	(343601, 1239, '2014-06-28 20:14:00', 'Embarcadero at Sansome', 60, '2014-06-28 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Customer', 2134),
	(343604, 4074, '2014-06-28 20:18:00', 'Broadway St at Battery St', 82, '2014-06-28 21:26:00', 'Broadway St at Battery St', 82, 408, 'Customer', NULL),
	(343606, 1124, '2014-06-28 20:23:00', 'South Van Ness at Market', 66, '2014-06-28 20:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94704),
	(343607, 345, '2014-06-28 20:23:00', '2nd at South Park', 64, '2014-06-28 20:29:00', 'Market at Sansome', 77, 603, 'Subscriber', 94107),
	(343609, 817, '2014-06-28 20:32:00', 'Beale at Market', 56, '2014-06-28 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(343610, 318, '2014-06-28 20:34:00', 'Embarcadero at Folsom', 51, '2014-06-28 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94104),
	(343611, 484, '2014-06-28 20:38:00', 'Powell Street BART (bis)', 39, '2014-06-28 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(343612, 517, '2014-06-28 20:38:00', 'Powell Street BART (bis)', 39, '2014-06-28 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(343614, 573, '2014-06-28 20:40:00', '5th at Howard', 57, '2014-06-28 20:49:00', 'Market at 10th', 67, 637, 'Customer', 93901),
	(343615, 553, '2014-06-28 20:40:00', '5th at Howard', 57, '2014-06-28 20:49:00', 'Market at 10th', 67, 465, 'Customer', 93901),
	(343616, 464, '2014-06-28 20:50:00', '5th at Howard', 57, '2014-06-28 20:58:00', '2nd at South Park', 64, 458, 'Subscriber', 94105),
	(343617, 716, '2014-06-28 20:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 21:03:00', 'Clay at Battery', 41, 321, 'Customer', NULL),
	(343618, 1113, '2014-06-28 20:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 21:15:00', 'South Van Ness at Market', 66, 558, 'Customer', 94598),
	(343619, 546, '2014-06-28 20:56:00', 'Market at 4th', 76, '2014-06-28 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94102),
	(343620, 821, '2014-06-28 20:58:00', 'Market at 4th', 76, '2014-06-28 21:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94105),
	(343622, 951, '2014-06-28 20:58:00', 'Civic Center BART (7th at Market)', 72, '2014-06-28 21:14:00', 'South Van Ness at Market', 66, 434, 'Customer', 95112),
	(343624, 740, '2014-06-28 21:01:00', 'Powell Street BART (bis)', 39, '2014-06-28 21:13:00', 'Clay at Battery', 41, 472, 'Customer', NULL),
	(343625, 721, '2014-06-28 21:01:00', 'Powell Street BART (bis)', 39, '2014-06-28 21:13:00', 'Clay at Battery', 41, 526, 'Customer', NULL),
	(343626, 1227, '2014-06-28 21:02:00', 'Embarcadero at Sansome', 60, '2014-06-28 21:22:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(343627, 1182, '2014-06-28 21:03:00', 'Embarcadero at Sansome', 60, '2014-06-28 21:22:00', '2nd at Townsend', 61, 529, 'Subscriber', 94107),
	(343628, 398, '2014-06-28 21:04:00', 'Market at 10th', 67, '2014-06-28 21:10:00', 'Market at 4th', 76, 470, 'Subscriber', 94105),
	(343629, 486, '2014-06-28 21:04:00', 'Powell Street BART (bis)', 39, '2014-06-28 21:12:00', 'Market at 10th', 67, 528, 'Customer', 11385),
	(343631, 1199, '2014-06-28 21:06:00', 'Market at Sansome', 77, '2014-06-28 21:26:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94103),
	(343633, 340, '2014-06-28 21:15:00', 'Santa Clara at Almaden', 4, '2014-06-28 21:20:00', 'Ryland Park', 84, 164, 'Subscriber', 95110),
	(343635, 805, '2014-06-28 21:21:00', '2nd at Townsend', 61, '2014-06-28 21:34:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94111),
	(343636, 1498, '2014-06-28 21:21:00', '2nd at Townsend', 61, '2014-06-28 21:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94158),
	(343637, 414, '2014-06-28 21:27:00', 'Post at Kearney', 47, '2014-06-28 21:34:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94043),
	(343638, 385, '2014-06-28 21:28:00', 'Post at Kearney', 47, '2014-06-28 21:34:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94043),
	(343640, 364, '2014-06-28 21:35:00', 'Market at 4th', 76, '2014-06-28 21:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94158),
	(343641, 445, '2014-06-28 21:41:00', 'Powell Street BART (bis)', 39, '2014-06-28 21:48:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94102),
	(343642, 3490, '2014-06-28 21:45:00', 'Embarcadero at Bryant', 54, '2014-06-28 22:43:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 94014),
	(343646, 427, '2014-06-28 21:48:00', 'Powell Street BART (bis)', 39, '2014-06-28 21:55:00', 'Market at 10th', 67, 271, 'Subscriber', 94103),
	(343649, 134, '2014-06-28 21:58:00', 'Paseo de San Antonio', 7, '2014-06-28 22:01:00', 'San Salvador at 1st', 8, 159, 'Subscriber', 95112),
	(343650, 1488, '2014-06-28 22:02:00', 'Cowper at University', 37, '2014-06-28 22:27:00', 'California Ave Caltrain Station', 36, 679, 'Subscriber', 94306),
	(343651, 1483, '2014-06-28 22:02:00', 'Cowper at University', 37, '2014-06-28 22:27:00', 'California Ave Caltrain Station', 36, 643, 'Subscriber', 94306),
	(343652, 1720, '2014-06-28 22:03:00', 'Embarcadero at Sansome', 60, '2014-06-28 22:31:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94103),
	(343653, 1281, '2014-06-28 22:06:00', 'South Van Ness at Market', 66, '2014-06-28 22:27:00', 'Civic Center BART (7th at Market)', 72, 434, 'Customer', 94598),
	(343654, 830, '2014-06-28 22:07:00', '2nd at Townsend', 61, '2014-06-28 22:21:00', 'Steuart at Market', 74, 600, 'Customer', 95035),
	(343655, 807, '2014-06-28 22:07:00', '2nd at Townsend', 61, '2014-06-28 22:21:00', 'Steuart at Market', 74, 485, 'Customer', 95035),
	(343656, 781, '2014-06-28 22:08:00', '2nd at Townsend', 61, '2014-06-28 22:21:00', 'Steuart at Market', 74, 471, 'Customer', 94539),
	(343657, 645, '2014-06-28 22:11:00', 'Powell Street BART (bis)', 39, '2014-06-28 22:22:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94107),
	(343658, 752, '2014-06-28 22:26:00', 'Townsend at 7th', 65, '2014-06-28 22:38:00', 'Market at 4th', 76, 338, 'Subscriber', 94108),
	(343659, 222, '2014-06-28 22:34:00', 'Powell Street BART (bis)', 39, '2014-06-28 22:38:00', 'Civic Center BART (7th at Market)', 72, 51, 'Subscriber', 94103),
	(343660, 436, '2014-06-28 22:36:00', 'Powell Street BART (bis)', 39, '2014-06-28 22:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94043),
	(343661, 444, '2014-06-28 22:36:00', 'Powell Street BART (bis)', 39, '2014-06-28 22:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94043),
	(343663, 665, '2014-06-28 22:54:00', '2nd at Townsend', 61, '2014-06-28 23:05:00', '5th at Howard', 57, 267, 'Subscriber', 94131),
	(343664, 651, '2014-06-28 22:55:00', '2nd at Townsend', 61, '2014-06-28 23:05:00', '5th at Howard', 57, 583, 'Subscriber', 94103),
	(343665, 664, '2014-06-28 23:00:00', '2nd at Townsend', 61, '2014-06-28 23:11:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Customer', 97214),
	(343666, 498, '2014-06-28 23:05:00', 'San Francisco City Hall', 58, '2014-06-28 23:13:00', '5th at Howard', 57, 463, 'Subscriber', 94107),
	(343667, 475, '2014-06-28 23:05:00', 'San Francisco City Hall', 58, '2014-06-28 23:13:00', '5th at Howard', 57, 340, 'Subscriber', 94107),
	(343669, 209, '2014-06-28 23:06:00', '2nd at Townsend', 61, '2014-06-28 23:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94133),
	(343670, 2572, '2014-06-28 23:28:00', 'Market at 10th', 67, '2014-06-29 00:10:00', 'Market at 10th', 67, 528, 'Customer', 93901),
	(343671, 3650, '2014-06-28 23:28:00', 'Market at 10th', 67, '2014-06-29 00:29:00', '5th at Howard', 57, 637, 'Customer', 93901),
	(343672, 854, '2014-06-28 23:55:00', 'South Van Ness at Market', 66, '2014-06-29 00:09:00', 'Davis at Jackson', 42, 558, 'Subscriber', 94111),
	(343673, 853, '2014-06-28 23:55:00', 'South Van Ness at Market', 66, '2014-06-29 00:09:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(343674, 556, '2014-06-29 00:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 00:17:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94108),
	(343676, 300, '2014-06-29 00:11:00', 'Market at 10th', 67, '2014-06-29 00:16:00', 'Powell Street BART (bis)', 39, 507, 'Customer', 93901),
	(343678, 215, '2014-06-29 00:24:00', 'Arena Green / SAP Center', 14, '2014-06-29 00:28:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95113),
	(343679, 495, '2014-06-29 02:02:00', 'Commercial at Montgomery', 45, '2014-06-29 02:11:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94104),
	(343680, 389, '2014-06-29 03:04:00', 'Market at 10th', 67, '2014-06-29 03:10:00', 'Market at 4th', 76, 350, 'Subscriber', 94609),
	(343681, 550, '2014-06-29 05:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-29 05:50:00', 'Broadway St at Battery St', 82, 419, 'Customer', 90249),
	(343682, 312, '2014-06-29 05:53:00', 'Broadway St at Battery St', 82, '2014-06-29 05:58:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Customer', 90249),
	(343683, 847, '2014-06-29 06:36:00', 'Japantown', 9, '2014-06-29 06:50:00', 'San Jose Diridon Caltrain Station', 2, 227, 'Customer', 95112),
	(343684, 821, '2014-06-29 06:36:00', 'Japantown', 9, '2014-06-29 06:50:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95112),
	(343685, 356, '2014-06-29 06:44:00', '5th at Howard', 57, '2014-06-29 06:50:00', '2nd at Folsom', 62, 340, 'Subscriber', 94103),
	(343686, 380, '2014-06-29 06:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 07:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 90249),
	(343687, 721, '2014-06-29 07:07:00', 'Redwood City Medical Center', 26, '2014-06-29 07:19:00', 'Redwood City Medical Center', 26, 692, 'Subscriber', 94063),
	(343690, 716, '2014-06-29 07:36:00', 'Ryland Park', 84, '2014-06-29 07:48:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95110),
	(343699, 9022, '2014-06-29 07:39:00', 'Arena Green / SAP Center', 14, '2014-06-29 10:09:00', 'Arena Green / SAP Center', 14, 685, 'Customer', NULL),
	(343700, 9657, '2014-06-29 07:39:00', 'Arena Green / SAP Center', 14, '2014-06-29 10:20:00', 'Arena Green / SAP Center', 14, 207, 'Customer', NULL),
	(343702, 1252, '2014-06-29 07:54:00', 'Market at Sansome', 77, '2014-06-29 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 80220),
	(343704, 681, '2014-06-29 07:56:00', 'San Jose Civic Center', 3, '2014-06-29 08:08:00', 'MLK Library', 11, 188, 'Customer', 92024),
	(343711, 1573, '2014-06-29 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 08:42:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 80220),
	(343715, 416, '2014-06-29 08:40:00', 'Embarcadero at Sansome', 60, '2014-06-29 08:47:00', 'Steuart at Market', 74, 275, 'Subscriber', 94111),
	(343716, 506, '2014-06-29 08:43:00', 'Embarcadero at Sansome', 60, '2014-06-29 08:52:00', 'Embarcadero at Bryant', 54, 503, 'Customer', 80220),
	(343717, 285, '2014-06-29 08:47:00', 'Embarcadero at Folsom', 51, '2014-06-29 08:52:00', '2nd at Townsend', 61, 312, 'Subscriber', 94107),
	(343718, 1577, '2014-06-29 08:53:00', 'Embarcadero at Bryant', 54, '2014-06-29 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 80220),
	(343719, 370, '2014-06-29 08:55:00', 'Spear at Folsom', 49, '2014-06-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94301),
	(343721, 6449, '2014-06-29 08:57:00', 'Arena Green / SAP Center', 14, '2014-06-29 10:45:00', 'Arena Green / SAP Center', 14, 46, 'Customer', 95124),
	(343728, 223, '2014-06-29 09:09:00', 'Embarcadero at Bryant', 54, '2014-06-29 09:13:00', '2nd at Townsend', 61, 497, 'Subscriber', 94105),
	(343729, 390, '2014-06-29 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 09:26:00', 'Howard at 2nd', 63, 503, 'Customer', 80220),
	(343730, 1074, '2014-06-29 09:33:00', 'Powell at Post (Union Square)', 71, '2014-06-29 09:51:00', 'Embarcadero at Sansome', 60, 367, 'Customer', NULL),
	(343731, 1065, '2014-06-29 09:33:00', 'Powell at Post (Union Square)', 71, '2014-06-29 09:51:00', 'Embarcadero at Sansome', 60, 617, 'Customer', NULL),
	(343732, 771, '2014-06-29 09:44:00', '2nd at Townsend', 61, '2014-06-29 09:56:00', 'Powell Street BART (bis)', 39, 312, 'Customer', 94025),
	(343733, 259, '2014-06-29 09:49:00', '2nd at Townsend', 61, '2014-06-29 09:53:00', '2nd at Folsom', 62, 606, 'Subscriber', 94107),
	(343734, 1065, '2014-06-29 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 10:07:00', 'Broadway St at Battery St', 82, 314, 'Subscriber', 94043),
	(343735, 431, '2014-06-29 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 09:57:00', '5th at Howard', 57, 552, 'Subscriber', 94107),
	(343736, 420, '2014-06-29 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 09:58:00', '5th at Howard', 57, 383, 'Subscriber', 94107),
	(343738, 870, '2014-06-29 09:58:00', 'Embarcadero at Bryant', 54, '2014-06-29 10:12:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 94105),
	(343739, 648, '2014-06-29 09:59:00', 'Powell at Post (Union Square)', 71, '2014-06-29 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94108),
	(343740, 108, '2014-06-29 10:02:00', 'San Salvador at 1st', 8, '2014-06-29 10:04:00', 'San Jose Civic Center', 3, 21, 'Subscriber', 95112),
	(343741, 901, '2014-06-29 10:05:00', 'Embarcadero at Vallejo', 48, '2014-06-29 10:20:00', 'Embarcadero at Vallejo', 48, 605, 'Customer', 89183),
	(343742, 369, '2014-06-29 10:10:00', '2nd at South Park', 64, '2014-06-29 10:16:00', '5th at Howard', 57, 540, 'Subscriber', 94105),
	(343743, 3641, '2014-06-29 10:10:00', 'Howard at 2nd', 63, '2014-06-29 11:11:00', 'Clay at Battery', 41, 445, 'Customer', 15233),
	(343744, 1032, '2014-06-29 10:10:00', 'Arena Green / SAP Center', 14, '2014-06-29 10:27:00', 'Japantown', 9, 49, 'Customer', 95112),
	(343745, 5096, '2014-06-29 10:13:00', 'San Jose Civic Center', 3, '2014-06-29 11:38:00', 'San Jose Civic Center', 3, 711, 'Customer', 92075),
	(343746, 16768, '2014-06-29 10:20:00', 'Civic Center BART (7th at Market)', 72, '2014-06-29 15:00:00', 'Civic Center BART (7th at Market)', 72, 579, 'Customer', 6516),
	(343747, 16670, '2014-06-29 10:21:00', 'Civic Center BART (7th at Market)', 72, '2014-06-29 14:59:00', 'Civic Center BART (7th at Market)', 72, 374, 'Customer', 6516),
	(343748, 768, '2014-06-29 10:23:00', 'Townsend at 7th', 65, '2014-06-29 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94107),
	(343749, 1398, '2014-06-29 10:23:00', 'Embarcadero at Sansome', 60, '2014-06-29 10:46:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94133),
	(343750, 754, '2014-06-29 10:23:00', 'Townsend at 7th', 65, '2014-06-29 10:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94107),
	(343751, 405, '2014-06-29 10:26:00', 'San Salvador at 1st', 8, '2014-06-29 10:33:00', 'St James Park', 13, 159, 'Subscriber', 95112),
	(343752, 1003, '2014-06-29 10:29:00', 'South Van Ness at Market', 66, '2014-06-29 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94117),
	(343753, 249, '2014-06-29 10:29:00', 'San Pedro Square', 6, '2014-06-29 10:33:00', 'San Jose Civic Center', 3, 175, 'Subscriber', 92882),
	(343754, 469, '2014-06-29 10:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 10:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Customer', 90249),
	(343755, 1125, '2014-06-29 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94070),
	(343756, 24004, '2014-06-29 10:36:00', 'Cowper at University', 37, '2014-06-29 17:16:00', 'Cowper at University', 37, 28, 'Customer', 91321),
	(343757, 938, '2014-06-29 10:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 10:52:00', 'Beale at Market', 56, 575, 'Subscriber', 94002),
	(343758, 168, '2014-06-29 10:39:00', '2nd at South Park', 64, '2014-06-29 10:42:00', 'Howard at 2nd', 63, 137, 'Subscriber', 94107),
	(343759, 23785, '2014-06-29 10:40:00', 'Cowper at University', 37, '2014-06-29 17:17:00', 'Cowper at University', 37, 153, 'Customer', 91355),
	(343760, 465, '2014-06-29 10:41:00', 'Rengstorff Avenue / California Street', 33, '2014-06-29 10:49:00', 'Mountain View Caltrain Station', 28, 52, 'Subscriber', 94040),
	(343761, 844, '2014-06-29 10:42:00', 'Townsend at 7th', 65, '2014-06-29 10:56:00', 'Market at 10th', 67, 601, 'Subscriber', 95110),
	(343762, 821, '2014-06-29 10:43:00', 'Townsend at 7th', 65, '2014-06-29 10:57:00', 'Market at 10th', 67, 610, 'Subscriber', 95110),
	(343763, 317, '2014-06-29 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 10:49:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94103),
	(343765, 499, '2014-06-29 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 10:56:00', '5th at Howard', 57, 265, 'Subscriber', 94107),
	(343766, 1040, '2014-06-29 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 11:07:00', 'Golden Gate at Polk', 59, 277, 'Customer', 94133),
	(343768, 729, '2014-06-29 10:52:00', '2nd at Townsend', 61, '2014-06-29 11:04:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94107),
	(343769, 1084, '2014-06-29 10:54:00', 'Davis at Jackson', 42, '2014-06-29 11:12:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94111),
	(343770, 1089, '2014-06-29 10:57:00', 'Townsend at 7th', 65, '2014-06-29 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94107),
	(343771, 70, '2014-06-29 10:57:00', 'Townsend at 7th', 65, '2014-06-29 10:59:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94043),
	(343772, 1378, '2014-06-29 11:00:00', 'Embarcadero at Bryant', 54, '2014-06-29 11:23:00', 'Beale at Market', 56, 318, 'Customer', 94105),
	(343774, 1311, '2014-06-29 11:05:00', 'Spear at Folsom', 49, '2014-06-29 11:27:00', 'Embarcadero at Sansome', 60, 269, 'Customer', NULL),
	(343777, 429, '2014-06-29 11:10:00', '2nd at Townsend', 61, '2014-06-29 11:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94107),
	(343779, 1670, '2014-06-29 11:12:00', '2nd at Folsom', 62, '2014-06-29 11:39:00', 'South Van Ness at Market', 66, 606, 'Customer', NULL),
	(343780, 976, '2014-06-29 11:12:00', '2nd at Townsend', 61, '2014-06-29 11:28:00', 'Market at 10th', 67, 529, 'Subscriber', 94107),
	(343781, 1637, '2014-06-29 11:12:00', '2nd at Folsom', 62, '2014-06-29 11:39:00', 'South Van Ness at Market', 66, 361, 'Customer', NULL),
	(343783, 4903, '2014-06-29 11:22:00', '5th at Howard', 57, '2014-06-29 12:43:00', 'South Van Ness at Market', 66, 540, 'Customer', 90039),
	(343785, 455, '2014-06-29 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 11:34:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 90249),
	(343786, 1479, '2014-06-29 11:28:00', 'Davis at Jackson', 42, '2014-06-29 11:53:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94111),
	(343787, 12650, '2014-06-29 11:30:00', 'Clay at Battery', 41, '2014-06-29 15:01:00', 'Clay at Battery', 41, 576, 'Customer', 45111),
	(343788, 969, '2014-06-29 11:32:00', 'San Jose Civic Center', 3, '2014-06-29 11:48:00', 'San Jose Civic Center', 3, 226, 'Customer', 33445),
	(343789, 929, '2014-06-29 11:32:00', 'San Jose Civic Center', 3, '2014-06-29 11:48:00', 'San Jose Civic Center', 3, 209, 'Customer', 33445),
	(343790, 1751, '2014-06-29 11:33:00', 'Washington at Kearney', 46, '2014-06-29 12:02:00', '2nd at Townsend', 61, 300, 'Customer', 90291),
	(343791, 1736, '2014-06-29 11:33:00', 'Washington at Kearney', 46, '2014-06-29 12:02:00', '2nd at Townsend', 61, 371, 'Customer', 90291),
	(343792, 759, '2014-06-29 11:36:00', 'Japantown', 9, '2014-06-29 11:48:00', 'San Jose City Hall', 10, 49, 'Customer', 1),
	(343793, 304, '2014-06-29 11:36:00', 'Townsend at 7th', 65, '2014-06-29 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94110),
	(343794, 1463, '2014-06-29 11:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 12:01:00', 'Market at 10th', 67, 386, 'Subscriber', 94107),
	(343795, 316, '2014-06-29 11:37:00', 'Beale at Market', 56, '2014-06-29 11:42:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94107),
	(343797, 533, '2014-06-29 11:39:00', 'Embarcadero at Folsom', 51, '2014-06-29 11:48:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94111),
	(343798, 24032, '2014-06-29 11:39:00', '5th at Howard', 57, '2014-06-29 18:20:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Customer', NULL),
	(343801, 230, '2014-06-29 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 11:53:00', '2nd at Townsend', 61, 287, 'Subscriber', 94107),
	(343802, 793, '2014-06-29 11:50:00', 'Powell Street BART (bis)', 39, '2014-06-29 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 94133),
	(343803, 710, '2014-06-29 11:51:00', 'San Jose City Hall', 10, '2014-06-29 12:03:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Customer', 1),
	(343804, 952, '2014-06-29 11:51:00', '2nd at Folsom', 62, '2014-06-29 12:07:00', '2nd at Folsom', 62, 340, 'Subscriber', 94105),
	(343808, 1245, '2014-06-29 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', 94520),
	(343810, 737, '2014-06-29 12:05:00', 'Market at 10th', 67, '2014-06-29 12:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(343812, 1117, '2014-06-29 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 94520),
	(343813, 733, '2014-06-29 12:09:00', '2nd at Townsend', 61, '2014-06-29 12:21:00', 'Market at Sansome', 77, 287, 'Subscriber', 94108),
	(343814, 1042, '2014-06-29 12:09:00', 'Rengstorff Avenue / California Street', 33, '2014-06-29 12:26:00', 'Mountain View City Hall', 27, 95, 'Customer', 94022),
	(343815, 1022, '2014-06-29 12:10:00', 'Rengstorff Avenue / California Street', 33, '2014-06-29 12:27:00', 'Mountain View City Hall', 27, 210, 'Customer', 94022),
	(343816, 660, '2014-06-29 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 90631),
	(343817, 614, '2014-06-29 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 90631),
	(343818, 1251, '2014-06-29 12:12:00', 'Powell at Post (Union Square)', 71, '2014-06-29 12:33:00', 'Civic Center BART (7th at Market)', 72, 455, 'Customer', 94108),
	(343819, 1256, '2014-06-29 12:12:00', 'Powell at Post (Union Square)', 71, '2014-06-29 12:33:00', 'Civic Center BART (7th at Market)', 72, 469, 'Customer', 94108),
	(343820, 941, '2014-06-29 12:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 12:29:00', 'Clay at Battery', 41, 687, 'Customer', 125445),
	(343821, 1115, '2014-06-29 12:21:00', 'Steuart at Market', 74, '2014-06-29 12:40:00', '2nd at Townsend', 61, 222, 'Customer', 2339),
	(343822, 1377, '2014-06-29 12:22:00', 'Embarcadero at Folsom', 51, '2014-06-29 12:45:00', 'Steuart at Market', 74, 594, 'Subscriber', 94105),
	(343824, 1524, '2014-06-29 12:24:00', '5th at Howard', 57, '2014-06-29 12:49:00', 'Embarcadero at Bryant', 54, 265, 'Customer', 96160),
	(343825, 802, '2014-06-29 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-29 12:38:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 90002),
	(343826, 768, '2014-06-29 12:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-29 12:38:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 94070),
	(343827, 1453, '2014-06-29 12:25:00', '5th at Howard', 57, '2014-06-29 12:49:00', 'Embarcadero at Bryant', 54, 583, 'Customer', 96160),
	(343828, 882, '2014-06-29 12:27:00', 'Embarcadero at Folsom', 51, '2014-06-29 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Customer', 94123),
	(343829, 157, '2014-06-29 12:29:00', 'SJSU - San Salvador at 9th', 16, '2014-06-29 12:32:00', 'SJSU 4th at San Carlos', 12, 716, 'Subscriber', 95112),
	(343830, 712, '2014-06-29 12:30:00', 'Clay at Battery', 41, '2014-06-29 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Customer', 125445),
	(343831, 166, '2014-06-29 12:34:00', 'SJSU 4th at San Carlos', 12, '2014-06-29 12:37:00', 'SJSU - San Salvador at 9th', 16, 716, 'Subscriber', 95112),
	(343834, 696, '2014-06-29 12:37:00', 'Steuart at Market', 74, '2014-06-29 12:49:00', '2nd at Townsend', 61, 527, 'Customer', 94501),
	(343835, 618, '2014-06-29 12:39:00', 'Steuart at Market', 74, '2014-06-29 12:49:00', '2nd at Townsend', 61, 485, 'Subscriber', 94501),
	(343836, 400, '2014-06-29 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 12:49:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Subscriber', 94105),
	(343837, 800, '2014-06-29 12:44:00', 'Beale at Market', 56, '2014-06-29 12:57:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 94105),
	(343838, 239, '2014-06-29 12:44:00', 'Embarcadero at Vallejo', 48, '2014-06-29 12:48:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94704),
	(343840, 460, '2014-06-29 12:45:00', 'Steuart at Market', 74, '2014-06-29 12:53:00', 'Embarcadero at Bryant', 54, 440, 'Subscriber', 94105),
	(343841, 408, '2014-06-29 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 12:58:00', 'Townsend at 7th', 65, 488, 'Customer', 94107),
	(343842, 79787, '2014-06-29 12:51:00', 'Palo Alto Caltrain Station', 34, '2014-06-30 11:01:00', 'Palo Alto Caltrain Station', 34, 48, 'Customer', 64),
	(343843, 286, '2014-06-29 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 12:57:00', 'Townsend at 7th', 65, 401, 'Customer', 94107),
	(343844, 1289, '2014-06-29 12:52:00', 'University and Emerson', 35, '2014-06-29 13:14:00', 'University and Emerson', 35, 155, 'Customer', 98121),
	(343845, 448, '2014-06-29 12:54:00', '5th at Howard', 57, '2014-06-29 13:01:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94103),
	(343849, 1832, '2014-06-29 13:01:00', 'Powell at Post (Union Square)', 71, '2014-06-29 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Customer', 15233),
	(343851, 780, '2014-06-29 13:06:00', 'Embarcadero at Folsom', 51, '2014-06-29 13:19:00', '2nd at Townsend', 61, 365, 'Subscriber', 94107),
	(343852, 487, '2014-06-29 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 13:15:00', '2nd at Townsend', 61, 561, 'Subscriber', 94133),
	(343853, 4903, '2014-06-29 13:09:00', 'Embarcadero at Vallejo', 48, '2014-06-29 14:30:00', 'Embarcadero at Sansome', 60, 382, 'Customer', NULL),
	(343854, 446, '2014-06-29 13:10:00', '2nd at Townsend', 61, '2014-06-29 13:17:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94107),
	(343855, 982, '2014-06-29 13:11:00', '2nd at Townsend', 61, '2014-06-29 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94105),
	(343857, 564, '2014-06-29 13:12:00', '2nd at Townsend', 61, '2014-06-29 13:21:00', 'Steuart at Market', 74, 273, 'Customer', 90291),
	(343858, 565, '2014-06-29 13:12:00', '2nd at Townsend', 61, '2014-06-29 13:21:00', 'Steuart at Market', 74, 652, 'Customer', 90291),
	(343859, 146, '2014-06-29 13:12:00', 'San Salvador at 1st', 8, '2014-06-29 13:15:00', 'San Jose Civic Center', 3, 133, 'Subscriber', 95112),
	(343860, 1395, '2014-06-29 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94112),
	(343861, 1390, '2014-06-29 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Customer', 94112),
	(343862, 4447, '2014-06-29 13:16:00', 'Embarcadero at Vallejo', 48, '2014-06-29 14:30:00', 'Embarcadero at Sansome', 60, 375, 'Customer', NULL),
	(343864, 9624, '2014-06-29 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 16:04:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 95119),
	(343865, 16558, '2014-06-29 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 94520),
	(343866, 675, '2014-06-29 13:25:00', '2nd at Townsend', 61, '2014-06-29 13:36:00', 'Steuart at Market', 74, 561, 'Customer', 2339),
	(343867, 16533, '2014-06-29 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Customer', 94520),
	(343868, 682, '2014-06-29 13:25:00', 'Spear at Folsom', 49, '2014-06-29 13:36:00', 'Market at 4th', 76, 420, 'Subscriber', 94107),
	(343870, 827, '2014-06-29 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94070),
	(343871, 1170, '2014-06-29 13:29:00', 'Davis at Jackson', 42, '2014-06-29 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Customer', NULL),
	(343872, 593, '2014-06-29 13:31:00', 'Embarcadero at Sansome', 60, '2014-06-29 13:41:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94111),
	(343873, 7864, '2014-06-29 13:31:00', 'Market at 10th', 67, '2014-06-29 15:42:00', 'Golden Gate at Polk', 59, 528, 'Customer', 60614),
	(343874, 571, '2014-06-29 13:31:00', 'Embarcadero at Sansome', 60, '2014-06-29 13:41:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94111),
	(343876, 933, '2014-06-29 13:32:00', 'Mountain View City Hall', 27, '2014-06-29 13:47:00', 'Rengstorff Avenue / California Street', 33, 95, 'Customer', 94022),
	(343877, 914, '2014-06-29 13:32:00', 'Mountain View City Hall', 27, '2014-06-29 13:47:00', 'Rengstorff Avenue / California Street', 33, 210, 'Customer', 94022),
	(343878, 1136, '2014-06-29 13:32:00', 'Townsend at 7th', 65, '2014-06-29 13:51:00', '5th at Howard', 57, 488, 'Subscriber', 94158),
	(343879, 1085, '2014-06-29 13:32:00', 'Townsend at 7th', 65, '2014-06-29 13:50:00', '5th at Howard', 57, 401, 'Subscriber', 94158),
	(343880, 306, '2014-06-29 13:34:00', 'SJSU - San Salvador at 9th', 16, '2014-06-29 13:39:00', 'SJSU 4th at San Carlos', 12, 681, 'Subscriber', 94044),
	(343882, 485, '2014-06-29 13:43:00', 'Steuart at Market', 74, '2014-06-29 13:51:00', '2nd at Townsend', 61, 652, 'Subscriber', 94107),
	(343884, 368, '2014-06-29 13:49:00', 'Embarcadero at Vallejo', 48, '2014-06-29 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Customer', 95030),
	(343885, 5350, '2014-06-29 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-29 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Customer', 92868),
	(343886, 5324, '2014-06-29 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-29 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Customer', 92868),
	(343887, 4567, '2014-06-29 13:54:00', 'Spear at Folsom', 49, '2014-06-29 15:10:00', 'Embarcadero at Folsom', 51, 411, 'Customer', 94132),
	(343888, 2535, '2014-06-29 13:55:00', 'Embarcadero at Sansome', 60, '2014-06-29 14:38:00', 'Market at 10th', 67, 378, 'Subscriber', 94109),
	(343891, 124, '2014-06-29 13:56:00', 'Steuart at Market', 74, '2014-06-29 13:58:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94104),
	(343892, 5657, '2014-06-29 13:56:00', 'Steuart at Market', 74, '2014-06-29 15:30:00', 'Powell Street BART (bis)', 39, 275, 'Customer', 14216),
	(343893, 1155, '2014-06-29 13:56:00', 'Embarcadero at Bryant', 54, '2014-06-29 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 388, 'Customer', 94118),
	(343894, 2435, '2014-06-29 13:57:00', 'Embarcadero at Sansome', 60, '2014-06-29 14:38:00', 'Market at 10th', 67, 617, 'Subscriber', 94111),
	(343895, 1459, '2014-06-29 13:58:00', 'Embarcadero at Bryant', 54, '2014-06-29 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 95051),
	(343896, 1406, '2014-06-29 13:59:00', 'Embarcadero at Bryant', 54, '2014-06-29 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 95051),
	(343897, 11014, '2014-06-29 14:00:00', 'Steuart at Market', 74, '2014-06-29 17:03:00', 'Steuart at Market', 74, 516, 'Customer', 95035),
	(343898, 10637, '2014-06-29 14:06:00', 'Steuart at Market', 74, '2014-06-29 17:03:00', 'Steuart at Market', 74, 387, 'Customer', NULL),
	(343899, 1736, '2014-06-29 14:07:00', 'Palo Alto Caltrain Station', 34, '2014-06-29 14:36:00', 'Redwood City Public Library', 24, 130, 'Customer', 30032),
	(343900, 912, '2014-06-29 14:07:00', 'Market at Sansome', 77, '2014-06-29 14:22:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94108),
	(343901, 2922, '2014-06-29 14:08:00', 'Washington at Kearney', 46, '2014-06-29 14:57:00', 'Market at 10th', 67, 450, 'Customer', 94109),
	(343902, 229, '2014-06-29 14:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 14:13:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94105),
	(343903, 6896, '2014-06-29 14:09:00', 'Embarcadero at Bryant', 54, '2014-06-29 16:04:00', 'Embarcadero at Bryant', 54, 265, 'Customer', 94061),
	(343904, 2775, '2014-06-29 14:11:00', 'Washington at Kearney', 46, '2014-06-29 14:57:00', 'Market at 10th', 67, 33, 'Customer', 94109),
	(343905, 414, '2014-06-29 14:13:00', 'Steuart at Market', 74, '2014-06-29 14:20:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94111),
	(343906, 239, '2014-06-29 14:15:00', 'Washington at Kearney', 46, '2014-06-29 14:19:00', 'Davis at Jackson', 42, 474, 'Subscriber', 94107),
	(343907, 446, '2014-06-29 14:23:00', 'Steuart at Market', 74, '2014-06-29 14:31:00', '2nd at Townsend', 61, 273, 'Customer', 94025),
	(343908, 2509, '2014-06-29 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 95051),
	(343909, 2680, '2014-06-29 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 95051),
	(343910, 1413, '2014-06-29 14:25:00', 'South Van Ness at Market', 66, '2014-06-29 14:49:00', '2nd at Folsom', 62, 462, 'Customer', NULL),
	(343911, 1252, '2014-06-29 14:25:00', 'Market at 4th', 76, '2014-06-29 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Customer', 95035),
	(343912, 1357, '2014-06-29 14:25:00', 'South Van Ness at Market', 66, '2014-06-29 14:48:00', '2nd at Folsom', 62, 370, 'Customer', NULL),
	(343913, 1191, '2014-06-29 14:25:00', 'Market at 4th', 76, '2014-06-29 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Customer', 95035),
	(343914, 1061, '2014-06-29 14:30:00', 'Davis at Jackson', 42, '2014-06-29 14:47:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94107),
	(343915, 622, '2014-06-29 14:32:00', 'Market at Sansome', 77, '2014-06-29 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Customer', NULL),
	(343916, 909, '2014-06-29 14:34:00', 'Market at 10th', 67, '2014-06-29 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94107),
	(343917, 1113, '2014-06-29 14:34:00', 'Embarcadero at Folsom', 51, '2014-06-29 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(343919, 748, '2014-06-29 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Customer', 94111),
	(343920, 12723, '2014-06-29 14:37:00', 'Embarcadero at Sansome', 60, '2014-06-29 18:09:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', 94109),
	(343921, 12616, '2014-06-29 14:40:00', 'Embarcadero at Sansome', 60, '2014-06-29 18:10:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', 94131),
	(343922, 385, '2014-06-29 14:40:00', 'Powell at Post (Union Square)', 71, '2014-06-29 14:46:00', 'Powell Street BART (bis)', 39, 625, 'Customer', 90249),
	(343923, 1532, '2014-06-29 14:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Customer', 94133),
	(343924, 1459, '2014-06-29 14:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 15:10:00', 'Grant Avenue at Columbus Avenue', 73, 388, 'Customer', 94133),
	(343925, 101, '2014-06-29 14:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-29 15:01:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95112),
	(343926, 758, '2014-06-29 15:00:00', '2nd at Townsend', 61, '2014-06-29 15:13:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(343927, 731, '2014-06-29 15:01:00', '2nd at Townsend', 61, '2014-06-29 15:13:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94111),
	(343928, 906, '2014-06-29 15:07:00', 'Arena Green / SAP Center', 14, '2014-06-29 15:22:00', 'Japantown', 9, 685, 'Customer', 95112),
	(343929, 874, '2014-06-29 15:07:00', 'Arena Green / SAP Center', 14, '2014-06-29 15:22:00', 'Japantown', 9, 207, 'Subscriber', 95112),
	(343930, 495, '2014-06-29 15:09:00', '2nd at Townsend', 61, '2014-06-29 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94945),
	(343931, 14785, '2014-06-29 15:10:00', 'Embarcadero at Sansome', 60, '2014-06-29 19:17:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94102),
	(343932, 931, '2014-06-29 15:13:00', 'Embarcadero at Sansome', 60, '2014-06-29 15:29:00', 'Embarcadero at Bryant', 54, 594, 'Customer', 94070),
	(343934, 820, '2014-06-29 15:15:00', 'Embarcadero at Sansome', 60, '2014-06-29 15:29:00', 'Embarcadero at Bryant', 54, 524, 'Customer', 90002),
	(343936, 14345, '2014-06-29 15:17:00', 'Embarcadero at Sansome', 60, '2014-06-29 19:16:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 94102),
	(343937, 1347, '2014-06-29 15:18:00', 'Broadway St at Battery St', 82, '2014-06-29 15:41:00', 'Broadway St at Battery St', 82, 280, 'Subscriber', 94111),
	(343939, 2581, '2014-06-29 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 16:06:00', '2nd at Townsend', 61, 326, 'Customer', 94107),
	(343940, 846, '2014-06-29 15:28:00', 'Post at Kearney', 47, '2014-06-29 15:42:00', 'Grant Avenue at Columbus Avenue', 73, 511, 'Subscriber', 94105),
	(343941, 1220, '2014-06-29 15:28:00', 'Market at 4th', 76, '2014-06-29 15:48:00', 'Golden Gate at Polk', 59, 420, 'Subscriber', 95112),
	(343942, 822, '2014-06-29 15:28:00', 'Post at Kearney', 47, '2014-06-29 15:41:00', 'Grant Avenue at Columbus Avenue', 73, 426, 'Subscriber', 94501),
	(343950, 308, '2014-06-29 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 15:38:00', 'Broadway St at Battery St', 82, 537, 'Customer', 90249),
	(343951, 3100, '2014-06-29 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 16:27:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 95126),
	(343952, 2938, '2014-06-29 15:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 16:26:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94803),
	(343954, 1293, '2014-06-29 15:41:00', 'Broadway St at Battery St', 82, '2014-06-29 16:03:00', 'Davis at Jackson', 42, 280, 'Subscriber', 94111),
	(343955, 965, '2014-06-29 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 15:58:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 2113),
	(343956, 917, '2014-06-29 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 15:58:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 2113),
	(343959, 429, '2014-06-29 15:48:00', 'Spear at Folsom', 49, '2014-06-29 15:55:00', 'Clay at Battery', 41, 336, 'Subscriber', 94105),
	(343960, 5359, '2014-06-29 15:50:00', 'Steuart at Market', 74, '2014-06-29 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Customer', 2207),
	(343961, 7768, '2014-06-29 15:50:00', 'Evelyn Park and Ride', 30, '2014-06-29 18:00:00', 'Evelyn Park and Ride', 30, 303, 'Customer', 94025),
	(343962, 20145, '2014-06-29 15:51:00', 'Mountain View City Hall', 27, '2014-06-29 21:27:00', 'San Antonio Caltrain Station', 29, 296, 'Customer', 14623),
	(343963, 4289, '2014-06-29 15:51:00', 'Embarcadero at Sansome', 60, '2014-06-29 17:02:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 2141),
	(343964, 5282, '2014-06-29 15:52:00', 'Steuart at Market', 74, '2014-06-29 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Customer', 2223),
	(343965, 7611, '2014-06-29 15:53:00', 'Evelyn Park and Ride', 30, '2014-06-29 17:59:00', 'Evelyn Park and Ride', 30, 13, 'Customer', 94025),
	(343966, 5138, '2014-06-29 15:54:00', 'Steuart at Market', 74, '2014-06-29 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Customer', 2594),
	(343967, 4074, '2014-06-29 15:55:00', 'Embarcadero at Sansome', 60, '2014-06-29 17:03:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 852),
	(343968, 5079, '2014-06-29 15:55:00', 'Steuart at Market', 74, '2014-06-29 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Customer', 2594),
	(343969, 11546, '2014-06-29 15:56:00', 'Evelyn Park and Ride', 30, '2014-06-29 19:08:00', 'Evelyn Park and Ride', 30, 662, 'Customer', 94025),
	(343970, 11491, '2014-06-29 15:56:00', 'Evelyn Park and Ride', 30, '2014-06-29 19:07:00', 'Evelyn Park and Ride', 30, 694, 'Customer', 94025),
	(343971, 135, '2014-06-29 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94133),
	(343972, 685, '2014-06-29 16:00:00', '2nd at Townsend', 61, '2014-06-29 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 94501),
	(343973, 626, '2014-06-29 16:00:00', '2nd at Townsend', 61, '2014-06-29 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94501),
	(343974, 362, '2014-06-29 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 16:07:00', '5th at Howard', 57, 547, 'Subscriber', 94133),
	(343975, 475, '2014-06-29 16:02:00', 'Powell at Post (Union Square)', 71, '2014-06-29 16:10:00', '2nd at South Park', 64, 380, 'Subscriber', 94108),
	(343976, 1509, '2014-06-29 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Customer', 95035),
	(343977, 425, '2014-06-29 16:04:00', '2nd at Townsend', 61, '2014-06-29 16:11:00', '2nd at Townsend', 61, 464, 'Customer', 94132),
	(343978, 1484, '2014-06-29 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-29 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 95035),
	(343980, 383, '2014-06-29 16:05:00', 'San Pedro Square', 6, '2014-06-29 16:12:00', 'Ryland Park', 84, 77, 'Subscriber', 95110),
	(343981, 1100, '2014-06-29 16:06:00', 'Broadway St at Battery St', 82, '2014-06-29 16:24:00', 'Market at 4th', 76, 448, 'Customer', 95765),
	(343985, 591, '2014-06-29 16:08:00', 'South Van Ness at Market', 66, '2014-06-29 16:18:00', '5th at Howard', 57, 540, 'Subscriber', 94103),
	(343986, 909, '2014-06-29 16:09:00', 'Broadway St at Battery St', 82, '2014-06-29 16:24:00', 'Market at 4th', 76, 314, 'Customer', 95765),
	(343987, 392, '2014-06-29 16:09:00', '2nd at Townsend', 61, '2014-06-29 16:16:00', 'Post at Kearney', 47, 428, 'Subscriber', 94115),
	(343989, 369, '2014-06-29 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 16:17:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94107),
	(343990, 891, '2014-06-29 16:11:00', '2nd at Townsend', 61, '2014-06-29 16:26:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 94133),
	(343991, 911, '2014-06-29 16:11:00', '2nd at Townsend', 61, '2014-06-29 16:26:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 94133),
	(343992, 842, '2014-06-29 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 16:25:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(343993, 855, '2014-06-29 16:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 16:25:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94501),
	(343994, 340, '2014-06-29 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 16:17:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94110),
	(343996, 69, '2014-06-29 16:12:00', '2nd at Townsend', 61, '2014-06-29 16:13:00', '2nd at Townsend', 61, 591, 'Customer', 94121),
	(343997, 943, '2014-06-29 16:12:00', 'Market at 10th', 67, '2014-06-29 16:28:00', 'Steuart at Market', 74, 33, 'Subscriber', 94109),
	(343998, 928, '2014-06-29 16:12:00', 'Market at 10th', 67, '2014-06-29 16:28:00', 'Steuart at Market', 74, 617, 'Subscriber', 94111),
	(343999, 129, '2014-06-29 16:13:00', '2nd at South Park', 64, '2014-06-29 16:16:00', '2nd at Townsend', 61, 380, 'Subscriber', 94108),
	(344000, 484, '2014-06-29 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 16:22:00', 'Embarcadero at Bryant', 54, 371, 'Customer', 95051),
	(344001, 514, '2014-06-29 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 16:22:00', 'Embarcadero at Bryant', 54, 468, 'Customer', 95051),
	(344002, 791, '2014-06-29 16:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94120),
	(344003, 1070, '2014-06-29 16:14:00', 'Embarcadero at Folsom', 51, '2014-06-29 16:32:00', 'Davis at Jackson', 42, 222, 'Customer', 78209),
	(344004, 1056, '2014-06-29 16:14:00', 'Embarcadero at Folsom', 51, '2014-06-29 16:32:00', 'Davis at Jackson', 42, 449, 'Customer', 78209),
	(344005, 1235, '2014-06-29 16:15:00', 'Embarcadero at Folsom', 51, '2014-06-29 16:36:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94111),
	(344007, 2125, '2014-06-29 16:16:00', 'Embarcadero at Bryant', 54, '2014-06-29 16:52:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94107),
	(344009, 1410, '2014-06-29 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-29 16:41:00', '2nd at Townsend', 61, 563, 'Customer', 60565),
	(344010, 1394, '2014-06-29 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-29 16:40:00', '2nd at Townsend', 61, 614, 'Customer', 60565),
	(344011, 272, '2014-06-29 16:18:00', '2nd at Folsom', 62, '2014-06-29 16:22:00', '2nd at Folsom', 62, 462, 'Customer', 93960),
	(344014, 8246, '2014-06-29 16:19:00', '2nd at Townsend', 61, '2014-06-29 18:37:00', 'Commercial at Montgomery', 45, 260, 'Customer', 94105),
	(344015, 56232, '2014-06-29 16:20:00', '2nd at Townsend', 61, '2014-06-30 07:57:00', 'Market at Sansome', 77, 464, 'Customer', 94132),
	(344018, 8091, '2014-06-29 16:20:00', '2nd at Townsend', 61, '2014-06-29 18:35:00', 'Commercial at Montgomery', 45, 591, 'Customer', 94121),
	(344019, 341, '2014-06-29 16:21:00', '5th at Howard', 57, '2014-06-29 16:27:00', '2nd at Folsom', 62, 540, 'Subscriber', 94103),
	(344020, 1290, '2014-06-29 16:21:00', 'Embarcadero at Vallejo', 48, '2014-06-29 16:43:00', 'Townsend at 7th', 65, 628, 'Subscriber', 95110),
	(344021, 1277, '2014-06-29 16:22:00', 'Embarcadero at Vallejo', 48, '2014-06-29 16:43:00', 'Townsend at 7th', 65, 268, 'Subscriber', 95110),
	(344022, 1511, '2014-06-29 16:23:00', '2nd at Folsom', 62, '2014-06-29 16:48:00', 'Powell Street BART (bis)', 39, 340, 'Customer', NULL),
	(344025, 1411, '2014-06-29 16:25:00', '2nd at Folsom', 62, '2014-06-29 16:48:00', 'Powell Street BART (bis)', 39, 462, 'Customer', 93960),
	(344026, 189, '2014-06-29 16:25:00', 'Santa Clara at Almaden', 4, '2014-06-29 16:28:00', 'Arena Green / SAP Center', 14, 122, 'Subscriber', 95113),
	(344029, 338, '2014-06-29 16:28:00', 'SJSU - San Salvador at 9th', 16, '2014-06-29 16:33:00', 'Paseo de San Antonio', 7, 716, 'Subscriber', 95112),
	(344030, 390, '2014-06-29 16:28:00', 'Embarcadero at Bryant', 54, '2014-06-29 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94107),
	(344031, 376, '2014-06-29 16:28:00', 'Embarcadero at Bryant', 54, '2014-06-29 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94105),
	(344032, 318, '2014-06-29 16:28:00', 'SJSU - San Salvador at 9th', 16, '2014-06-29 16:33:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(344033, 2404, '2014-06-29 16:29:00', 'Steuart at Market', 74, '2014-06-29 17:09:00', 'Market at 10th', 67, 429, 'Customer', 30350),
	(344036, 1471, '2014-06-29 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 16:55:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 95035),
	(344037, 3119, '2014-06-29 16:31:00', 'Embarcadero at Bryant', 54, '2014-06-29 17:23:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 95354),
	(344038, 1434, '2014-06-29 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 16:55:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 95035),
	(344039, 3087, '2014-06-29 16:31:00', 'Embarcadero at Bryant', 54, '2014-06-29 17:23:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 95354),
	(344040, 246, '2014-06-29 16:32:00', 'Embarcadero at Folsom', 51, '2014-06-29 16:36:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94111),
	(344046, 1636, '2014-06-29 16:43:00', '2nd at Townsend', 61, '2014-06-29 17:11:00', 'Embarcadero at Vallejo', 48, 652, 'Customer', 60565),
	(344047, 1645, '2014-06-29 16:43:00', '2nd at Townsend', 61, '2014-06-29 17:11:00', 'Embarcadero at Vallejo', 48, 563, 'Customer', 60565),
	(344048, 337, '2014-06-29 16:45:00', 'San Pedro Square', 6, '2014-06-29 16:50:00', 'St James Park', 13, 250, 'Subscriber', 95112),
	(344049, 615, '2014-06-29 16:46:00', 'Powell Street BART (bis)', 39, '2014-06-29 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94608),
	(344050, 9553, '2014-06-29 16:48:00', 'Clay at Battery', 41, '2014-06-29 19:27:00', 'Clay at Battery', 41, 336, 'Customer', 94518),
	(344051, 9485, '2014-06-29 16:48:00', 'Clay at Battery', 41, '2014-06-29 19:26:00', 'Clay at Battery', 41, 525, 'Customer', 94518),
	(344052, 325, '2014-06-29 16:51:00', '2nd at Townsend', 61, '2014-06-29 16:56:00', 'Embarcadero at Bryant', 54, 380, 'Subscriber', 94107),
	(344053, 515, '2014-06-29 16:51:00', '2nd at Townsend', 61, '2014-06-29 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 273, 'Subscriber', 94112),
	(344054, 524, '2014-06-29 16:53:00', 'Market at 4th', 76, '2014-06-29 17:01:00', '2nd at South Park', 64, 454, 'Subscriber', 94107),
	(344055, 559, '2014-06-29 16:57:00', 'Powell Street BART (bis)', 39, '2014-06-29 17:06:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(344057, 16417, '2014-06-29 17:02:00', 'South Van Ness at Market', 66, '2014-06-29 21:36:00', 'South Van Ness at Market', 66, 330, 'Customer', NULL),
	(344058, 16263, '2014-06-29 17:05:00', 'South Van Ness at Market', 66, '2014-06-29 21:36:00', 'South Van Ness at Market', 66, 501, 'Customer', NULL),
	(344063, 1013, '2014-06-29 16:55:00', 'Civic Center BART (7th at Market)', 72, '2014-06-29 17:12:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94133),
	(344064, 1351, '2014-06-29 17:12:00', 'Embarcadero at Vallejo', 48, '2014-06-29 17:35:00', 'Embarcadero at Vallejo', 48, 563, 'Customer', 60565),
	(344065, 1335, '2014-06-29 17:12:00', 'Embarcadero at Vallejo', 48, '2014-06-29 17:35:00', 'Embarcadero at Vallejo', 48, 652, 'Customer', 60565),
	(344066, 514, '2014-06-29 17:13:00', 'Clay at Battery', 41, '2014-06-29 17:22:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94105),
	(344067, 346, '2014-06-29 17:15:00', '2nd at Folsom', 62, '2014-06-29 17:20:00', '5th at Howard', 57, 623, 'Subscriber', 94103),
	(344068, 466, '2014-06-29 17:15:00', 'Paseo de San Antonio', 7, '2014-06-29 17:23:00', 'SJSU - San Salvador at 9th', 16, 716, 'Subscriber', 95112),
	(344069, 637, '2014-06-29 17:16:00', '5th at Howard', 57, '2014-06-29 17:27:00', 'Clay at Battery', 41, 488, 'Subscriber', 94103),
	(344070, 356, '2014-06-29 17:17:00', 'Paseo de San Antonio', 7, '2014-06-29 17:23:00', 'SJSU - San Salvador at 9th', 16, 30, 'Subscriber', 95112),
	(344071, 321, '2014-06-29 17:18:00', 'Embarcadero at Bryant', 54, '2014-06-29 17:23:00', '2nd at Townsend', 61, 380, 'Subscriber', 94107),
	(344073, 6100, '2014-06-29 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 19:12:00', 'Embarcadero at Bryant', 54, 619, 'Customer', 94014),
	(344075, 6090, '2014-06-29 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 19:11:00', 'Embarcadero at Bryant', 54, 440, 'Customer', 94014),
	(344080, 3322, '2014-06-29 17:34:00', 'Davis at Jackson', 42, '2014-06-29 18:29:00', 'Davis at Jackson', 42, 222, 'Customer', 88200),
	(344081, 116, '2014-06-29 17:34:00', 'Market at Sansome', 77, '2014-06-29 17:36:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94107),
	(344085, 3108, '2014-06-29 17:37:00', 'Davis at Jackson', 42, '2014-06-29 18:29:00', 'Davis at Jackson', 42, 449, 'Customer', NULL),
	(344086, 359, '2014-06-29 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 17:46:00', '5th at Howard', 57, 355, 'Subscriber', 94107),
	(344088, 678, '2014-06-29 17:45:00', 'Evelyn Park and Ride', 30, '2014-06-29 17:57:00', 'Evelyn Park and Ride', 30, 657, 'Customer', 94043),
	(344091, 1399, '2014-06-29 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 18:12:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94105),
	(344092, 361, '2014-06-29 17:51:00', 'Powell Street BART (bis)', 39, '2014-06-29 17:57:00', 'Market at 10th', 67, 551, 'Subscriber', 94103),
	(344093, 568, '2014-06-29 17:52:00', 'Market at 4th', 76, '2014-06-29 18:01:00', 'Market at 10th', 67, 408, 'Subscriber', 94105),
	(344094, 72, '2014-06-29 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94105),
	(344095, 522, '2014-06-29 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 18:03:00', '5th at Howard', 57, 491, 'Subscriber', 94105),
	(344096, 449, '2014-06-29 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-29 18:03:00', '5th at Howard', 57, 627, 'Subscriber', 94105),
	(344097, 795, '2014-06-29 17:57:00', 'Powell Street BART (bis)', 39, '2014-06-29 18:10:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94107),
	(344098, 238, '2014-06-29 17:57:00', 'Powell Street BART (bis)', 39, '2014-06-29 18:01:00', '5th at Howard', 57, 462, 'Subscriber', 94107),
	(344099, 602, '2014-06-29 17:58:00', 'Market at 10th', 67, '2014-06-29 18:08:00', 'Townsend at 7th', 65, 429, 'Customer', 94107),
	(344100, 830, '2014-06-29 17:58:00', 'Spear at Folsom', 49, '2014-06-29 18:12:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94105),
	(344101, 286, '2014-06-29 17:59:00', 'SJSU - San Salvador at 9th', 16, '2014-06-29 18:04:00', 'MLK Library', 11, 30, 'Subscriber', 95112),
	(344102, 541, '2014-06-29 18:01:00', '5th at Howard', 57, '2014-06-29 18:10:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(344103, 587, '2014-06-29 18:01:00', 'Davis at Jackson', 42, '2014-06-29 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Customer', 60565),
	(344104, 599, '2014-06-29 18:01:00', 'Davis at Jackson', 42, '2014-06-29 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Customer', 60565),
	(344106, 257, '2014-06-29 18:08:00', 'SJSU 4th at San Carlos', 12, '2014-06-29 18:12:00', 'SJSU - San Salvador at 9th', 16, 138, 'Subscriber', 94044),
	(344107, 2596, '2014-06-29 18:11:00', 'Embarcadero at Sansome', 60, '2014-06-29 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Customer', 95126),
	(344108, 2532, '2014-06-29 18:12:00', 'Embarcadero at Sansome', 60, '2014-06-29 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Customer', 94803),
	(344109, 3991, '2014-06-29 18:15:00', 'Castro Street and El Camino Real', 32, '2014-06-29 19:21:00', 'Mountain View Caltrain Station', 28, 90, 'Customer', 22206),
	(344110, 1416, '2014-06-29 18:16:00', 'Market at 4th', 76, '2014-06-29 18:39:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 95765),
	(344111, 1494, '2014-06-29 18:16:00', 'Market at 4th', 76, '2014-06-29 18:40:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 95765),
	(344112, 1282, '2014-06-29 18:16:00', 'Market at 4th', 76, '2014-06-29 18:37:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 95765),
	(344113, 2032, '2014-06-29 18:17:00', 'Davis at Jackson', 42, '2014-06-29 18:51:00', 'Davis at Jackson', 42, 423, 'Customer', 2135),
	(344114, 667, '2014-06-29 18:17:00', 'Davis at Jackson', 42, '2014-06-29 18:28:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94111),
	(344115, 493, '2014-06-29 18:20:00', '2nd at South Park', 64, '2014-06-29 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94107),
	(344116, 747, '2014-06-29 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-29 18:35:00', 'Ryland Park', 84, 62, 'Subscriber', 95110),
	(344117, 6816, '2014-06-29 18:22:00', 'Market at 4th', 76, '2014-06-29 20:16:00', 'South Van Ness at Market', 66, 517, 'Customer', 44690),
	(344118, 3523, '2014-06-29 18:23:00', 'Castro Street and El Camino Real', 32, '2014-06-29 19:22:00', 'Mountain View Caltrain Station', 28, 194, 'Customer', 22206),
	(344119, 6687, '2014-06-29 18:24:00', 'Market at 4th', 76, '2014-06-29 20:16:00', 'South Van Ness at Market', 66, 560, 'Customer', 94608),
	(344120, 541, '2014-06-29 18:25:00', 'Washington at Kearney', 46, '2014-06-29 18:34:00', 'Market at 4th', 76, 536, 'Subscriber', 94133),
	(344121, 578, '2014-06-29 18:36:00', 'Powell at Post (Union Square)', 71, '2014-06-29 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94107),
	(344122, 324, '2014-06-29 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-29 18:42:00', 'Clay at Battery', 41, 473, 'Customer', 60565),
	(344123, 332, '2014-06-29 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-29 18:42:00', 'Clay at Battery', 41, 496, 'Customer', 60565),
	(344124, 1571, '2014-06-29 18:38:00', 'Embarcadero at Bryant', 54, '2014-06-29 19:04:00', 'Broadway St at Battery St', 82, 556, 'Customer', 94565),
	(344125, 468, '2014-06-29 18:39:00', 'Embarcadero at Sansome', 60, '2014-06-29 18:46:00', 'Embarcadero at Vallejo', 48, 521, 'Customer', 95765),
	(344126, 804, '2014-06-29 18:37:00', 'Civic Center BART (7th at Market)', 72, '2014-06-29 18:50:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94105),
	(344127, 373, '2014-06-29 18:40:00', 'Embarcadero at Sansome', 60, '2014-06-29 18:46:00', 'Embarcadero at Vallejo', 48, 630, 'Customer', 95765),
	(344128, 372, '2014-06-29 18:41:00', 'San Antonio Caltrain Station', 29, '2014-06-29 18:47:00', 'Rengstorff Avenue / California Street', 33, 163, 'Subscriber', 94040),
	(344129, 324, '2014-06-29 18:41:00', 'Embarcadero at Sansome', 60, '2014-06-29 18:47:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', 95765),
	(344130, 1320, '2014-06-29 18:42:00', 'Embarcadero at Bryant', 54, '2014-06-29 19:04:00', 'Broadway St at Battery St', 82, 395, 'Customer', 94566),
	(344132, 133, '2014-06-29 18:45:00', 'Cowper at University', 37, '2014-06-29 18:47:00', 'University and Emerson', 35, 155, 'Subscriber', 94301),
	(344133, 988, '2014-06-29 18:47:00', 'Embarcadero at Bryant', 54, '2014-06-29 19:04:00', 'Broadway St at Battery St', 82, 546, 'Customer', 84065),
	(344134, 901, '2014-06-29 18:48:00', 'Powell Street BART (bis)', 39, '2014-06-29 19:03:00', '2nd at Folsom', 62, 275, 'Customer', 93960),
	(344135, 331, '2014-06-29 18:49:00', 'Evelyn Park and Ride', 30, '2014-06-29 18:54:00', 'Evelyn Park and Ride', 30, 262, 'Subscriber', 94087),
	(344136, 903, '2014-06-29 18:49:00', 'Powell Street BART (bis)', 39, '2014-06-29 19:04:00', '2nd at Folsom', 62, 625, 'Customer', NULL),
	(344137, 2409, '2014-06-29 18:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 19:29:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Customer', 94401),
	(344138, 2244, '2014-06-29 18:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Customer', 94133),
	(344139, 926, '2014-06-29 18:51:00', 'Market at 10th', 67, '2014-06-29 19:07:00', '2nd at South Park', 64, 378, 'Subscriber', 94103),
	(344140, 916, '2014-06-29 18:51:00', 'Market at 10th', 67, '2014-06-29 19:07:00', '2nd at South Park', 64, 408, 'Subscriber', 94107),
	(344141, 1171, '2014-06-29 18:52:00', 'Spear at Folsom', 49, '2014-06-29 19:12:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94105),
	(344143, 518, '2014-06-29 18:56:00', 'Embarcadero at Sansome', 60, '2014-06-29 19:05:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(344144, 1685, '2014-06-29 18:58:00', 'Davis at Jackson', 42, '2014-06-29 19:26:00', 'Davis at Jackson', 42, 423, 'Customer', 2135),
	(344145, 1615, '2014-06-29 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-29 19:25:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 41),
	(344146, 72535, '2014-06-29 19:00:00', 'Palo Alto Caltrain Station', 34, '2014-06-30 15:09:00', 'Castro Street and El Camino Real', 32, 42, 'Customer', 94087),
	(344147, 593, '2014-06-29 19:01:00', 'Spear at Folsom', 49, '2014-06-29 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94105),
	(344149, 585, '2014-06-29 19:05:00', 'Broadway St at Battery St', 82, '2014-06-29 19:15:00', 'Washington at Kearney', 46, 395, 'Customer', 94566),
	(344150, 520, '2014-06-29 19:06:00', 'Broadway St at Battery St', 82, '2014-06-29 19:15:00', 'Washington at Kearney', 46, 546, 'Customer', 84065),
	(344153, 441, '2014-06-29 19:08:00', 'Broadway St at Battery St', 82, '2014-06-29 19:15:00', 'Washington at Kearney', 46, 556, 'Customer', 94565),
	(344154, 410, '2014-06-29 19:08:00', 'Broadway St at Battery St', 82, '2014-06-29 19:15:00', 'Washington at Kearney', 46, 474, 'Customer', 84065),
	(344155, 1635, '2014-06-29 19:09:00', 'Washington at Kearney', 46, '2014-06-29 19:36:00', 'Market at 10th', 67, 607, 'Customer', 60565),
	(344156, 1623, '2014-06-29 19:09:00', 'Washington at Kearney', 46, '2014-06-29 19:36:00', 'Market at 10th', 67, 373, 'Customer', 60565),
	(344165, 1348, '2014-06-29 19:15:00', 'Embarcadero at Sansome', 60, '2014-06-29 19:37:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94133),
	(344166, 786, '2014-06-29 19:15:00', 'Townsend at 7th', 65, '2014-06-29 19:28:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94105),
	(344167, 546, '2014-06-29 19:15:00', '2nd at South Park', 64, '2014-06-29 19:24:00', 'Market at 4th', 76, 378, 'Subscriber', 94107),
	(344169, 827, '2014-06-29 19:20:00', 'Powell at Post (Union Square)', 71, '2014-06-29 19:34:00', 'Embarcadero at Vallejo', 48, 326, 'Subscriber', 94108),
	(344170, 263, '2014-06-29 19:27:00', 'Mountain View City Hall', 27, '2014-06-29 19:32:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94041),
	(344171, 603, '2014-06-29 19:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 19:39:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(344173, 273, '2014-06-29 19:31:00', '2nd at Folsom', 62, '2014-06-29 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94158),
	(344174, 1679, '2014-06-29 19:33:00', 'Embarcadero at Sansome', 60, '2014-06-29 20:01:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Customer', 41),
	(344175, 220, '2014-06-29 19:38:00', 'Golden Gate at Polk', 59, '2014-06-29 19:41:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94102),
	(344176, 928, '2014-06-29 19:38:00', 'San Francisco City Hall', 58, '2014-06-29 19:54:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94102),
	(344177, 1496, '2014-06-29 19:48:00', 'Evelyn Park and Ride', 30, '2014-06-29 20:13:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 94041),
	(344178, 912, '2014-06-29 19:51:00', 'Mountain View Caltrain Station', 28, '2014-06-29 20:07:00', 'San Antonio Caltrain Station', 29, 705, 'Customer', 94043),
	(344179, 733, '2014-06-29 20:00:00', 'South Van Ness at Market', 66, '2014-06-29 20:12:00', 'Townsend at 7th', 65, 361, 'Customer', 94107),
	(344180, 485, '2014-06-29 20:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-29 20:13:00', 'St James Park', 13, 44, 'Subscriber', 95112),
	(344181, 483, '2014-06-29 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 20:16:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94107),
	(344182, 940, '2014-06-29 20:08:00', 'South Van Ness at Market', 66, '2014-06-29 20:23:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(344183, 384, '2014-06-29 20:09:00', 'Steuart at Market', 74, '2014-06-29 20:15:00', 'Steuart at Market', 74, 617, 'Customer', 2135),
	(344184, 699, '2014-06-29 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 20:23:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94111),
	(344185, 1054, '2014-06-29 20:12:00', 'Embarcadero at Bryant', 54, '2014-06-29 20:30:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94105),
	(344186, 2460, '2014-06-29 20:12:00', 'Embarcadero at Bryant', 54, '2014-06-29 20:53:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94105),
	(344189, 42646, '2014-06-29 20:29:00', 'Embarcadero at Sansome', 60, '2014-06-30 08:20:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 7753),
	(344190, 1290, '2014-06-29 20:32:00', 'Embarcadero at Sansome', 60, '2014-06-29 20:54:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94105),
	(344192, 428, '2014-06-29 20:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-29 20:45:00', 'San Salvador at 1st', 8, 256, 'Subscriber', 95112),
	(344206, 501, '2014-06-29 20:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-29 21:00:00', '2nd at Townsend', 61, 377, 'Subscriber', 94158),
	(344209, 1018, '2014-06-29 20:55:00', 'Embarcadero at Sansome', 60, '2014-06-29 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Customer', NULL),
	(344210, 1040, '2014-06-29 20:55:00', 'Embarcadero at Sansome', 60, '2014-06-29 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Customer', NULL),
	(344213, 871, '2014-06-29 20:59:00', 'Embarcadero at Sansome', 60, '2014-06-29 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Customer', 8820),
	(344214, 435, '2014-06-29 21:00:00', 'Embarcadero at Sansome', 60, '2014-06-29 21:08:00', 'Broadway St at Battery St', 82, 459, 'Customer', 95765),
	(344215, 292, '2014-06-29 21:00:00', 'Washington at Kearney', 46, '2014-06-29 21:05:00', 'Washington at Kearney', 46, 556, 'Customer', 84065),
	(344216, 398, '2014-06-29 21:00:00', 'Embarcadero at Sansome', 60, '2014-06-29 21:07:00', 'Broadway St at Battery St', 82, 524, 'Customer', 95765),
	(344217, 386, '2014-06-29 21:01:00', 'Embarcadero at Sansome', 60, '2014-06-29 21:07:00', 'Broadway St at Battery St', 82, 492, 'Customer', 95765),
	(344218, 102, '2014-06-29 21:01:00', 'Washington at Kearney', 46, '2014-06-29 21:03:00', 'Washington at Kearney', 46, 546, 'Customer', 84065),
	(344220, 1075, '2014-06-29 21:02:00', 'Washington at Kearney', 46, '2014-06-29 21:20:00', 'Embarcadero at Bryant', 54, 474, 'Customer', 94565),
	(344221, 1063, '2014-06-29 21:02:00', 'Washington at Kearney', 46, '2014-06-29 21:20:00', 'Embarcadero at Bryant', 54, 506, 'Customer', 94566),
	(344227, 575, '2014-06-29 21:04:00', 'Embarcadero at Vallejo', 48, '2014-06-29 21:13:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94105),
	(344228, 576, '2014-06-29 21:04:00', 'Embarcadero at Vallejo', 48, '2014-06-29 21:13:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94105),
	(344229, 624, '2014-06-29 21:05:00', 'Embarcadero at Sansome', 60, '2014-06-29 21:15:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94108),
	(344232, 841, '2014-06-29 21:06:00', 'Washington at Kearney', 46, '2014-06-29 21:20:00', 'Embarcadero at Bryant', 54, 556, 'Customer', 84065),
	(344233, 837, '2014-06-29 21:06:00', 'Washington at Kearney', 46, '2014-06-29 21:20:00', 'Embarcadero at Bryant', 54, 546, 'Customer', 84065),
	(344238, 665, '2014-06-29 21:10:00', 'South Van Ness at Market', 66, '2014-06-29 21:22:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94103),
	(344239, 335, '2014-06-29 21:12:00', '5th at Howard', 57, '2014-06-29 21:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(344241, 952, '2014-06-29 21:15:00', 'California Ave Caltrain Station', 36, '2014-06-29 21:31:00', 'University and Emerson', 35, 679, 'Subscriber', 94306),
	(344251, 208, '2014-06-29 21:33:00', 'Arena Green / SAP Center', 14, '2014-06-29 21:36:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95113),
	(344252, 344, '2014-06-29 21:35:00', 'San Salvador at 1st', 8, '2014-06-29 21:41:00', 'SJSU - San Salvador at 9th', 16, 256, 'Customer', NULL),
	(344259, 510, '2014-06-29 21:48:00', 'Market at 4th', 76, '2014-06-29 21:57:00', '2nd at South Park', 64, 378, 'Subscriber', 94107),
	(344260, 1217, '2014-06-29 21:50:00', 'Cowper at University', 37, '2014-06-29 22:11:00', 'California Ave Caltrain Station', 36, 179, 'Subscriber', 94306),
	(344261, 1205, '2014-06-29 21:50:00', 'Cowper at University', 37, '2014-06-29 22:10:00', 'California Ave Caltrain Station', 36, 153, 'Subscriber', 94306),
	(344262, 274, '2014-06-29 22:03:00', 'Davis at Jackson', 42, '2014-06-29 22:08:00', 'Steuart at Market', 74, 449, 'Subscriber', 94111),
	(344265, 303, '2014-06-29 23:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-29 23:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 90249),
	(344266, 4091, '2014-06-29 23:45:00', 'San Pedro Square', 6, '2014-06-30 00:53:00', 'Paseo de San Antonio', 7, 59, 'Customer', 98052),
	(344267, 4025, '2014-06-29 23:46:00', 'San Pedro Square', 6, '2014-06-30 00:53:00', 'Paseo de San Antonio', 7, 253, 'Customer', 98052),
	(344268, 338, '2014-06-29 23:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-29 23:53:00', 'Broadway St at Battery St', 82, 418, 'Customer', 90249),
	(344269, 3939, '2014-06-29 23:48:00', 'San Pedro Square', 6, '2014-06-30 00:54:00', 'Paseo de San Antonio', 7, 99, 'Customer', 98107),
	(344270, 3894, '2014-06-29 23:48:00', 'San Pedro Square', 6, '2014-06-30 00:53:00', 'Paseo de San Antonio', 7, 70, 'Customer', 98107),
	(344271, 698, '2014-06-30 00:23:00', 'Townsend at 7th', 65, '2014-06-30 00:34:00', 'Market at 4th', 76, 426, 'Subscriber', 94108),
	(344272, 632, '2014-06-30 00:25:00', 'Market at 4th', 76, '2014-06-30 00:35:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94702),
	(344274, 161, '2014-06-30 05:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 05:30:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94105),
	(344275, 279, '2014-06-30 05:33:00', 'Santa Clara at Almaden', 4, '2014-06-30 05:38:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95110),
	(344276, 282, '2014-06-30 05:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 05:40:00', 'Market at Sansome', 77, 384, 'Subscriber', 94133),
	(344277, 179, '2014-06-30 05:36:00', '2nd at Folsom', 62, '2014-06-30 05:39:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(344280, 228, '2014-06-30 05:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 05:44:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94133),
	(344281, 282, '2014-06-30 05:50:00', 'Beale at Market', 56, '2014-06-30 05:55:00', 'Broadway St at Battery St', 82, 611, 'Subscriber', 94530),
	(344282, 543, '2014-06-30 06:01:00', 'Beale at Market', 56, '2014-06-30 06:10:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 87508),
	(344283, 425, '2014-06-30 06:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 06:11:00', 'Steuart at Market', 74, 443, 'Subscriber', 94112),
	(344284, 336, '2014-06-30 06:05:00', 'Market at 4th', 76, '2014-06-30 06:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94114),
	(344285, 203, '2014-06-30 06:10:00', '2nd at Townsend', 61, '2014-06-30 06:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94107),
	(344286, 329, '2014-06-30 06:13:00', 'Rengstorff Avenue / California Street', 33, '2014-06-30 06:18:00', 'San Antonio Caltrain Station', 29, 210, 'Subscriber', 94040),
	(344287, 236, '2014-06-30 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 06:19:00', 'Market at 4th', 76, 571, 'Subscriber', 94952),
	(344288, 453, '2014-06-30 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94949),
	(344299, 369, '2014-06-30 06:34:00', 'St James Park', 13, '2014-06-30 06:40:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95112),
	(344300, 572, '2014-06-30 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94070),
	(344301, 534, '2014-06-30 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:45:00', 'Post at Kearney', 47, 386, 'Subscriber', 94010),
	(344302, 484, '2014-06-30 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:44:00', 'Market at Sansome', 77, 348, 'Subscriber', 94010),
	(344303, 709, '2014-06-30 06:36:00', 'Japantown', 9, '2014-06-30 06:48:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95112),
	(344304, 709, '2014-06-30 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94086),
	(344305, 620, '2014-06-30 06:38:00', 'Embarcadero at Sansome', 60, '2014-06-30 06:48:00', '2nd at Townsend', 61, 583, 'Subscriber', 94111),
	(344308, 503, '2014-06-30 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 06:49:00', 'Broadway St at Battery St', 82, 624, 'Subscriber', 94610),
	(344309, 840, '2014-06-30 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94030),
	(344310, 531, '2014-06-30 06:41:00', 'Embarcadero at Sansome', 60, '2014-06-30 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94111),
	(344315, 804, '2014-06-30 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94403),
	(344316, 913, '2014-06-30 06:42:00', '2nd at Townsend', 61, '2014-06-30 06:57:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94107),
	(344317, 417, '2014-06-30 06:42:00', 'Beale at Market', 56, '2014-06-30 06:49:00', '2nd at Townsend', 61, 352, 'Subscriber', 94563),
	(344318, 697, '2014-06-30 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94025),
	(344319, 454, '2014-06-30 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:50:00', 'Market at Sansome', 77, 554, 'Subscriber', 95008),
	(344320, 809, '2014-06-30 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 06:56:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 95110),
	(344322, 507, '2014-06-30 06:46:00', 'Ryland Park', 84, '2014-06-30 06:55:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95110),
	(344323, 444, '2014-06-30 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 06:55:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94107),
	(344324, 634, '2014-06-30 06:50:00', 'South Van Ness at Market', 66, '2014-06-30 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94111),
	(344325, 248, '2014-06-30 06:54:00', '2nd at Folsom', 62, '2014-06-30 06:58:00', '2nd at Townsend', 61, 625, 'Subscriber', 94105),
	(344326, 192, '2014-06-30 06:54:00', 'Howard at 2nd', 63, '2014-06-30 06:57:00', '2nd at South Park', 64, 363, 'Subscriber', 94709),
	(344327, 1942, '2014-06-30 06:56:00', '2nd at Townsend', 61, '2014-06-30 07:28:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94107),
	(344328, 213, '2014-06-30 06:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 07:00:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95020),
	(344333, 425, '2014-06-30 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:06:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94611),
	(344334, 699, '2014-06-30 07:03:00', 'Market at 10th', 67, '2014-06-30 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94103),
	(344335, 327, '2014-06-30 07:04:00', 'Market at 10th', 67, '2014-06-30 07:09:00', 'Market at 4th', 76, 610, 'Subscriber', 94102),
	(344336, 1007, '2014-06-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:21:00', 'Clay at Battery', 41, 197, 'Subscriber', 94402),
	(344337, 1118, '2014-06-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:23:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94062),
	(344338, 804, '2014-06-30 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:18:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94061),
	(344339, 900, '2014-06-30 07:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94133),
	(344340, 522, '2014-06-30 07:06:00', '2nd at Townsend', 61, '2014-06-30 07:15:00', 'Beale at Market', 56, 352, 'Subscriber', 94107),
	(344341, 297, '2014-06-30 07:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94105),
	(344342, 214, '2014-06-30 07:06:00', 'Townsend at 7th', 65, '2014-06-30 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94044),
	(344343, 320, '2014-06-30 07:07:00', 'Spear at Folsom', 49, '2014-06-30 07:12:00', '2nd at Townsend', 61, 381, 'Subscriber', 94105),
	(344348, 594, '2014-06-30 07:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 07:18:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94122),
	(344349, 812, '2014-06-30 07:09:00', 'Steuart at Market', 74, '2014-06-30 07:22:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94706),
	(344350, 705, '2014-06-30 07:13:00', 'Ryland Park', 84, '2014-06-30 07:25:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95110),
	(344351, 860, '2014-06-30 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:32:00', 'Clay at Battery', 41, 273, 'Subscriber', 94025),
	(344352, 386, '2014-06-30 07:18:00', 'Embarcadero at Bryant', 54, '2014-06-30 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94105),
	(344353, 243, '2014-06-30 07:18:00', 'Davis at Jackson', 42, '2014-06-30 07:23:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94111),
	(344354, 279, '2014-06-30 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:23:00', '2nd at Townsend', 61, 437, 'Subscriber', 94606),
	(344355, 756, '2014-06-30 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:31:00', 'San Francisco City Hall', 58, 551, 'Subscriber', 95125),
	(344356, 453, '2014-06-30 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:27:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94062),
	(344358, 685, '2014-06-30 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94025),
	(344359, 374, '2014-06-30 07:20:00', 'Embarcadero at Sansome', 60, '2014-06-30 07:27:00', 'Beale at Market', 56, 564, 'Subscriber', 94111),
	(344360, 278, '2014-06-30 07:21:00', 'Spear at Folsom', 49, '2014-06-30 07:25:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94105),
	(344361, 107, '2014-06-30 07:21:00', 'Beale at Market', 56, '2014-06-30 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94122),
	(344362, 246, '2014-06-30 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:25:00', 'Clay at Battery', 41, 495, 'Subscriber', 94105),
	(344363, 739, '2014-06-30 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 07:34:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94102),
	(344364, 189, '2014-06-30 07:22:00', 'San Antonio Shopping Center', 31, '2014-06-30 07:25:00', 'San Antonio Caltrain Station', 29, 121, 'Subscriber', 94040),
	(344365, 661, '2014-06-30 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:33:00', 'Market at 10th', 67, 608, 'Subscriber', 94602),
	(344366, 978, '2014-06-30 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 07:39:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94403),
	(344369, 644, '2014-06-30 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:36:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94611),
	(344370, 716, '2014-06-30 07:26:00', 'Broadway St at Battery St', 82, '2014-06-30 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94133),
	(344371, 405, '2014-06-30 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:32:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(344372, 481, '2014-06-30 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 07:34:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94107),
	(344373, 512, '2014-06-30 07:26:00', 'Paseo de San Antonio', 7, '2014-06-30 07:35:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95113),
	(344374, 752, '2014-06-30 07:28:00', 'Embarcadero at Sansome', 60, '2014-06-30 07:41:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(344375, 618, '2014-06-30 07:29:00', 'Steuart at Market', 74, '2014-06-30 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94612),
	(344376, 469, '2014-06-30 07:30:00', 'Steuart at Market', 74, '2014-06-30 07:38:00', '2nd at Townsend', 61, 617, 'Subscriber', 94941),
	(344377, 340, '2014-06-30 07:31:00', 'Steuart at Market', 74, '2014-06-30 07:37:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94597),
	(344378, 478, '2014-06-30 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:39:00', 'Market at 4th', 76, 289, 'Subscriber', 94501),
	(344379, 335, '2014-06-30 07:32:00', '2nd at Folsom', 62, '2014-06-30 07:38:00', 'Beale at Market', 56, 488, 'Subscriber', 94107),
	(344380, 483, '2014-06-30 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 07:41:00', 'Market at 4th', 76, 537, 'Subscriber', 94133),
	(344381, 597, '2014-06-30 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:43:00', 'Steuart at Market', 74, 340, 'Subscriber', 94158),
	(344382, 160, '2014-06-30 07:33:00', 'Market at Sansome', 77, '2014-06-30 07:36:00', 'Commercial at Montgomery', 45, 553, 'Subscriber', 94122),
	(344383, 109, '2014-06-30 07:36:00', 'Commercial at Montgomery', 45, '2014-06-30 07:37:00', 'Commercial at Montgomery', 45, 502, 'Customer', 30309),
	(344385, 550, '2014-06-30 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 07:46:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94102),
	(344386, 821, '2014-06-30 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 07:51:00', '2nd at Townsend', 61, 311, 'Subscriber', 94960),
	(344387, 539, '2014-06-30 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:46:00', 'Post at Kearney', 47, 419, 'Subscriber', 94114),
	(344388, 222, '2014-06-30 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:42:00', 'Clay at Battery', 41, 535, 'Subscriber', 94105),
	(344389, 1456, '2014-06-30 07:38:00', 'Commercial at Montgomery', 45, '2014-06-30 08:03:00', 'Embarcadero at Bryant', 54, 553, 'Customer', 30309),
	(344390, 606, '2014-06-30 07:39:00', 'SJSU - San Salvador at 9th', 16, '2014-06-30 07:49:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 95112),
	(344391, 507, '2014-06-30 07:40:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94103),
	(344392, 626, '2014-06-30 07:40:00', 'Rengstorff Avenue / California Street', 33, '2014-06-30 07:51:00', 'Mountain View Caltrain Station', 28, 142, 'Subscriber', 94040),
	(344393, 781, '2014-06-30 07:40:00', 'Golden Gate at Polk', 59, '2014-06-30 07:53:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 94102),
	(344395, 308, '2014-06-30 07:41:00', 'Embarcadero at Bryant', 54, '2014-06-30 07:46:00', '2nd at Folsom', 62, 339, 'Subscriber', 94105),
	(344397, 766, '2014-06-30 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94030),
	(344398, 514, '2014-06-30 07:42:00', 'Steuart at Market', 74, '2014-06-30 07:51:00', '2nd at Townsend', 61, 33, 'Subscriber', 94588),
	(344399, 382, '2014-06-30 07:43:00', 'Powell at Post (Union Square)', 71, '2014-06-30 07:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94109),
	(344400, 762, '2014-06-30 07:43:00', 'Market at Sansome', 77, '2014-06-30 07:56:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94121),
	(344402, 482, '2014-06-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:52:00', 'Market at Sansome', 77, 443, 'Subscriber', 94010),
	(344403, 319, '2014-06-30 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 07:49:00', '5th at Howard', 57, 561, 'Subscriber', 94403),
	(344404, 454, '2014-06-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:52:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94028),
	(344405, 733, '2014-06-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Subscriber', 94303),
	(344406, 1782, '2014-06-30 07:44:00', 'Powell Street BART (bis)', 39, '2014-06-30 08:14:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94107),
	(344407, 869, '2014-06-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Subscriber', 94025),
	(344408, 630, '2014-06-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:55:00', 'Broadway St at Battery St', 82, 527, 'Subscriber', 94306),
	(344409, 190, '2014-06-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:48:00', '2nd at Townsend', 61, 334, 'Subscriber', 94404),
	(344411, 399, '2014-06-30 07:46:00', 'Spear at Folsom', 49, '2014-06-30 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94105),
	(344413, 518, '2014-06-30 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 07:55:00', 'Post at Kearney', 47, 400, 'Subscriber', 94041),
	(344414, 647, '2014-06-30 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 07:58:00', 'Steuart at Market', 74, 432, 'Subscriber', 94002),
	(344415, 743, '2014-06-30 07:46:00', 'Steuart at Market', 74, '2014-06-30 07:59:00', '2nd at Townsend', 61, 340, 'Subscriber', 94037),
	(344416, 348, '2014-06-30 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 95014),
	(344417, 337, '2014-06-30 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 07:53:00', 'San Pedro Square', 6, 81, 'Subscriber', 95377),
	(344418, 707, '2014-06-30 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 07:59:00', 'Steuart at Market', 74, 555, 'Subscriber', 94306),
	(344419, 787, '2014-06-30 07:48:00', 'Broadway St at Battery St', 82, '2014-06-30 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94133),
	(344420, 395, '2014-06-30 07:48:00', '5th at Howard', 57, '2014-06-30 07:55:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94103),
	(344421, 419, '2014-06-30 07:48:00', 'Ryland Park', 84, '2014-06-30 07:55:00', 'Arena Green / SAP Center', 14, 84, 'Subscriber', 5112),
	(344422, 458, '2014-06-30 07:49:00', '2nd at Townsend', 61, '2014-06-30 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94404),
	(344423, 532, '2014-06-30 07:49:00', 'SJSU - San Salvador at 9th', 16, '2014-06-30 07:58:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 95112),
	(344424, 235, '2014-06-30 07:49:00', 'Castro Street and El Camino Real', 32, '2014-06-30 07:53:00', 'Mountain View Caltrain Station', 28, 659, 'Subscriber', 94040),
	(344425, 215, '2014-06-30 07:49:00', 'Market at Sansome', 77, '2014-06-30 07:53:00', '2nd at Folsom', 62, 483, 'Subscriber', 94518),
	(344427, 524, '2014-06-30 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:00:00', 'Broadway St at Battery St', 82, 453, 'Subscriber', 94710),
	(344428, 414, '2014-06-30 07:51:00', 'Paseo de San Antonio', 7, '2014-06-30 07:58:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95112),
	(344429, 391, '2014-06-30 07:51:00', 'Howard at 2nd', 63, '2014-06-30 07:58:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94105),
	(344431, 132, '2014-06-30 07:52:00', 'Broadway St at Battery St', 82, '2014-06-30 07:54:00', 'Clay at Battery', 41, 418, 'Subscriber', 94945),
	(344432, 369, '2014-06-30 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 07:59:00', 'Howard at 2nd', 63, 629, 'Subscriber', 95060),
	(344433, 1152, '2014-06-30 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94133),
	(344434, 395, '2014-06-30 07:54:00', 'Steuart at Market', 74, '2014-06-30 08:00:00', '2nd at Townsend', 61, 587, 'Subscriber', 94708),
	(344436, 357, '2014-06-30 07:54:00', '2nd at Townsend', 61, '2014-06-30 08:00:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94404),
	(344437, 437, '2014-06-30 07:54:00', 'Market at 4th', 76, '2014-06-30 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94601),
	(344438, 246, '2014-06-30 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 07:59:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94705),
	(344439, 277, '2014-06-30 07:57:00', 'Market at Sansome', 77, '2014-06-30 08:01:00', '2nd at South Park', 64, 554, 'Subscriber', 94705),
	(344441, 452, '2014-06-30 07:58:00', 'Davis at Jackson', 42, '2014-06-30 08:05:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94704),
	(344442, 243, '2014-06-30 07:58:00', 'Mountain View Caltrain Station', 28, '2014-06-30 08:02:00', 'Evelyn Park and Ride', 30, 706, 'Subscriber', 94111),
	(344443, 472, '2014-06-30 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 08:06:00', 'Market at Sansome', 77, 604, 'Subscriber', 94133),
	(344444, 325, '2014-06-30 07:58:00', 'Mountain View Caltrain Station', 28, '2014-06-30 08:04:00', 'Mountain View City Hall', 27, 20, 'Subscriber', 94105),
	(344445, 391, '2014-06-30 07:58:00', 'Embarcadero at Sansome', 60, '2014-06-30 08:05:00', 'Steuart at Market', 74, 449, 'Subscriber', 94111),
	(344446, 514, '2014-06-30 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94403),
	(344447, 334, '2014-06-30 07:59:00', '2nd at Townsend', 61, '2014-06-30 08:04:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94105),
	(344448, 973, '2014-06-30 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:15:00', 'Beale at Market', 56, 354, 'Subscriber', 94066),
	(344449, 344, '2014-06-30 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:05:00', '2nd at South Park', 64, 539, 'Subscriber', 94618),
	(344450, 81, '2014-06-30 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94070),
	(344451, 285, '2014-06-30 07:59:00', 'Howard at 2nd', 63, '2014-06-30 08:04:00', '5th at Howard', 57, 519, 'Subscriber', 94705),
	(344452, 299, '2014-06-30 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:04:00', '5th at Howard', 57, 368, 'Subscriber', 94042),
	(344453, 508, '2014-06-30 07:59:00', 'Townsend at 7th', 65, '2014-06-30 08:07:00', 'South Van Ness at Market', 66, 380, 'Subscriber', 94107),
	(344454, 576, '2014-06-30 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 95050),
	(344455, 413, '2014-06-30 08:00:00', 'Steuart at Market', 74, '2014-06-30 08:07:00', 'Embarcadero at Sansome', 60, 677, 'Subscriber', 94117),
	(344456, 376, '2014-06-30 08:00:00', 'Steuart at Market', 74, '2014-06-30 08:07:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94530),
	(344457, 613, '2014-06-30 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 08:11:00', 'Santa Clara at Almaden', 4, 23, 'Subscriber', 94110),
	(344458, 971, '2014-06-30 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:17:00', 'Beale at Market', 56, 389, 'Subscriber', 94070),
	(344460, 627, '2014-06-30 08:01:00', 'Golden Gate at Polk', 59, '2014-06-30 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94109),
	(344461, 334, '2014-06-30 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:07:00', 'Market at Sansome', 77, 485, 'Subscriber', 94510),
	(344462, 1162, '2014-06-30 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:21:00', 'Post at Kearney', 47, 459, 'Subscriber', 94401),
	(344463, 679, '2014-06-30 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94591),
	(344464, 1052, '2014-06-30 08:02:00', 'Townsend at 7th', 65, '2014-06-30 08:19:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94107),
	(344465, 489, '2014-06-30 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:10:00', '2nd at Townsend', 61, 534, 'Subscriber', 94534),
	(344466, 364, '2014-06-30 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:08:00', '5th at Howard', 57, 877, 'Subscriber', 95118),
	(344467, 907, '2014-06-30 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:17:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94086),
	(344468, 569, '2014-06-30 08:03:00', 'South Van Ness at Market', 66, '2014-06-30 08:12:00', 'Market at Sansome', 77, 313, 'Subscriber', 94117),
	(344469, 1040, '2014-06-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:20:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94070),
	(344470, 1010, '2014-06-30 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:20:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94590),
	(344471, 259, '2014-06-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:07:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94070),
	(344472, 114, '2014-06-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94402),
	(344473, 434, '2014-06-30 08:03:00', 'Embarcadero at Bryant', 54, '2014-06-30 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 30309),
	(344474, 223, '2014-06-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:07:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94065),
	(344475, 339, '2014-06-30 08:04:00', '2nd at Townsend', 61, '2014-06-30 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94107),
	(344476, 442, '2014-06-30 08:04:00', '2nd at Townsend', 61, '2014-06-30 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 559, 'Subscriber', 94107),
	(344481, 495, '2014-06-30 08:05:00', '2nd at Townsend', 61, '2014-06-30 08:13:00', 'Market at Sansome', 77, 33, 'Subscriber', 94109),
	(344488, 342, '2014-06-30 08:05:00', 'Embarcadero at Bryant', 54, '2014-06-30 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94108),
	(344490, 801, '2014-06-30 08:05:00', 'Steuart at Market', 74, '2014-06-30 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94590),
	(344491, 782, '2014-06-30 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:19:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94402),
	(344492, 559, '2014-06-30 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:15:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94087),
	(344493, 757, '2014-06-30 08:06:00', 'Steuart at Market', 74, '2014-06-30 08:19:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94526),
	(344494, 277, '2014-06-30 08:06:00', 'San Salvador at 1st', 8, '2014-06-30 08:11:00', 'MLK Library', 11, 11, 'Subscriber', 95113),
	(344495, 676, '2014-06-30 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:18:00', 'Steuart at Market', 74, 489, 'Subscriber', 94061),
	(344496, 447, '2014-06-30 08:08:00', '5th at Howard', 57, '2014-06-30 08:16:00', 'Clay at Battery', 41, 368, 'Subscriber', 94103),
	(344497, 227, '2014-06-30 08:08:00', 'Townsend at 7th', 65, '2014-06-30 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94107),
	(344499, 468, '2014-06-30 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 08:16:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94568),
	(344500, 461, '2014-06-30 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:16:00', '2nd at Townsend', 61, 457, 'Subscriber', 94904),
	(344501, 511, '2014-06-30 08:09:00', 'San Jose Civic Center', 3, '2014-06-30 08:17:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95113),
	(344502, 559, '2014-06-30 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:19:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94061),
	(344503, 607, '2014-06-30 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94925),
	(344505, 656, '2014-06-30 08:11:00', 'Townsend at 7th', 65, '2014-06-30 08:22:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94103),
	(344506, 314, '2014-06-30 08:11:00', 'Embarcadero at Sansome', 60, '2014-06-30 08:17:00', 'Clay at Battery', 41, 324, 'Subscriber', 94133),
	(344507, 270, '2014-06-30 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:16:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94133),
	(344508, 422, '2014-06-30 08:12:00', '2nd at Townsend', 61, '2014-06-30 08:19:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94062),
	(344509, 543, '2014-06-30 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:21:00', 'Post at Kearney', 47, 427, 'Subscriber', 94501),
	(344510, 305, '2014-06-30 08:12:00', 'Embarcadero at Sansome', 60, '2014-06-30 08:17:00', 'Steuart at Market', 74, 677, 'Subscriber', 94952),
	(344511, 574, '2014-06-30 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 08:23:00', 'MLK Library', 11, 128, 'Subscriber', 94010),
	(344512, 1383, '2014-06-30 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:36:00', 'Commercial at Montgomery', 45, 270, 'Customer', 94401),
	(344513, 468, '2014-06-30 08:09:00', 'South Van Ness at Market', 66, '2014-06-30 08:17:00', 'Post at Kearney', 47, 380, 'Subscriber', 94122),
	(344514, 604, '2014-06-30 08:15:00', '2nd at Townsend', 61, '2014-06-30 08:25:00', 'Beale at Market', 56, 614, 'Subscriber', 95148),
	(344515, 422, '2014-06-30 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94947),
	(344516, 806, '2014-06-30 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:29:00', 'Broadway St at Battery St', 82, 585, 'Subscriber', 94702),
	(344517, 505, '2014-06-30 08:16:00', 'Embarcadero at Bryant', 54, '2014-06-30 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94403),
	(344519, 265, '2014-06-30 08:18:00', 'Market at Sansome', 77, '2014-06-30 08:22:00', '2nd at South Park', 64, 485, 'Subscriber', 94606),
	(344520, 466, '2014-06-30 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 08:26:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94133),
	(344521, 332, '2014-06-30 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:24:00', 'Market at Sansome', 77, 300, 'Subscriber', 94602),
	(344522, 750, '2014-06-30 08:19:00', 'Steuart at Market', 74, '2014-06-30 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94705),
	(344525, 486, '2014-06-30 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 08:27:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94609),
	(344526, 671, '2014-06-30 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 08:31:00', 'Steuart at Market', 74, 574, 'Subscriber', 94103),
	(344527, 130, '2014-06-30 08:20:00', 'Steuart at Market', 74, '2014-06-30 08:22:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94044),
	(344528, 512, '2014-06-30 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:28:00', '5th at Howard', 57, 582, 'Subscriber', 94402),
	(344531, 220, '2014-06-30 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:24:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94925),
	(344532, 482, '2014-06-30 08:21:00', 'Embarcadero at Sansome', 60, '2014-06-30 08:29:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94133),
	(344533, 376, '2014-06-30 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 08:27:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94102),
	(344534, 499, '2014-06-30 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 08:30:00', 'Beale at Market', 56, 372, 'Subscriber', 94133),
	(344535, 392, '2014-06-30 08:21:00', 'Evelyn Park and Ride', 30, '2014-06-30 08:28:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', 95060),
	(344536, 518, '2014-06-30 08:22:00', 'Ryland Park', 84, '2014-06-30 08:31:00', 'San Jose Government Center', 80, 75, 'Subscriber', 95112),
	(344537, 684, '2014-06-30 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94002),
	(344538, 360, '2014-06-30 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:29:00', '2nd at Townsend', 61, 522, 'Subscriber', 94608),
	(344539, 491, '2014-06-30 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:32:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94025),
	(344540, 725, '2014-06-30 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:36:00', 'Broadway St at Battery St', 82, 355, 'Subscriber', 95130),
	(344543, 692, '2014-06-30 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:36:00', 'Steuart at Market', 74, 584, 'Subscriber', 94024),
	(344544, 281, '2014-06-30 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:29:00', '2nd at South Park', 64, 618, 'Subscriber', 94062),
	(344545, 571, '2014-06-30 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:34:00', 'Market at Sansome', 77, 425, 'Subscriber', 95014),
	(344546, 533, '2014-06-30 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:34:00', 'Market at Sansome', 77, 268, 'Subscriber', 94062),
	(344548, 626, '2014-06-30 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:36:00', '2nd at South Park', 64, 553, 'Subscriber', 94904),
	(344549, 350, '2014-06-30 08:25:00', 'Commercial at Montgomery', 45, '2014-06-30 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Subscriber', 94133),
	(344552, 457, '2014-06-30 08:26:00', 'Palo Alto Caltrain Station', 34, '2014-06-30 08:33:00', 'Cowper at University', 37, 14, 'Subscriber', 95128),
	(344553, 863, '2014-06-30 08:26:00', '2nd at Townsend', 61, '2014-06-30 08:40:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94107),
	(344555, 843, '2014-06-30 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:40:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94040),
	(344556, 449, '2014-06-30 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:34:00', '5th at Howard', 57, 352, 'Subscriber', 94114),
	(344557, 394, '2014-06-30 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:33:00', '5th at Howard', 57, 429, 'Subscriber', 94303),
	(344558, 465, '2014-06-30 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:34:00', 'Market at Sansome', 77, 275, 'Subscriber', 94404),
	(344559, 1008, '2014-06-30 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:44:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94025),
	(344561, 589, '2014-06-30 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 403, 'Subscriber', 94901),
	(344562, 627, '2014-06-30 08:28:00', 'Market at 10th', 67, '2014-06-30 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94103),
	(344563, 874, '2014-06-30 08:29:00', 'Townsend at 7th', 65, '2014-06-30 08:44:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(344564, 609, '2014-06-30 08:30:00', 'Market at 10th', 67, '2014-06-30 08:40:00', 'Market at Sansome', 77, 333, 'Subscriber', 94104),
	(344565, 599, '2014-06-30 08:30:00', 'Market at 10th', 67, '2014-06-30 08:40:00', 'Market at Sansome', 77, 373, 'Subscriber', 94102),
	(344567, 353, '2014-06-30 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 08:36:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94618),
	(344568, 389, '2014-06-30 08:32:00', '2nd at Folsom', 62, '2014-06-30 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(344569, 392, '2014-06-30 08:32:00', 'Powell Street BART (bis)', 39, '2014-06-30 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94607),
	(344570, 677, '2014-06-30 08:32:00', 'Market at 10th', 67, '2014-06-30 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94114),
	(344571, 593, '2014-06-30 08:32:00', '2nd at South Park', 64, '2014-06-30 08:42:00', 'Clay at Battery', 41, 557, 'Subscriber', 94105),
	(344572, 372, '2014-06-30 08:33:00', '5th at Howard', 57, '2014-06-30 08:39:00', 'Market at Sansome', 77, 491, 'Subscriber', 94103),
	(344573, 1041, '2014-06-30 08:33:00', 'Townsend at 7th', 65, '2014-06-30 08:50:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94111),
	(344576, 1208, '2014-06-30 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 08:53:00', '2nd at Townsend', 61, 568, 'Subscriber', 94133),
	(344579, 243, '2014-06-30 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 08:38:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94117),
	(344581, 352, '2014-06-30 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 90291),
	(344587, 243, '2014-06-30 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 08:39:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 94403),
	(344588, 520, '2014-06-30 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 08:43:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94121),
	(344589, 317, '2014-06-30 08:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94105),
	(344590, 1101, '2014-06-30 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:54:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94556),
	(344591, 959, '2014-06-30 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:52:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94107),
	(344592, 926, '2014-06-30 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 08:52:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94133),
	(344593, 267, '2014-06-30 08:36:00', 'Steuart at Market', 74, '2014-06-30 08:41:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94703),
	(344594, 957, '2014-06-30 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:52:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94610),
	(344595, 657, '2014-06-30 08:37:00', 'South Van Ness at Market', 66, '2014-06-30 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94117),
	(344596, 575, '2014-06-30 08:38:00', 'Market at 10th', 67, '2014-06-30 08:47:00', 'Market at Sansome', 77, 607, 'Subscriber', 94131),
	(344597, 283, '2014-06-30 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-30 08:42:00', 'San Antonio Shopping Center', 31, 121, 'Subscriber', 94010),
	(344598, 304, '2014-06-30 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-30 08:43:00', 'San Antonio Shopping Center', 31, 307, 'Subscriber', 94070),
	(344599, 223, '2014-06-30 08:38:00', 'San Antonio Caltrain Station', 29, '2014-06-30 08:42:00', 'San Antonio Shopping Center', 31, 210, 'Subscriber', 94133),
	(344602, 140, '2014-06-30 08:38:00', 'Beale at Market', 56, '2014-06-30 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94110),
	(344603, 448, '2014-06-30 08:39:00', 'Steuart at Market', 74, '2014-06-30 08:46:00', '2nd at South Park', 64, 677, 'Subscriber', 94110),
	(344604, 788, '2014-06-30 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 08:52:00', 'Powell Street BART (bis)', 39, 630, 'Customer', 94133),
	(344605, 289, '2014-06-30 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:44:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94565),
	(344606, 838, '2014-06-30 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 08:54:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Subscriber', 94611),
	(344607, 330, '2014-06-30 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 08:45:00', 'Market at Sansome', 77, 572, 'Subscriber', 94133),
	(344608, 311, '2014-06-30 08:40:00', 'Market at 10th', 67, '2014-06-30 08:46:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94103),
	(344609, 378, '2014-06-30 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:47:00', '2nd at Townsend', 61, 497, 'Subscriber', 94501),
	(344610, 633, '2014-06-30 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 08:51:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 9611),
	(344612, 488, '2014-06-30 08:42:00', 'Ryland Park', 84, '2014-06-30 08:50:00', 'SJSU 4th at San Carlos', 12, 62, 'Subscriber', 95112),
	(344613, 666, '2014-06-30 08:42:00', '2nd at Townsend', 61, '2014-06-30 08:53:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94107),
	(344614, 292, '2014-06-30 08:43:00', '2nd at South Park', 64, '2014-06-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94107),
	(344615, 508, '2014-06-30 08:43:00', 'Embarcadero at Bryant', 54, '2014-06-30 08:51:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94105),
	(344616, 888, '2014-06-30 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 08:58:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94553),
	(344617, 762, '2014-06-30 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:56:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94706),
	(344618, 579, '2014-06-30 08:44:00', 'Santa Clara at Almaden', 4, '2014-06-30 08:54:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95113),
	(344620, 750, '2014-06-30 08:44:00', 'Market at Sansome', 77, '2014-06-30 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94609),
	(344621, 619, '2014-06-30 08:44:00', '2nd at Folsom', 62, '2014-06-30 08:54:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94107),
	(344622, 387, '2014-06-30 08:44:00', '2nd at South Park', 64, '2014-06-30 08:51:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(344623, 1063, '2014-06-30 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 09:02:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94611),
	(344624, 664, '2014-06-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:56:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 94087),
	(344625, 122, '2014-06-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94065),
	(344626, 569, '2014-06-30 08:45:00', 'Beale at Market', 56, '2014-06-30 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94618),
	(344627, 863, '2014-06-30 08:45:00', 'Golden Gate at Polk', 59, '2014-06-30 09:00:00', '2nd at Townsend', 61, 562, 'Subscriber', 94102),
	(344628, 808, '2014-06-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 95134),
	(344629, 483, '2014-06-30 08:46:00', 'Steuart at Market', 74, '2014-06-30 08:54:00', '2nd at Townsend', 61, 584, 'Subscriber', 94611),
	(344630, 1019, '2014-06-30 08:46:00', 'Golden Gate at Polk', 59, '2014-06-30 09:03:00', 'Steuart at Market', 74, 359, 'Subscriber', 94102),
	(344631, 733, '2014-06-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 08:58:00', 'Steuart at Market', 74, 465, 'Subscriber', 94041),
	(344632, 820, '2014-06-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:00:00', 'Market at 10th', 67, 326, 'Subscriber', 95112),
	(344633, 1041, '2014-06-30 08:46:00', 'Davis at Jackson', 42, '2014-06-30 09:04:00', 'Market at 10th', 67, 421, 'Subscriber', 94111),
	(344635, 449, '2014-06-30 08:47:00', 'Embarcadero at Bryant', 54, '2014-06-30 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94105),
	(344636, 247, '2014-06-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:51:00', '2nd at South Park', 64, 554, 'Subscriber', 95126),
	(344637, 403, '2014-06-30 08:47:00', 'Powell at Post (Union Square)', 71, '2014-06-30 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94130),
	(344638, 822, '2014-06-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:01:00', 'Market at 10th', 67, 505, 'Subscriber', 94065),
	(344639, 627, '2014-06-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94070),
	(344640, 507, '2014-06-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:56:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94070),
	(344641, 662, '2014-06-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:58:00', 'Steuart at Market', 74, 378, 'Subscriber', 94040),
	(344642, 263, '2014-06-30 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:52:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94610),
	(344643, 841, '2014-06-30 08:47:00', 'South Van Ness at Market', 66, '2014-06-30 09:01:00', 'Market at Sansome', 77, 357, 'Subscriber', 94117),
	(344644, 253, '2014-06-30 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:52:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94104),
	(344645, 357, '2014-06-30 08:48:00', 'Mountain View Caltrain Station', 28, '2014-06-30 08:54:00', 'Mountain View City Hall', 27, 659, 'Subscriber', 94114),
	(344646, 410, '2014-06-30 08:48:00', '2nd at Folsom', 62, '2014-06-30 08:55:00', 'Clay at Battery', 41, 525, 'Subscriber', 94107),
	(344647, 421, '2014-06-30 08:48:00', 'Market at 4th', 76, '2014-06-30 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Subscriber', 94133),
	(344648, 433, '2014-06-30 08:48:00', 'Market at Sansome', 77, '2014-06-30 08:55:00', '2nd at South Park', 64, 348, 'Subscriber', 94568),
	(344649, 345, '2014-06-30 08:48:00', 'Mountain View Caltrain Station', 28, '2014-06-30 08:54:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94114),
	(344650, 463, '2014-06-30 08:49:00', '2nd at Townsend', 61, '2014-06-30 08:56:00', 'Steuart at Market', 74, 377, 'Subscriber', 94158),
	(344651, 681, '2014-06-30 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:00:00', 'Market at 10th', 67, 363, 'Subscriber', 94040),
	(344652, 855, '2014-06-30 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:03:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94025),
	(344653, 335, '2014-06-30 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 08:54:00', '5th at Howard', 57, 320, 'Subscriber', 94401),
	(344654, 233, '2014-06-30 08:49:00', 'Embarcadero at Bryant', 54, '2014-06-30 08:53:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94044),
	(344655, 315, '2014-06-30 08:49:00', 'Embarcadero at Bryant', 54, '2014-06-30 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94105),
	(344656, 311, '2014-06-30 08:50:00', 'Santa Clara at Almaden', 4, '2014-06-30 08:55:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95110),
	(344657, 400, '2014-06-30 08:50:00', 'Rengstorff Avenue / California Street', 33, '2014-06-30 08:57:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94040),
	(344658, 253, '2014-06-30 08:50:00', 'Beale at Market', 56, '2014-06-30 08:54:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94703),
	(344659, 390, '2014-06-30 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:57:00', '5th at Howard', 57, 472, 'Subscriber', 94618),
	(344660, 349, '2014-06-30 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:57:00', '2nd at Townsend', 61, 315, 'Subscriber', 94706),
	(344661, 219, '2014-06-30 08:51:00', 'San Antonio Shopping Center', 31, '2014-06-30 08:55:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94040),
	(344663, 436, '2014-06-30 08:52:00', 'Market at Sansome', 77, '2014-06-30 08:59:00', '2nd at South Park', 64, 464, 'Subscriber', 94705),
	(344664, 356, '2014-06-30 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 08:58:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94710),
	(344665, 179, '2014-06-30 08:53:00', 'Mountain View City Hall', 27, '2014-06-30 08:56:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94041),
	(344667, 384, '2014-06-30 08:53:00', 'Townsend at 7th', 65, '2014-06-30 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(344669, 450, '2014-06-30 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 09:01:00', 'Embarcadero at Vallejo', 48, 548, 'Subscriber', 94609),
	(344671, 232, '2014-06-30 08:54:00', '2nd at Folsom', 62, '2014-06-30 08:57:00', 'Market at Sansome', 77, 521, 'Subscriber', 94028),
	(344672, 524, '2014-06-30 08:54:00', 'Golden Gate at Polk', 59, '2014-06-30 09:03:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94118),
	(344673, 349, '2014-06-30 08:55:00', 'Powell Street BART (bis)', 39, '2014-06-30 09:01:00', 'Market at Sansome', 77, 490, 'Subscriber', 94116),
	(344674, 616, '2014-06-30 08:56:00', 'Howard at 2nd', 63, '2014-06-30 09:06:00', 'Clay at Battery', 41, 629, 'Subscriber', 94118),
	(344678, 828, '2014-06-30 08:56:00', '2nd at Townsend', 61, '2014-06-30 09:10:00', 'Clay at Battery', 41, 568, 'Subscriber', 94041),
	(344681, 462, '2014-06-30 08:57:00', 'Powell Street BART (bis)', 39, '2014-06-30 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94107),
	(344687, 281, '2014-06-30 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94903),
	(344688, 440, '2014-06-30 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:06:00', '2nd at Townsend', 61, 451, 'Subscriber', 94901),
	(344689, 449, '2014-06-30 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:06:00', '2nd at Townsend', 61, 532, 'Subscriber', 94579),
	(344691, 726, '2014-06-30 08:59:00', 'Market at Sansome', 77, '2014-06-30 09:11:00', '2nd at Townsend', 61, 425, 'Subscriber', 94501),
	(344692, 600, '2014-06-30 08:59:00', 'Embarcadero at Sansome', 60, '2014-06-30 09:09:00', 'Beale at Market', 56, 463, 'Subscriber', 94111),
	(344693, 247, '2014-06-30 09:00:00', 'Mountain View Caltrain Station', 28, '2014-06-30 09:04:00', 'Mountain View City Hall', 27, 701, 'Subscriber', 94107),
	(344694, 366, '2014-06-30 09:00:00', 'Mountain View Caltrain Station', 28, '2014-06-30 09:06:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94107),
	(344695, 177, '2014-06-30 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:03:00', '2nd at Townsend', 61, 594, 'Subscriber', 94158),
	(344696, 512, '2014-06-30 09:01:00', 'Embarcadero at Bryant', 54, '2014-06-30 09:09:00', 'Clay at Battery', 41, 440, 'Subscriber', 94107),
	(344697, 516, '2014-06-30 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 09:10:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94602),
	(344698, 354, '2014-06-30 09:02:00', 'Market at 4th', 76, '2014-06-30 09:08:00', 'Washington at Kearney', 46, 571, 'Subscriber', 94111),
	(344699, 398, '2014-06-30 09:02:00', 'Davis at Jackson', 42, '2014-06-30 09:09:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94043),
	(344700, 530, '2014-06-30 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:11:00', 'Market at 4th', 76, 269, 'Customer', 94502),
	(344702, 362, '2014-06-30 09:03:00', 'Spear at Folsom', 49, '2014-06-30 09:09:00', '2nd at South Park', 64, 626, 'Subscriber', 94105),
	(344703, 430, '2014-06-30 09:04:00', 'Beale at Market', 56, '2014-06-30 09:11:00', '2nd at South Park', 64, 488, 'Subscriber', 94546),
	(344704, 377, '2014-06-30 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:10:00', '2nd at Folsom', 62, 372, 'Subscriber', 94070),
	(344705, 335, '2014-06-30 09:04:00', 'Market at 4th', 76, '2014-06-30 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94611),
	(344706, 330, '2014-06-30 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94102),
	(344707, 392, '2014-06-30 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94086),
	(344708, 702, '2014-06-30 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 09:16:00', 'Clay at Battery', 41, 598, 'Subscriber', 94103),
	(344709, 530, '2014-06-30 09:04:00', 'Powell Street BART (bis)', 39, '2014-06-30 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94577),
	(344712, 871, '2014-06-30 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94063),
	(344713, 600, '2014-06-30 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:15:00', 'Market at Sansome', 77, 384, 'Subscriber', 94306),
	(344714, 261, '2014-06-30 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:10:00', '2nd at Townsend', 61, 632, 'Subscriber', 94403),
	(344715, 1430, '2014-06-30 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:30:00', 'Broadway St at Battery St', 82, 387, 'Customer', 94025),
	(344716, 359, '2014-06-30 09:06:00', 'Embarcadero at Folsom', 51, '2014-06-30 09:12:00', '2nd at Townsend', 61, 281, 'Subscriber', 94608),
	(344717, 521, '2014-06-30 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 09:15:00', 'Broadway St at Battery St', 82, 456, 'Subscriber', 94602),
	(344718, 598, '2014-06-30 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 09:17:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94131),
	(344719, 393, '2014-06-30 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:14:00', '2nd at Folsom', 62, 630, 'Subscriber', 94040),
	(344720, 542, '2014-06-30 09:08:00', 'Market at 10th', 67, '2014-06-30 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94102),
	(344721, 492, '2014-06-30 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:16:00', 'Howard at 2nd', 63, 381, 'Subscriber', 95112),
	(344722, 535, '2014-06-30 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:18:00', 'Market at 4th', 76, 334, 'Subscriber', 94070),
	(344723, 252, '2014-06-30 09:09:00', 'Mountain View Caltrain Station', 28, '2014-06-30 09:13:00', 'Mountain View City Hall', 27, 263, 'Subscriber', 94401),
	(344726, 201, '2014-06-30 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:13:00', 'Townsend at 7th', 65, 137, 'Subscriber', 95122),
	(344729, 356, '2014-06-30 09:09:00', '2nd at Folsom', 62, '2014-06-30 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94404),
	(344730, 684, '2014-06-30 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:21:00', 'Washington at Kearney', 46, 587, 'Subscriber', 94087),
	(344733, 380, '2014-06-30 09:10:00', 'Powell Street BART (bis)', 39, '2014-06-30 09:16:00', 'Market at Sansome', 77, 522, 'Customer', 55408),
	(344734, 683, '2014-06-30 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:21:00', 'Market at 10th', 67, 618, 'Subscriber', 95119),
	(344735, 552, '2014-06-30 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:19:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94107),
	(344736, 369, '2014-06-30 09:10:00', 'Commercial at Montgomery', 45, '2014-06-30 09:16:00', 'Market at 4th', 76, 267, 'Subscriber', 94939),
	(344737, 295, '2014-06-30 09:10:00', 'Powell at Post (Union Square)', 71, '2014-06-30 09:15:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94109),
	(344739, 443, '2014-06-30 09:10:00', '2nd at South Park', 64, '2014-06-30 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94107),
	(344740, 477, '2014-06-30 09:11:00', '2nd at Townsend', 61, '2014-06-30 09:19:00', 'Steuart at Market', 74, 315, 'Subscriber', 94403),
	(344741, 298, '2014-06-30 09:12:00', 'Market at Sansome', 77, '2014-06-30 09:17:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94107),
	(344742, 555, '2014-06-30 09:12:00', '2nd at South Park', 64, '2014-06-30 09:22:00', 'Market at Sansome', 77, 677, 'Subscriber', 94563),
	(344743, 288, '2014-06-30 09:13:00', 'Steuart at Market', 74, '2014-06-30 09:17:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94114),
	(344745, 392, '2014-06-30 09:13:00', 'Beale at Market', 56, '2014-06-30 09:20:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94131),
	(344746, 368, '2014-06-30 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 09:20:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 94103),
	(344747, 457, '2014-06-30 09:14:00', '2nd at Townsend', 61, '2014-06-30 09:22:00', 'Steuart at Market', 74, 451, 'Subscriber', 94070),
	(344748, 2598, '2014-06-30 09:15:00', 'Market at Sansome', 77, '2014-06-30 09:58:00', '2nd at Folsom', 62, 275, 'Subscriber', 94804),
	(344749, 435, '2014-06-30 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:22:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94102),
	(344750, 424, '2014-06-30 09:15:00', 'Beale at Market', 56, '2014-06-30 09:22:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94602),
	(344751, 436, '2014-06-30 09:15:00', 'Embarcadero at Bryant', 54, '2014-06-30 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94105),
	(344752, 501, '2014-06-30 09:15:00', 'Steuart at Market', 74, '2014-06-30 09:24:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94555),
	(344753, 484, '2014-06-30 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 09:24:00', 'St James Park', 13, 159, 'Subscriber', 94108),
	(344754, 382, '2014-06-30 09:16:00', 'Market at Sansome', 77, '2014-06-30 09:22:00', '2nd at South Park', 64, 604, 'Subscriber', 94501),
	(344755, 520, '2014-06-30 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 09:25:00', 'San Pedro Square', 6, 23, 'Subscriber', 94117),
	(344758, 470, '2014-06-30 09:18:00', '5th at Howard', 57, '2014-06-30 09:26:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94103),
	(344759, 641, '2014-06-30 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 09:29:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94124),
	(344760, 590, '2014-06-30 09:19:00', 'Embarcadero at Sansome', 60, '2014-06-30 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94105),
	(344762, 429, '2014-06-30 09:19:00', 'Spear at Folsom', 49, '2014-06-30 09:26:00', '2nd at Townsend', 61, 266, 'Subscriber', 94605),
	(344763, 442, '2014-06-30 09:19:00', 'Steuart at Market', 74, '2014-06-30 09:27:00', '2nd at Townsend', 61, 432, 'Subscriber', 94044),
	(344765, 424, '2014-06-30 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 09:28:00', '2nd at Townsend', 61, 483, 'Subscriber', 94606),
	(344766, 540, '2014-06-30 09:21:00', 'Spear at Folsom', 49, '2014-06-30 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94501),
	(344767, 475, '2014-06-30 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 09:29:00', 'Beale at Market', 56, 563, 'Subscriber', 94133),
	(344768, 587, '2014-06-30 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94403),
	(344770, 562, '2014-06-30 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:31:00', '2nd at Folsom', 62, 350, 'Subscriber', 94107),
	(344771, 322, '2014-06-30 09:22:00', 'Market at Sansome', 77, '2014-06-30 09:28:00', '2nd at Townsend', 61, 521, 'Subscriber', 94551),
	(344772, 273, '2014-06-30 09:22:00', 'Broadway St at Battery St', 82, '2014-06-30 09:27:00', 'Steuart at Market', 74, 371, 'Subscriber', 94133),
	(344773, 514, '2014-06-30 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:32:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94306),
	(344774, 640, '2014-06-30 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94002),
	(344775, 635, '2014-06-30 09:24:00', 'Embarcadero at Vallejo', 48, '2014-06-30 09:35:00', 'Washington at Kearney', 46, 377, 'Subscriber', 94925),
	(344777, 222, '2014-06-30 09:25:00', 'San Jose Civic Center', 3, '2014-06-30 09:28:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 95110),
	(344778, 567, '2014-06-30 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:34:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94043),
	(344779, 1027, '2014-06-30 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:43:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94546),
	(344780, 328, '2014-06-30 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94087),
	(344781, 398, '2014-06-30 09:26:00', 'Market at Sansome', 77, '2014-06-30 09:33:00', 'Broadway St at Battery St', 82, 333, 'Subscriber', 94132),
	(344782, 376, '2014-06-30 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 09:33:00', 'Beale at Market', 56, 366, 'Subscriber', 94133),
	(344783, 533, '2014-06-30 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 09:36:00', 'Beale at Market', 56, 537, 'Subscriber', 94123),
	(344784, 691, '2014-06-30 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 09:39:00', 'Market at 10th', 67, 507, 'Customer', 94124),
	(344785, 396, '2014-06-30 09:28:00', 'Market at Sansome', 77, '2014-06-30 09:35:00', '2nd at South Park', 64, 607, 'Subscriber', 94544),
	(344786, 377, '2014-06-30 09:28:00', 'San Francisco City Hall', 58, '2014-06-30 09:34:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94102),
	(344787, 946, '2014-06-30 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 77007),
	(344790, 734, '2014-06-30 09:28:00', '2nd at South Park', 64, '2014-06-30 09:41:00', 'Post at Kearney', 47, 626, 'Subscriber', 94107),
	(344791, 552, '2014-06-30 09:30:00', 'Market at Sansome', 77, '2014-06-30 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94501),
	(344792, 737, '2014-06-30 09:31:00', '2nd at Townsend', 61, '2014-06-30 09:43:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94595),
	(344793, 284, '2014-06-30 09:31:00', 'Steuart at Market', 74, '2014-06-30 09:36:00', 'Embarcadero at Bryant', 54, 315, 'Customer', 94611),
	(344794, 239, '2014-06-30 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(344795, 148, '2014-06-30 09:33:00', 'Market at 4th', 76, '2014-06-30 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94044),
	(344797, 445, '2014-06-30 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 09:41:00', 'Post at Kearney', 47, 457, 'Subscriber', 94112),
	(344799, 384, '2014-06-30 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 09:41:00', 'Embarcadero at Vallejo', 48, 437, 'Subscriber', 94404),
	(344800, 616, '2014-06-30 09:35:00', '2nd at Folsom', 62, '2014-06-30 09:45:00', 'Clay at Battery', 41, 339, 'Subscriber', 94404),
	(344801, 333, '2014-06-30 09:35:00', 'Post at Kearney', 47, '2014-06-30 09:41:00', 'Market at Sansome', 77, 380, 'Subscriber', 94107),
	(344802, 553, '2014-06-30 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 09:44:00', 'Washington at Kearney', 46, 597, 'Subscriber', 94133),
	(344803, 93, '2014-06-30 09:36:00', 'Beale at Market', 56, '2014-06-30 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94105),
	(344804, 282, '2014-06-30 09:38:00', '2nd at Townsend', 61, '2014-06-30 09:43:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94107),
	(344805, 598, '2014-06-30 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 09:48:00', 'Townsend at 7th', 65, 581, 'Customer', 953770),
	(344807, 255, '2014-06-30 09:38:00', 'San Antonio Caltrain Station', 29, '2014-06-30 09:43:00', 'San Antonio Shopping Center', 31, 296, 'Subscriber', 94103),
	(344808, 454, '2014-06-30 09:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 09:47:00', 'Market at 10th', 67, 267, 'Subscriber', 94107),
	(344809, 565, '2014-06-30 09:40:00', 'Davis at Jackson', 42, '2014-06-30 09:49:00', '2nd at Townsend', 61, 345, 'Subscriber', 94111),
	(344810, 778, '2014-06-30 09:40:00', 'South Van Ness at Market', 66, '2014-06-30 09:53:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94103),
	(344811, 456, '2014-06-30 09:41:00', 'Beale at Market', 56, '2014-06-30 09:49:00', 'Market at 4th', 76, 537, 'Subscriber', 94608),
	(344814, 581, '2014-06-30 09:42:00', 'Powell at Post (Union Square)', 71, '2014-06-30 09:52:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94109),
	(344819, 517, '2014-06-30 09:43:00', 'South Van Ness at Market', 66, '2014-06-30 09:52:00', '5th at Howard', 57, 541, 'Subscriber', 94105),
	(344822, 231, '2014-06-30 09:44:00', 'Townsend at 7th', 65, '2014-06-30 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94107),
	(344823, 468, '2014-06-30 09:44:00', 'Market at 4th', 76, '2014-06-30 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94587),
	(344824, 327, '2014-06-30 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 09:50:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94066),
	(344826, 380, '2014-06-30 09:47:00', 'Beale at Market', 56, '2014-06-30 09:53:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94111),
	(344828, 651, '2014-06-30 09:48:00', 'Powell at Post (Union Square)', 71, '2014-06-30 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94108),
	(344830, 317, '2014-06-30 09:49:00', 'San Pedro Square', 6, '2014-06-30 09:54:00', 'San Jose City Hall', 10, 23, 'Subscriber', 94117),
	(344831, 340, '2014-06-30 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94025),
	(344832, 361, '2014-06-30 09:49:00', 'Steuart at Market', 74, '2014-06-30 09:55:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94612),
	(344833, 615, '2014-06-30 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:59:00', '2nd at South Park', 64, 320, 'Subscriber', 94501),
	(344834, 540, '2014-06-30 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94404),
	(344835, 872, '2014-06-30 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 10:04:00', 'Market at 10th', 67, 559, 'Subscriber', 94086),
	(344836, 309, '2014-06-30 09:50:00', '2nd at Townsend', 61, '2014-06-30 09:55:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94107),
	(344837, 554, '2014-06-30 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 09:59:00', 'Market at Sansome', 77, 290, 'Subscriber', 95051),
	(344838, 244, '2014-06-30 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 09:55:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(344839, 708, '2014-06-30 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 10:04:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94903),
	(344840, 541, '2014-06-30 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 10:02:00', '2nd at Townsend', 61, 391, 'Subscriber', 94960),
	(344841, 416, '2014-06-30 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 09:59:00', 'Howard at 2nd', 63, 285, 'Subscriber', 94903),
	(344843, 681, '2014-06-30 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94901),
	(344849, 754, '2014-06-30 09:54:00', 'Townsend at 7th', 65, '2014-06-30 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94117),
	(344850, 603, '2014-06-30 09:55:00', 'Broadway St at Battery St', 82, '2014-06-30 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94111),
	(344851, 253, '2014-06-30 09:55:00', 'Embarcadero at Bryant', 54, '2014-06-30 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94107),
	(344853, 1127, '2014-06-30 09:56:00', 'Broadway St at Battery St', 82, '2014-06-30 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94133),
	(344854, 646, '2014-06-30 09:57:00', 'Powell at Post (Union Square)', 71, '2014-06-30 10:07:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94108),
	(344855, 813, '2014-06-30 09:58:00', '2nd at Folsom', 62, '2014-06-30 10:12:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 94107),
	(344856, 298, '2014-06-30 09:58:00', '2nd at Folsom', 62, '2014-06-30 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94804),
	(344858, 524, '2014-06-30 09:59:00', 'Washington at Kearney', 46, '2014-06-30 10:08:00', '2nd at Folsom', 62, 571, 'Subscriber', 94133),
	(344859, 241, '2014-06-30 10:00:00', 'Powell at Post (Union Square)', 71, '2014-06-30 10:04:00', 'Market at Sansome', 77, 636, 'Subscriber', 94102),
	(344860, 1311, '2014-06-30 10:00:00', 'Powell at Post (Union Square)', 71, '2014-06-30 10:22:00', 'Powell Street BART (bis)', 39, 328, 'Customer', 80220),
	(344862, 296, '2014-06-30 10:03:00', 'Market at Sansome', 77, '2014-06-30 10:08:00', '2nd at South Park', 64, 380, 'Subscriber', 94131),
	(344863, 431, '2014-06-30 10:03:00', 'Townsend at 7th', 65, '2014-06-30 10:10:00', '5th at Howard', 57, 449, 'Subscriber', 94103),
	(344864, 254, '2014-06-30 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 10:08:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94107),
	(344865, 638, '2014-06-30 10:04:00', 'Embarcadero at Bryant', 54, '2014-06-30 10:15:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94015),
	(344866, 421, '2014-06-30 10:05:00', '2nd at South Park', 64, '2014-06-30 10:12:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(344867, 208, '2014-06-30 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 10:09:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94158),
	(344868, 264, '2014-06-30 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 10:11:00', 'Santa Clara at Almaden', 4, 144, 'Subscriber', 94061),
	(344869, 297, '2014-06-30 10:06:00', 'Powell at Post (Union Square)', 71, '2014-06-30 10:11:00', 'Washington at Kearney', 46, 281, 'Subscriber', 94920),
	(344870, 487, '2014-06-30 10:07:00', 'Spear at Folsom', 49, '2014-06-30 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94105),
	(344871, 856, '2014-06-30 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 10:22:00', 'Market at 10th', 67, 318, 'Subscriber', 94085),
	(344872, 725, '2014-06-30 10:09:00', 'SJSU - San Salvador at 9th', 16, '2014-06-30 10:21:00', 'MLK Library', 11, 138, 'Subscriber', 95116),
	(344873, 705, '2014-06-30 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 10:21:00', 'Powell Street BART (bis)', 39, 604, 'Customer', 94110),
	(344874, 1078, '2014-06-30 10:13:00', 'Embarcadero at Folsom', 51, '2014-06-30 10:31:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94104),
	(344875, 568, '2014-06-30 10:13:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Subscriber', 94121),
	(344876, 812, '2014-06-30 10:17:00', 'Golden Gate at Polk', 59, '2014-06-30 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94109),
	(344883, 2032, '2014-06-30 10:20:00', 'Market at 10th', 67, '2014-06-30 10:53:00', 'Market at 10th', 67, 618, 'Customer', 94103),
	(344884, 622, '2014-06-30 10:20:00', 'Embarcadero at Bryant', 54, '2014-06-30 10:30:00', 'Post at Kearney', 47, 315, 'Subscriber', 94610),
	(344885, 269, '2014-06-30 10:20:00', 'Market at Sansome', 77, '2014-06-30 10:25:00', '2nd at South Park', 64, 490, 'Subscriber', 94702),
	(344886, 635, '2014-06-30 10:21:00', 'Townsend at 7th', 65, '2014-06-30 10:31:00', '5th at Howard', 57, 430, 'Subscriber', 94103),
	(344887, 310, '2014-06-30 10:22:00', 'Howard at 2nd', 63, '2014-06-30 10:27:00', 'Steuart at Market', 74, 361, 'Subscriber', 94105),
	(344888, 290, '2014-06-30 10:22:00', '5th at Howard', 57, '2014-06-30 10:27:00', 'Market at Sansome', 77, 449, 'Subscriber', 94107),
	(344889, 450, '2014-06-30 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 10:30:00', 'Beale at Market', 56, 481, 'Subscriber', 94107),
	(344890, 2201, '2014-06-30 10:24:00', 'Powell Street BART (bis)', 39, '2014-06-30 11:00:00', 'San Francisco City Hall', 58, 331, 'Customer', 80220),
	(344891, 259, '2014-06-30 10:24:00', 'Post at Kearney', 47, '2014-06-30 10:28:00', 'Steuart at Market', 74, 427, 'Subscriber', 94110),
	(344892, 690, '2014-06-30 10:25:00', 'Golden Gate at Polk', 59, '2014-06-30 10:37:00', '2nd at South Park', 64, 403, 'Subscriber', 94122),
	(344893, 226, '2014-06-30 10:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 10:29:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94102),
	(344894, 559, '2014-06-30 10:27:00', 'Commercial at Montgomery', 45, '2014-06-30 10:36:00', 'Steuart at Market', 74, 317, 'Customer', 1004),
	(344895, 591, '2014-06-30 10:27:00', 'South Van Ness at Market', 66, '2014-06-30 10:36:00', 'Market at Sansome', 77, 501, 'Subscriber', 94102),
	(344896, 476, '2014-06-30 10:27:00', 'Townsend at 7th', 65, '2014-06-30 10:35:00', '5th at Howard', 57, 542, 'Subscriber', 94402),
	(344897, 394, '2014-06-30 10:28:00', 'Powell at Post (Union Square)', 71, '2014-06-30 10:34:00', 'Market at 10th', 67, 514, 'Subscriber', 94108),
	(344904, 1447, '2014-06-30 10:36:00', 'Steuart at Market', 74, '2014-06-30 11:00:00', 'Commercial at Montgomery', 45, 317, 'Customer', 1),
	(344905, 1463, '2014-06-30 10:36:00', 'Steuart at Market', 74, '2014-06-30 11:00:00', 'Commercial at Montgomery', 45, 361, 'Customer', 1),
	(344908, 283, '2014-06-30 10:38:00', 'Embarcadero at Sansome', 60, '2014-06-30 10:42:00', 'Steuart at Market', 74, 451, 'Subscriber', 94530),
	(344909, 249, '2014-06-30 10:45:00', 'Steuart at Market', 74, '2014-06-30 10:49:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94556),
	(344910, 601, '2014-06-30 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 10:55:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94306),
	(344911, 600, '2014-06-30 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 10:56:00', '2nd at Folsom', 62, 292, 'Subscriber', 94070),
	(344912, 807, '2014-06-30 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 11:01:00', 'Beale at Market', 56, 462, 'Customer', 7102),
	(344913, 170, '2014-06-30 10:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 10:54:00', 'Commercial at Montgomery', 45, 555, 'Subscriber', 94133),
	(344914, 409, '2014-06-30 10:53:00', 'Clay at Battery', 41, '2014-06-30 11:00:00', 'Market at 4th', 76, 557, 'Subscriber', 94015),
	(344915, 533, '2014-06-30 10:54:00', 'Embarcadero at Bryant', 54, '2014-06-30 11:02:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94105),
	(344916, 720, '2014-06-30 10:56:00', 'San Francisco City Hall', 58, '2014-06-30 11:08:00', 'Market at Sansome', 77, 388, 'Subscriber', 94107),
	(344917, 613, '2014-06-30 10:58:00', 'Embarcadero at Bryant', 54, '2014-06-30 11:08:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94105),
	(344918, 489, '2014-06-30 10:57:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 11:05:00', 'Beale at Market', 56, 531, 'Subscriber', 94105),
	(344919, 1386, '2014-06-30 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 11:23:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 1004),
	(344920, 295, '2014-06-30 11:02:00', '2nd at South Park', 64, '2014-06-30 11:07:00', 'Embarcadero at Folsom', 51, 403, 'Subscriber', 95126),
	(344921, 575, '2014-06-30 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 11:12:00', 'Embarcadero at Folsom', 51, 878, 'Subscriber', 95129),
	(344922, 489, '2014-06-30 11:07:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 11:15:00', 'Market at Sansome', 77, 51, 'Subscriber', 94602),
	(344923, 432, '2014-06-30 11:08:00', 'Market at 4th', 76, '2014-06-30 11:15:00', 'Clay at Battery', 41, 557, 'Subscriber', 94015),
	(344924, 667, '2014-06-30 11:08:00', 'South Van Ness at Market', 66, '2014-06-30 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94107),
	(344925, 761, '2014-06-30 11:09:00', 'Market at 10th', 67, '2014-06-30 11:22:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94117),
	(344926, 1075, '2014-06-30 11:10:00', 'Beale at Market', 56, '2014-06-30 11:28:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 84037),
	(344927, 155, '2014-06-30 11:10:00', 'California Ave Caltrain Station', 36, '2014-06-30 11:13:00', 'Park at Olive', 38, 643, 'Subscriber', 94111),
	(344928, 1066, '2014-06-30 11:10:00', 'Beale at Market', 56, '2014-06-30 11:28:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 84037),
	(344929, 616, '2014-06-30 11:11:00', 'South Van Ness at Market', 66, '2014-06-30 11:21:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94117),
	(344930, 619, '2014-06-30 11:11:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 11:22:00', 'Market at Sansome', 77, 480, 'Subscriber', 94103),
	(344931, 1431, '2014-06-30 11:12:00', 'Market at 4th', 76, '2014-06-30 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 44118),
	(344932, 1405, '2014-06-30 11:12:00', 'Market at 4th', 76, '2014-06-30 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Customer', 44118),
	(344933, 16511, '2014-06-30 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 15:49:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 54),
	(344935, 16499, '2014-06-30 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 15:49:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 54),
	(344939, 606, '2014-06-30 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 11:26:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94087),
	(344940, 490, '2014-06-30 11:17:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 11:25:00', 'Market at Sansome', 77, 455, 'Subscriber', 94608),
	(344941, 592, '2014-06-30 11:18:00', 'Davis at Jackson', 42, '2014-06-30 11:28:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94109),
	(344942, 592, '2014-06-30 11:18:00', 'Davis at Jackson', 42, '2014-06-30 11:28:00', 'Embarcadero at Bryant', 54, 390, 'Subscriber', 94111),
	(344943, 966, '2014-06-30 11:20:00', 'Beale at Market', 56, '2014-06-30 11:36:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94112),
	(344944, 16997, '2014-06-30 11:21:00', 'Embarcadero at Vallejo', 48, '2014-06-30 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Customer', 80403),
	(344945, 174, '2014-06-30 11:22:00', '2nd at South Park', 64, '2014-06-30 11:25:00', '2nd at Folsom', 62, 380, 'Subscriber', 94904),
	(344946, 16928, '2014-06-30 11:22:00', 'Embarcadero at Vallejo', 48, '2014-06-30 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', 80403),
	(344950, 537, '2014-06-30 11:24:00', 'Clay at Battery', 41, '2014-06-30 11:33:00', 'Powell Street BART (bis)', 39, 445, 'Subscriber', 94111),
	(344954, 543, '2014-06-30 11:26:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 11:35:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94103),
	(344959, 1263, '2014-06-30 11:28:00', 'Embarcadero at Vallejo', 48, '2014-06-30 11:49:00', 'Washington at Kearney', 46, 548, 'Customer', 55414),
	(344961, 281, '2014-06-30 11:28:00', 'Spear at Folsom', 49, '2014-06-30 11:33:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94131),
	(344962, 1255, '2014-06-30 11:28:00', 'Embarcadero at Vallejo', 48, '2014-06-30 11:49:00', 'Washington at Kearney', 46, 605, 'Customer', 55414),
	(344965, 571, '2014-06-30 11:29:00', 'Embarcadero at Bryant', 54, '2014-06-30 11:39:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94105),
	(344966, 396, '2014-06-30 11:33:00', 'Market at 4th', 76, '2014-06-30 11:39:00', 'Market at 10th', 67, 279, 'Subscriber', 94133),
	(344967, 455, '2014-06-30 11:34:00', 'Embarcadero at Sansome', 60, '2014-06-30 11:42:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 92121),
	(344968, 658, '2014-06-30 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 11:47:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94704),
	(344970, 867, '2014-06-30 11:38:00', 'Powell Street BART (bis)', 39, '2014-06-30 11:53:00', 'South Van Ness at Market', 66, 601, 'Customer', 91711),
	(344971, 262, '2014-06-30 11:42:00', 'Steuart at Market', 74, '2014-06-30 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94025),
	(344972, 5307, '2014-06-30 11:42:00', 'Market at Sansome', 77, '2014-06-30 13:10:00', 'Clay at Battery', 41, 373, 'Customer', 60660),
	(344973, 5300, '2014-06-30 11:42:00', 'Market at Sansome', 77, '2014-06-30 13:11:00', 'Clay at Battery', 41, 405, 'Customer', 60660),
	(344974, 641, '2014-06-30 11:43:00', '2nd at Townsend', 61, '2014-06-30 11:54:00', 'Post at Kearney', 47, 562, 'Subscriber', 94107),
	(344975, 893, '2014-06-30 11:44:00', 'San Francisco City Hall', 58, '2014-06-30 11:59:00', 'Post at Kearney', 47, 331, 'Subscriber', 94117),
	(344977, 1011, '2014-06-30 11:45:00', 'Embarcadero at Bryant', 54, '2014-06-30 12:01:00', 'Post at Kearney', 47, 222, 'Subscriber', 94105),
	(344978, 762, '2014-06-30 11:45:00', 'South Van Ness at Market', 66, '2014-06-30 11:57:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94107),
	(344981, 525, '2014-06-30 11:47:00', '5th at Howard', 57, '2014-06-30 11:56:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94103),
	(344982, 849, '2014-06-30 11:47:00', 'Clay at Battery', 41, '2014-06-30 12:01:00', 'Steuart at Market', 74, 440, 'Customer', 1),
	(344983, 823, '2014-06-30 11:47:00', 'Clay at Battery', 41, '2014-06-30 12:01:00', 'Steuart at Market', 74, 418, 'Customer', 1),
	(344984, 637, '2014-06-30 11:48:00', 'Embarcadero at Sansome', 60, '2014-06-30 11:59:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94111),
	(344985, 613, '2014-06-30 11:49:00', 'San Jose Government Center', 80, '2014-06-30 11:59:00', 'Ryland Park', 84, 699, 'Subscriber', 95112),
	(344986, 242, '2014-06-30 11:49:00', 'San Jose City Hall', 10, '2014-06-30 11:53:00', 'San Salvador at 1st', 8, 251, 'Subscriber', 95113),
	(344987, 4793, '2014-06-30 11:50:00', 'Embarcadero at Sansome', 60, '2014-06-30 13:10:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Customer', 92121),
	(344988, 4784, '2014-06-30 11:50:00', 'Embarcadero at Sansome', 60, '2014-06-30 13:10:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Customer', 92121),
	(344989, 290, '2014-06-30 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 11:58:00', 'Post at Kearney', 47, 592, 'Subscriber', 94105),
	(344990, 175, '2014-06-30 11:54:00', '2nd at South Park', 64, '2014-06-30 11:57:00', '2nd at Folsom', 62, 628, 'Subscriber', 94501),
	(344992, 138, '2014-06-30 11:55:00', '2nd at Folsom', 62, '2014-06-30 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94611),
	(344993, 443, '2014-06-30 11:55:00', 'Market at Sansome', 77, '2014-06-30 12:02:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94306),
	(344994, 909, '2014-06-30 11:57:00', 'Powell at Post (Union Square)', 71, '2014-06-30 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Customer', 94108),
	(344995, 3707, '2014-06-30 11:57:00', 'Beale at Market', 56, '2014-06-30 12:59:00', 'Beale at Market', 56, 389, 'Customer', 10520),
	(344996, 1009, '2014-06-30 11:58:00', '2nd at Townsend', 61, '2014-06-30 12:15:00', '2nd at Townsend', 61, 497, 'Subscriber', 94544),
	(344997, 606, '2014-06-30 12:00:00', '2nd at Folsom', 62, '2014-06-30 12:10:00', 'Market at 4th', 76, 473, 'Subscriber', 94107),
	(344998, 377, '2014-06-30 12:00:00', 'Market at 10th', 67, '2014-06-30 12:07:00', 'Market at 4th', 76, 618, 'Subscriber', 94102),
	(344999, 702, '2014-06-30 12:01:00', 'Powell at Post (Union Square)', 71, '2014-06-30 12:13:00', 'Steuart at Market', 74, 484, 'Customer', 60647),
	(345000, 309, '2014-06-30 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 12:07:00', '2nd at South Park', 64, 436, 'Subscriber', 94602),
	(345001, 2359, '2014-06-30 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 12:42:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 44118),
	(345002, 2343, '2014-06-30 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 12:42:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 44118),
	(345003, 344, '2014-06-30 12:04:00', '5th at Howard', 57, '2014-06-30 12:10:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94703),
	(345004, 304, '2014-06-30 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 12:10:00', 'Steuart at Market', 74, 427, 'Subscriber', 94025),
	(345005, 320, '2014-06-30 12:05:00', 'Steuart at Market', 74, '2014-06-30 12:11:00', 'Post at Kearney', 47, 327, 'Subscriber', 94110),
	(345007, 510, '2014-06-30 12:09:00', 'Market at 4th', 76, '2014-06-30 12:17:00', '2nd at South Park', 64, 426, 'Subscriber', 94107),
	(345008, 227, '2014-06-30 12:10:00', 'Embarcadero at Bryant', 54, '2014-06-30 12:13:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94122),
	(345009, 197, '2014-06-30 12:11:00', 'Arena Green / SAP Center', 14, '2014-06-30 12:14:00', 'Santa Clara at Almaden', 4, 96, 'Subscriber', 95113),
	(345010, 745, '2014-06-30 12:11:00', 'Powell Street BART (bis)', 39, '2014-06-30 12:24:00', 'South Van Ness at Market', 66, 637, 'Customer', 60565),
	(345011, 746, '2014-06-30 12:11:00', 'Powell Street BART (bis)', 39, '2014-06-30 12:24:00', 'South Van Ness at Market', 66, 312, 'Customer', 60565),
	(345014, 278, '2014-06-30 12:12:00', 'Powell Street BART (bis)', 39, '2014-06-30 12:17:00', 'Post at Kearney', 47, 328, 'Subscriber', 94601),
	(345015, 846, '2014-06-30 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 12:26:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94608),
	(345016, 1118, '2014-06-30 12:14:00', 'Townsend at 7th', 65, '2014-06-30 12:32:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94133),
	(345017, 7261, '2014-06-30 12:15:00', 'Steuart at Market', 74, '2014-06-30 14:16:00', 'Embarcadero at Vallejo', 48, 440, 'Customer', NULL),
	(345018, 953, '2014-06-30 12:15:00', 'Embarcadero at Sansome', 60, '2014-06-30 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 465, 'Subscriber', 94109),
	(345019, 1311, '2014-06-30 12:17:00', 'Powell Street BART (bis)', 39, '2014-06-30 12:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 512, 'Subscriber', 94610),
	(345020, 304, '2014-06-30 12:17:00', 'South Van Ness at Market', 66, '2014-06-30 12:22:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94803),
	(345021, 502, '2014-06-30 12:15:00', 'Embarcadero at Bryant', 54, '2014-06-30 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94706),
	(345022, 207, '2014-06-30 12:19:00', 'Market at 4th', 76, '2014-06-30 12:22:00', 'Post at Kearney', 47, 473, 'Customer', 94502),
	(345023, 599, '2014-06-30 12:19:00', 'Townsend at 7th', 65, '2014-06-30 12:29:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94105),
	(345024, 236, '2014-06-30 12:19:00', 'Powell at Post (Union Square)', 71, '2014-06-30 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94109),
	(345025, 219, '2014-06-30 12:23:00', 'Broadway at Main', 25, '2014-06-30 12:26:00', 'San Mateo County Center', 23, 523, 'Subscriber', 93930),
	(345026, 547, '2014-06-30 12:26:00', 'Powell Street BART (bis)', 39, '2014-06-30 12:35:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(345028, 642, '2014-06-30 12:30:00', 'Clay at Battery', 41, '2014-06-30 12:41:00', '5th at Howard', 57, 495, 'Customer', 94107),
	(345029, 254, '2014-06-30 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 12:35:00', 'Commercial at Montgomery', 45, 51, 'Subscriber', 94123),
	(345030, 455, '2014-06-30 12:31:00', 'Market at Sansome', 77, '2014-06-30 12:39:00', 'Civic Center BART (7th at Market)', 72, 677, 'Subscriber', 94608),
	(345031, 780, '2014-06-30 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 12:45:00', 'Market at 10th', 67, 465, 'Subscriber', 94109),
	(345032, 142, '2014-06-30 12:33:00', '2nd at Folsom', 62, '2014-06-30 12:36:00', '2nd at South Park', 64, 412, 'Subscriber', 94904),
	(345034, 206, '2014-06-30 12:38:00', '2nd at Folsom', 62, '2014-06-30 12:41:00', 'Market at Sansome', 77, 630, 'Subscriber', 94040),
	(345035, 350, '2014-06-30 12:40:00', 'Embarcadero at Folsom', 51, '2014-06-30 12:46:00', '2nd at South Park', 64, 403, 'Subscriber', 95126),
	(345036, 149, '2014-06-30 12:43:00', 'Post at Kearney', 47, '2014-06-30 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94122),
	(345037, 222, '2014-06-30 12:43:00', 'Commercial at Montgomery', 45, '2014-06-30 12:47:00', 'Beale at Market', 56, 555, 'Subscriber', 94611),
	(345038, 698, '2014-06-30 12:43:00', 'Spear at Folsom', 49, '2014-06-30 12:55:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94707),
	(345040, 211, '2014-06-30 12:44:00', 'San Salvador at 1st', 8, '2014-06-30 12:48:00', 'MLK Library', 11, 53, 'Subscriber', 95113),
	(345042, 4582, '2014-06-30 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 14:02:00', 'Market at Sansome', 77, 300, 'Customer', 25524),
	(345043, 4601, '2014-06-30 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 14:03:00', 'Market at Sansome', 77, 480, 'Customer', 25524),
	(345044, 351, '2014-06-30 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 12:53:00', 'Embarcadero at Bryant', 54, 33, 'Subscriber', 94122),
	(345045, 493, '2014-06-30 12:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 12:55:00', 'Market at 4th', 76, 383, 'Subscriber', 94104),
	(345046, 469, '2014-06-30 12:48:00', 'Market at Sansome', 77, '2014-06-30 12:55:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94521),
	(345047, 11662, '2014-06-30 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 16:04:00', 'Commercial at Montgomery', 45, 491, 'Customer', 86821),
	(345048, 139, '2014-06-30 12:50:00', '2nd at Folsom', 62, '2014-06-30 12:52:00', '2nd at South Park', 64, 687, 'Subscriber', 94544),
	(345049, 11660, '2014-06-30 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 16:04:00', 'Commercial at Montgomery', 45, 290, 'Customer', 86821),
	(345050, 825, '2014-06-30 12:51:00', 'South Van Ness at Market', 66, '2014-06-30 13:05:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94103),
	(345052, 11515, '2014-06-30 12:52:00', 'Steuart at Market', 74, '2014-06-30 16:04:00', 'Commercial at Montgomery', 45, 484, 'Customer', NULL),
	(345053, 556, '2014-06-30 12:53:00', 'Embarcadero at Bryant', 54, '2014-06-30 13:02:00', 'Market at Sansome', 77, 33, 'Subscriber', 94109),
	(345054, 11444, '2014-06-30 12:53:00', 'Steuart at Market', 74, '2014-06-30 16:04:00', 'Commercial at Montgomery', 45, 418, 'Customer', NULL),
	(345055, 315, '2014-06-30 12:53:00', 'Post at Kearney', 47, '2014-06-30 12:59:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94601),
	(345056, 254, '2014-06-30 12:53:00', '2nd at Townsend', 61, '2014-06-30 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94158),
	(345057, 8933, '2014-06-30 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 15:25:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', 94102),
	(345059, 744, '2014-06-30 12:59:00', '2nd at Townsend', 61, '2014-06-30 13:11:00', 'Townsend at 7th', 65, 584, 'Customer', 11206),
	(345060, 777, '2014-06-30 12:59:00', '2nd at Townsend', 61, '2014-06-30 13:12:00', 'Townsend at 7th', 65, 532, 'Customer', 11222),
	(345061, 602, '2014-06-30 13:01:00', '2nd at South Park', 64, '2014-06-30 13:11:00', 'Market at 4th', 76, 426, 'Subscriber', 94107),
	(345062, 330, '2014-06-30 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 13:07:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94105),
	(345063, 260, '2014-06-30 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 13:08:00', '2nd at Folsom', 62, 454, 'Subscriber', 94611),
	(345064, 948, '2014-06-30 13:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 13:22:00', 'San Francisco City Hall', 58, 467, 'Subscriber', 94703),
	(345065, 159, '2014-06-30 13:07:00', 'Post at Kearney', 47, '2014-06-30 13:09:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94105),
	(345066, 777, '2014-06-30 13:08:00', 'South Van Ness at Market', 66, '2014-06-30 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Customer', 94116),
	(345067, 208, '2014-06-30 13:10:00', 'Post at Kearney', 47, '2014-06-30 13:14:00', 'Market at 4th', 76, 358, 'Customer', 94502),
	(345068, 450, '2014-06-30 13:11:00', 'Market at 4th', 76, '2014-06-30 13:18:00', '2nd at Folsom', 62, 402, 'Subscriber', 94107),
	(345069, 476, '2014-06-30 13:11:00', 'Steuart at Market', 74, '2014-06-30 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94112),
	(345070, 609, '2014-06-30 13:13:00', '5th at Howard', 57, '2014-06-30 13:23:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94103),
	(345071, 2122, '2014-06-30 13:15:00', 'Embarcadero at Vallejo', 48, '2014-06-30 13:50:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', 92844),
	(345072, 2085, '2014-06-30 13:15:00', 'Embarcadero at Vallejo', 48, '2014-06-30 13:50:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 92844),
	(345073, 1807, '2014-06-30 13:15:00', '5th at Howard', 57, '2014-06-30 13:45:00', '5th at Howard', 57, 519, 'Customer', 94102),
	(345074, 692, '2014-06-30 13:17:00', 'Townsend at 7th', 65, '2014-06-30 13:28:00', 'Civic Center BART (7th at Market)', 72, 560, 'Customer', 11222),
	(345075, 666, '2014-06-30 13:17:00', 'Townsend at 7th', 65, '2014-06-30 13:28:00', 'Civic Center BART (7th at Market)', 72, 314, 'Customer', 11206),
	(345077, 284, '2014-06-30 13:18:00', 'Market at Sansome', 77, '2014-06-30 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94602),
	(345078, 127, '2014-06-30 13:18:00', 'Beale at Market', 56, '2014-06-30 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 7102),
	(345079, 130, '2014-06-30 13:18:00', '2nd at Folsom', 62, '2014-06-30 13:20:00', '2nd at South Park', 64, 628, 'Subscriber', 94501),
	(345080, 281, '2014-06-30 13:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 13:23:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94107),
	(345081, 1715, '2014-06-30 13:22:00', 'Embarcadero at Vallejo', 48, '2014-06-30 13:50:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 1),
	(345082, 459, '2014-06-30 13:22:00', '2nd at South Park', 64, '2014-06-30 13:29:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94607),
	(345083, 2532, '2014-06-30 13:22:00', 'Washington at Kearney', 46, '2014-06-30 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Customer', 55414),
	(345084, 2496, '2014-06-30 13:23:00', 'Washington at Kearney', 46, '2014-06-30 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 55414),
	(345085, 2077, '2014-06-30 13:22:00', '2nd at South Park', 64, '2014-06-30 13:57:00', 'Embarcadero at Sansome', 60, 403, 'Customer', NULL),
	(345086, 2039, '2014-06-30 13:23:00', '2nd at South Park', 64, '2014-06-30 13:57:00', 'Embarcadero at Sansome', 60, 378, 'Customer', NULL),
	(345087, 1651, '2014-06-30 13:23:00', 'Embarcadero at Vallejo', 48, '2014-06-30 13:50:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 1),
	(345092, 201, '2014-06-30 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 13:28:00', 'Steuart at Market', 74, 461, 'Customer', 94116),
	(345093, 789, '2014-06-30 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 13:43:00', 'Market at Sansome', 77, 558, 'Subscriber', 94129),
	(345094, 312, '2014-06-30 13:32:00', 'Market at 4th', 76, '2014-06-30 13:37:00', 'Clay at Battery', 41, 426, 'Customer', 94109),
	(345095, 988, '2014-06-30 13:32:00', '2nd at Townsend', 61, '2014-06-30 13:49:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94107),
	(345096, 970, '2014-06-30 13:33:00', '2nd at Townsend', 61, '2014-06-30 13:49:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94107),
	(345097, 454, '2014-06-30 13:36:00', 'Clay at Battery', 41, '2014-06-30 13:44:00', 'Market at 4th', 76, 336, 'Subscriber', 94015),
	(345098, 430, '2014-06-30 13:38:00', 'Ryland Park', 84, '2014-06-30 13:45:00', 'San Jose Government Center', 80, 699, 'Subscriber', 95112),
	(345099, 243, '2014-06-30 13:39:00', 'Townsend at 7th', 65, '2014-06-30 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94107),
	(345100, 344, '2014-06-30 13:42:00', 'Commercial at Montgomery', 45, '2014-06-30 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94123),
	(345101, 404, '2014-06-30 13:43:00', 'Steuart at Market', 74, '2014-06-30 13:50:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94110),
	(345102, 555, '2014-06-30 13:44:00', 'SJSU 4th at San Carlos', 12, '2014-06-30 13:54:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94117),
	(345103, 394, '2014-06-30 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 13:51:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94517),
	(345104, 1162, '2014-06-30 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 14:06:00', 'San Francisco City Hall', 58, 462, 'Customer', 94131),
	(345105, 1119, '2014-06-30 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94706),
	(345106, 309, '2014-06-30 13:50:00', 'Market at Sansome', 77, '2014-06-30 13:55:00', '2nd at Folsom', 62, 552, 'Subscriber', 94040),
	(345107, 337, '2014-06-30 13:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 13:56:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94109),
	(345108, 412, '2014-06-30 13:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94122),
	(345109, 1158, '2014-06-30 13:50:00', 'Embarcadero at Bryant', 54, '2014-06-30 14:10:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94107),
	(345110, 1186, '2014-06-30 13:51:00', 'Embarcadero at Sansome', 60, '2014-06-30 14:11:00', 'Civic Center BART (7th at Market)', 72, 526, 'Customer', 1004),
	(345111, 23982, '2014-06-30 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Customer', 11420),
	(345112, 1118, '2014-06-30 13:52:00', 'Embarcadero at Bryant', 54, '2014-06-30 14:10:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94107),
	(345114, 1188, '2014-06-30 13:56:00', 'Embarcadero at Sansome', 60, '2014-06-30 14:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94025),
	(345115, 1007, '2014-06-30 13:56:00', 'Embarcadero at Sansome', 60, '2014-06-30 14:13:00', 'Post at Kearney', 47, 386, 'Customer', 1),
	(345116, 1023, '2014-06-30 13:56:00', 'Embarcadero at Sansome', 60, '2014-06-30 14:13:00', 'Post at Kearney', 47, 313, 'Customer', 1),
	(345117, 522, '2014-06-30 13:58:00', '2nd at Folsom', 62, '2014-06-30 14:06:00', 'Powell Street BART (bis)', 39, 571, 'Subscriber', 94133),
	(345118, 23030, '2014-06-30 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Customer', 34715),
	(345119, 823, '2014-06-30 13:58:00', 'Market at Sansome', 77, '2014-06-30 14:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94129),
	(345120, 351, '2014-06-30 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Customer', 7102),
	(345121, 410, '2014-06-30 14:04:00', 'Commercial at Montgomery', 45, '2014-06-30 14:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 51, 'Subscriber', 94109),
	(345122, 725, '2014-06-30 14:04:00', 'Howard at 2nd', 63, '2014-06-30 14:16:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94111),
	(345123, 1007, '2014-06-30 14:06:00', 'Townsend at 7th', 65, '2014-06-30 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94607),
	(345126, 1028, '2014-06-30 14:08:00', 'San Antonio Shopping Center', 31, '2014-06-30 14:25:00', 'California Ave Caltrain Station', 36, 307, 'Subscriber', 94301),
	(345128, 622, '2014-06-30 14:10:00', 'Embarcadero at Sansome', 60, '2014-06-30 14:20:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94107),
	(345129, 868, '2014-06-30 14:11:00', '2nd at Folsom', 62, '2014-06-30 14:26:00', 'Market at 10th', 67, 380, 'Subscriber', 94610),
	(345130, 870, '2014-06-30 14:12:00', 'Market at Sansome', 77, '2014-06-30 14:27:00', 'Market at 10th', 67, 636, 'Subscriber', 94590),
	(345131, 977, '2014-06-30 14:14:00', 'Beale at Market', 56, '2014-06-30 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94044),
	(345132, 672, '2014-06-30 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94086),
	(345133, 265, '2014-06-30 14:16:00', 'Embarcadero at Sansome', 60, '2014-06-30 14:20:00', 'Embarcadero at Vallejo', 48, 567, 'Subscriber', 94107),
	(345135, 1372, '2014-06-30 14:20:00', '2nd at Townsend', 61, '2014-06-30 14:43:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 1),
	(345136, 1309, '2014-06-30 14:21:00', '2nd at Townsend', 61, '2014-06-30 14:43:00', 'Embarcadero at Vallejo', 48, 594, 'Customer', 1),
	(345137, 127, '2014-06-30 14:22:00', 'Post at Kearney', 47, '2014-06-30 14:24:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94105),
	(345138, 136, '2014-06-30 14:22:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 14:24:00', 'Market at 10th', 67, 526, 'Subscriber', 94103),
	(345139, 6901, '2014-06-30 14:23:00', 'Market at 10th', 67, '2014-06-30 16:18:00', 'South Van Ness at Market', 66, 318, 'Customer', 95608),
	(345140, 302, '2014-06-30 14:24:00', '2nd at Folsom', 62, '2014-06-30 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94089),
	(345141, 537, '2014-06-30 14:24:00', 'Market at Sansome', 77, '2014-06-30 14:33:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94132),
	(345142, 6837, '2014-06-30 14:24:00', 'Market at 10th', 67, '2014-06-30 16:18:00', 'South Van Ness at Market', 66, 326, 'Customer', 95608),
	(345143, 603, '2014-06-30 14:25:00', 'California Ave Caltrain Station', 36, '2014-06-30 14:35:00', 'University and Emerson', 35, 307, 'Subscriber', 94301),
	(345144, 521, '2014-06-30 14:27:00', 'Clay at Battery', 41, '2014-06-30 14:35:00', '5th at Howard', 57, 426, 'Customer', 94109),
	(345145, 894, '2014-06-30 14:33:00', 'Clay at Battery', 41, '2014-06-30 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94025),
	(345146, 1139, '2014-06-30 14:38:00', 'Powell Street BART (bis)', 39, '2014-06-30 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 94109),
	(345147, 1107, '2014-06-30 14:39:00', 'Powell Street BART (bis)', 39, '2014-06-30 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Customer', 94109),
	(345148, 637, '2014-06-30 14:42:00', 'Broadway St at Battery St', 82, '2014-06-30 14:52:00', 'Beale at Market', 56, 624, 'Customer', 87508),
	(345151, 791, '2014-06-30 14:44:00', 'Powell Street BART (bis)', 39, '2014-06-30 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 94515),
	(345152, 1657, '2014-06-30 14:44:00', '2nd at South Park', 64, '2014-06-30 15:12:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 90291),
	(345153, 824, '2014-06-30 14:47:00', 'Commercial at Montgomery', 45, '2014-06-30 15:00:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(345154, 1145, '2014-06-30 14:50:00', 'Embarcadero at Vallejo', 48, '2014-06-30 15:09:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 1),
	(345155, 1042, '2014-06-30 14:50:00', 'Embarcadero at Vallejo', 48, '2014-06-30 15:07:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 1),
	(345156, 427, '2014-06-30 14:51:00', 'Market at 4th', 76, '2014-06-30 14:58:00', 'Clay at Battery', 41, 336, 'Subscriber', 94015),
	(345157, 341, '2014-06-30 14:53:00', 'Embarcadero at Folsom', 51, '2014-06-30 14:58:00', '2nd at Townsend', 61, 619, 'Subscriber', 94025),
	(345159, 866, '2014-06-30 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94122),
	(345160, 390, '2014-06-30 14:54:00', 'Market at 4th', 76, '2014-06-30 15:00:00', 'Market at 10th', 67, 422, 'Subscriber', 94102),
	(345161, 343, '2014-06-30 14:56:00', 'Market at Sansome', 77, '2014-06-30 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94107),
	(345162, 903, '2014-06-30 14:57:00', 'Embarcadero at Sansome', 60, '2014-06-30 15:12:00', 'Golden Gate at Polk', 59, 463, 'Subscriber', 94102),
	(345163, 623, '2014-06-30 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 15:09:00', 'Embarcadero at Vallejo', 48, 328, 'Customer', 94109),
	(345164, 609, '2014-06-30 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 15:09:00', 'Embarcadero at Vallejo', 48, 571, 'Customer', 94109),
	(345165, 597, '2014-06-30 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 15:09:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 94515),
	(345166, 1060, '2014-06-30 15:01:00', 'Steuart at Market', 74, '2014-06-30 15:19:00', 'South Van Ness at Market', 66, 439, 'Customer', 94116),
	(345167, 868, '2014-06-30 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94063),
	(345169, 260, '2014-06-30 15:05:00', 'Post at Kearney', 47, '2014-06-30 15:10:00', 'Market at 4th', 76, 473, 'Subscriber', 94127),
	(345172, 449, '2014-06-30 15:11:00', '2nd at Townsend', 61, '2014-06-30 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94945),
	(345173, 936, '2014-06-30 15:11:00', 'SJSU - San Salvador at 9th', 16, '2014-06-30 15:26:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(345174, 376, '2014-06-30 15:11:00', 'Embarcadero at Sansome', 60, '2014-06-30 15:17:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', 1),
	(345175, 188, '2014-06-30 15:12:00', 'Market at Sansome', 77, '2014-06-30 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94111),
	(345176, 224, '2014-06-30 15:12:00', 'Townsend at 7th', 65, '2014-06-30 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94133),
	(345177, 827, '2014-06-30 15:14:00', 'Embarcadero at Vallejo', 48, '2014-06-30 15:27:00', '2nd at South Park', 64, 443, 'Subscriber', 90291),
	(345178, 312, '2014-06-30 15:14:00', 'Commercial at Montgomery', 45, '2014-06-30 15:19:00', 'Market at Sansome', 77, 379, 'Subscriber', 94111),
	(345181, 171, '2014-06-30 15:17:00', 'Broadway St at Battery St', 82, '2014-06-30 15:20:00', 'Clay at Battery', 41, 453, 'Subscriber', 94015),
	(345182, 558, '2014-06-30 15:18:00', 'Market at Sansome', 77, '2014-06-30 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94062),
	(345183, 443, '2014-06-30 15:18:00', 'Embarcadero at Sansome', 60, '2014-06-30 15:26:00', 'Market at Sansome', 77, 388, 'Subscriber', 94132),
	(345184, 562, '2014-06-30 15:20:00', 'Spear at Folsom', 49, '2014-06-30 15:29:00', '5th at Howard', 57, 573, 'Subscriber', 94103),
	(345185, 383, '2014-06-30 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94949),
	(345186, 454, '2014-06-30 15:25:00', 'Clay at Battery', 41, '2014-06-30 15:33:00', 'Market at 4th', 76, 336, 'Subscriber', 94015),
	(345189, 428, '2014-06-30 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 15:36:00', '5th at Howard', 57, 598, 'Subscriber', 94103),
	(345190, 437, '2014-06-30 15:29:00', 'Market at 4th', 76, '2014-06-30 15:36:00', 'Market at 10th', 67, 289, 'Subscriber', 94127),
	(345191, 2152, '2014-06-30 15:30:00', 'Embarcadero at Sansome', 60, '2014-06-30 16:06:00', 'Market at 4th', 76, 378, 'Customer', 84037),
	(345192, 2141, '2014-06-30 15:31:00', 'Embarcadero at Sansome', 60, '2014-06-30 16:06:00', 'Market at 4th', 76, 610, 'Customer', 84037),
	(345193, 385, '2014-06-30 15:34:00', 'Market at Sansome', 77, '2014-06-30 15:41:00', '2nd at South Park', 64, 379, 'Subscriber', 94107),
	(345194, 602, '2014-06-30 15:38:00', 'Market at Sansome', 77, '2014-06-30 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94306),
	(345195, 308, '2014-06-30 15:40:00', 'Market at Sansome', 77, '2014-06-30 15:46:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94133),
	(345196, 265, '2014-06-30 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 15:46:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94107),
	(345197, 750, '2014-06-30 15:41:00', 'Steuart at Market', 74, '2014-06-30 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(345198, 576, '2014-06-30 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 15:52:00', '2nd at Townsend', 61, 339, 'Subscriber', 94030),
	(345199, 997, '2014-06-30 15:42:00', 'Embarcadero at Sansome', 60, '2014-06-30 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95111),
	(345200, 720, '2014-06-30 15:43:00', 'Market at 10th', 67, '2014-06-30 15:55:00', '2nd at Folsom', 62, 505, 'Subscriber', 94610),
	(345202, 412, '2014-06-30 15:45:00', '2nd at Townsend', 61, '2014-06-30 15:52:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94025),
	(345207, 625, '2014-06-30 15:49:00', 'Steuart at Market', 74, '2014-06-30 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95032),
	(345208, 614, '2014-06-30 15:49:00', '5th at Howard', 57, '2014-06-30 15:59:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94702),
	(345211, 1042, '2014-06-30 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 16:06:00', 'Golden Gate at Polk', 59, 310, 'Customer', 2118),
	(345214, 567, '2014-06-30 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 16:00:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94601),
	(345217, 112, '2014-06-30 15:51:00', 'Golden Gate at Polk', 59, '2014-06-30 15:53:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94530),
	(345218, 672, '2014-06-30 15:51:00', 'Beale at Market', 56, '2014-06-30 16:03:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(345222, 603, '2014-06-30 15:56:00', 'Beale at Market', 56, '2014-06-30 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94066),
	(345223, 284, '2014-06-30 16:00:00', 'Beale at Market', 56, '2014-06-30 16:05:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94117),
	(345224, 429, '2014-06-30 16:01:00', 'Townsend at 7th', 65, '2014-06-30 16:08:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94706),
	(345225, 203, '2014-06-30 16:02:00', 'Beale at Market', 56, '2014-06-30 16:05:00', 'Steuart at Market', 74, 481, 'Subscriber', 94403),
	(345226, 276, '2014-06-30 16:03:00', 'Commercial at Montgomery', 45, '2014-06-30 16:07:00', 'Market at Sansome', 77, 366, 'Subscriber', 94111),
	(345227, 956, '2014-06-30 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94107),
	(345229, 750, '2014-06-30 16:04:00', 'Beale at Market', 56, '2014-06-30 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95037),
	(345230, 1071, '2014-06-30 16:04:00', 'Embarcadero at Sansome', 60, '2014-06-30 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94062),
	(345231, 795, '2014-06-30 16:06:00', 'Steuart at Market', 74, '2014-06-30 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94403),
	(345234, 289, '2014-06-30 16:09:00', 'Cowper at University', 37, '2014-06-30 16:14:00', 'Palo Alto Caltrain Station', 34, 28, 'Subscriber', 94107),
	(345235, 1733, '2014-06-30 16:09:00', 'Embarcadero at Sansome', 60, '2014-06-30 16:38:00', 'Civic Center BART (7th at Market)', 72, 356, 'Customer', 60025),
	(345236, 357, '2014-06-30 16:10:00', 'Townsend at 7th', 65, '2014-06-30 16:16:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94541),
	(345237, 503, '2014-06-30 16:12:00', '2nd at Townsend', 61, '2014-06-30 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94904),
	(345238, 588, '2014-06-30 16:12:00', '2nd at Townsend', 61, '2014-06-30 16:22:00', 'Steuart at Market', 74, 625, 'Subscriber', 94501),
	(345239, 536, '2014-06-30 16:13:00', '2nd at Townsend', 61, '2014-06-30 16:22:00', 'Steuart at Market', 74, 339, 'Subscriber', 94606),
	(345240, 342, '2014-06-30 16:13:00', 'Market at Sansome', 77, '2014-06-30 16:19:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94111),
	(345241, 207, '2014-06-30 16:14:00', 'Market at 4th', 76, '2014-06-30 16:18:00', 'Market at Sansome', 77, 618, 'Subscriber', 94105),
	(345242, 358, '2014-06-30 16:14:00', 'Howard at 2nd', 63, '2014-06-30 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94025),
	(345243, 316, '2014-06-30 16:15:00', 'Market at 4th', 76, '2014-06-30 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95014),
	(345244, 3167, '2014-06-30 16:15:00', 'Powell Street BART (bis)', 39, '2014-06-30 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Customer', 94109),
	(345245, 1105, '2014-06-30 16:16:00', 'Paseo de San Antonio', 7, '2014-06-30 16:34:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 94044),
	(345246, 492, '2014-06-30 16:16:00', 'Powell at Post (Union Square)', 71, '2014-06-30 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95124),
	(345247, 591, '2014-06-30 16:17:00', 'Beale at Market', 56, '2014-06-30 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95050),
	(345248, 311, '2014-06-30 16:17:00', '2nd at South Park', 64, '2014-06-30 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94062),
	(345253, 414, '2014-06-30 16:18:00', 'Market at Sansome', 77, '2014-06-30 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94534),
	(345255, 366, '2014-06-30 16:20:00', '2nd at Folsom', 62, '2014-06-30 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 95060),
	(345258, 623, '2014-06-30 16:20:00', 'Howard at 2nd', 63, '2014-06-30 16:30:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94103),
	(345259, 390, '2014-06-30 16:20:00', 'San Pedro Square', 6, '2014-06-30 16:27:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95377),
	(345264, 448, '2014-06-30 16:22:00', 'Powell Street BART (bis)', 39, '2014-06-30 16:29:00', '2nd at Folsom', 62, 408, 'Subscriber', 94133),
	(345265, 465, '2014-06-30 16:22:00', 'Howard at 2nd', 63, '2014-06-30 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(345266, 918, '2014-06-30 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 16:37:00', '2nd at Townsend', 61, 555, 'Subscriber', 95014),
	(345272, 576, '2014-06-30 16:23:00', 'Townsend at 7th', 65, '2014-06-30 16:33:00', 'Market at 4th', 76, 532, 'Subscriber', 94108),
	(345275, 225, '2014-06-30 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 16:29:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94044),
	(345276, 604, '2014-06-30 16:26:00', 'Embarcadero at Folsom', 51, '2014-06-30 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94043),
	(345277, 418, '2014-06-30 16:26:00', 'Market at 4th', 76, '2014-06-30 16:33:00', 'Clay at Battery', 41, 378, 'Subscriber', 94015),
	(345278, 256, '2014-06-30 16:28:00', 'Santa Clara at Almaden', 4, '2014-06-30 16:32:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95020),
	(345279, 727, '2014-06-30 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 51, 'Subscriber', 94403),
	(345280, 930, '2014-06-30 16:29:00', 'Clay at Battery', 41, '2014-06-30 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94025),
	(345281, 259, '2014-06-30 16:30:00', 'Steuart at Market', 74, '2014-06-30 16:34:00', 'Steuart at Market', 74, 481, 'Subscriber', 94002),
	(345282, 352, '2014-06-30 16:30:00', 'Market at 4th', 76, '2014-06-30 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94070),
	(345283, 450, '2014-06-30 16:30:00', 'Market at 10th', 67, '2014-06-30 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94041),
	(345284, 211, '2014-06-30 16:31:00', 'Powell Street BART (bis)', 39, '2014-06-30 16:35:00', 'Market at 4th', 76, 335, 'Subscriber', 94102),
	(345285, 171, '2014-06-30 16:32:00', 'Townsend at 7th', 65, '2014-06-30 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94109),
	(345286, 589, '2014-06-30 16:32:00', 'Spear at Folsom', 49, '2014-06-30 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94028),
	(345287, 761, '2014-06-30 16:32:00', 'South Van Ness at Market', 66, '2014-06-30 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94061),
	(345288, 13019, '2014-06-30 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Customer', 8904),
	(345289, 334, '2014-06-30 16:33:00', '2nd at Townsend', 61, '2014-06-30 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94606),
	(345290, 564, '2014-06-30 16:33:00', 'Steuart at Market', 74, '2014-06-30 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94403),
	(345291, 551, '2014-06-30 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94930),
	(345292, 146, '2014-06-30 16:36:00', 'Market at 10th', 67, '2014-06-30 16:38:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94117),
	(345293, 865, '2014-06-30 16:36:00', '5th at Howard', 57, '2014-06-30 16:50:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94111),
	(345295, 245, '2014-06-30 16:37:00', 'Santa Clara at Almaden', 4, '2014-06-30 16:41:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94103),
	(345296, 548, '2014-06-30 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94403),
	(345297, 652, '2014-06-30 16:38:00', 'Townsend at 7th', 65, '2014-06-30 16:49:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94568),
	(345298, 503, '2014-06-30 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94025),
	(345299, 634, '2014-06-30 16:34:00', 'Steuart at Market', 74, '2014-06-30 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94002),
	(345300, 145, '2014-06-30 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 16:41:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94404),
	(345302, 699, '2014-06-30 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94591),
	(345303, 893, '2014-06-30 16:42:00', 'Clay at Battery', 41, '2014-06-30 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94301),
	(345304, 448, '2014-06-30 16:42:00', 'Market at 10th', 67, '2014-06-30 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Customer', 94124),
	(345306, 421, '2014-06-30 16:43:00', 'Powell at Post (Union Square)', 71, '2014-06-30 16:50:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94111),
	(345312, 496, '2014-06-30 16:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 16:52:00', 'San Jose Civic Center', 3, 129, 'Subscriber', 95113),
	(345316, 860, '2014-06-30 16:45:00', 'Mountain View Caltrain Station', 28, '2014-06-30 16:59:00', 'San Antonio Shopping Center', 31, 54, 'Subscriber', 94040),
	(345319, 391, '2014-06-30 16:46:00', 'Market at 4th', 76, '2014-06-30 16:52:00', 'Clay at Battery', 41, 473, 'Subscriber', 94111),
	(345320, 871, '2014-06-30 16:46:00', 'Powell at Post (Union Square)', 71, '2014-06-30 17:00:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94595),
	(345322, 322, '2014-06-30 16:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94105),
	(345323, 300, '2014-06-30 16:47:00', 'Embarcadero at Folsom', 51, '2014-06-30 16:52:00', '2nd at Townsend', 61, 238, 'Subscriber', 94062),
	(345324, 855, '2014-06-30 16:47:00', 'Townsend at 7th', 65, '2014-06-30 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94590),
	(345325, 173, '2014-06-30 16:48:00', 'Market at 10th', 67, '2014-06-30 16:50:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94103),
	(345326, 468, '2014-06-30 16:48:00', 'South Van Ness at Market', 66, '2014-06-30 16:55:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(345327, 382, '2014-06-30 16:48:00', 'Commercial at Montgomery', 45, '2014-06-30 16:54:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94104),
	(345329, 549, '2014-06-30 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 16:59:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94577),
	(345330, 737, '2014-06-30 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94070),
	(345331, 7484, '2014-06-30 16:51:00', 'Powell Street BART (bis)', 39, '2014-06-30 18:55:00', 'Powell Street BART (bis)', 39, 362, 'Customer', 10435),
	(345333, 360, '2014-06-30 16:51:00', 'Mountain View Caltrain Station', 28, '2014-06-30 16:57:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95032),
	(345334, 357, '2014-06-30 16:52:00', '2nd at South Park', 64, '2014-06-30 16:58:00', 'Market at Sansome', 77, 490, 'Subscriber', 94568),
	(345335, 353, '2014-06-30 16:53:00', 'Spear at Folsom', 49, '2014-06-30 16:59:00', '2nd at Townsend', 61, 574, 'Subscriber', 94105),
	(345336, 455, '2014-06-30 16:54:00', 'Howard at 2nd', 63, '2014-06-30 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 95014),
	(345337, 589, '2014-06-30 16:54:00', 'Howard at 2nd', 63, '2014-06-30 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 95014),
	(345338, 428, '2014-06-30 16:54:00', 'South Van Ness at Market', 66, '2014-06-30 17:02:00', '5th at Howard', 57, 439, 'Subscriber', 94702),
	(345339, 315, '2014-06-30 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 95014),
	(345340, 633, '2014-06-30 16:56:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 95129),
	(345341, 179, '2014-06-30 16:56:00', '2nd at Folsom', 62, '2014-06-30 16:59:00', 'Market at Sansome', 77, 292, 'Subscriber', 95051),
	(345342, 231, '2014-06-30 16:56:00', 'Commercial at Montgomery', 45, '2014-06-30 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94710),
	(345343, 242, '2014-06-30 16:57:00', 'Santa Clara at Almaden', 4, '2014-06-30 17:01:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94403),
	(345344, 593, '2014-06-30 16:57:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 95131),
	(345345, 229, '2014-06-30 16:57:00', 'San Antonio Shopping Center', 31, '2014-06-30 17:01:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94070),
	(345346, 643, '2014-06-30 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 95134),
	(345347, 206, '2014-06-30 16:58:00', '2nd at South Park', 64, '2014-06-30 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 95014),
	(345348, 475, '2014-06-30 16:58:00', 'Powell Street BART (bis)', 39, '2014-06-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94306),
	(345349, 630, '2014-06-30 16:58:00', 'Beale at Market', 56, '2014-06-30 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94070),
	(345350, 1064, '2014-06-30 16:58:00', 'Townsend at 7th', 65, '2014-06-30 17:16:00', 'Townsend at 7th', 65, 558, 'Subscriber', 95060),
	(345351, 262, '2014-06-30 16:58:00', 'Clay at Battery', 41, '2014-06-30 17:03:00', 'Broadway St at Battery St', 82, 594, 'Subscriber', 94015),
	(345352, 1104, '2014-06-30 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 17:17:00', '2nd at Townsend', 61, 521, 'Subscriber', 94030),
	(345353, 445, '2014-06-30 16:59:00', 'Market at Sansome', 77, '2014-06-30 17:07:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(345354, 400, '2014-06-30 16:59:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94061),
	(345355, 482, '2014-06-30 16:59:00', 'Beale at Market', 56, '2014-06-30 17:07:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94111),
	(345357, 1049, '2014-06-30 16:59:00', 'Embarcadero at Vallejo', 48, '2014-06-30 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95110),
	(345358, 558, '2014-06-30 17:00:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94087),
	(345359, 578, '2014-06-30 17:00:00', 'Townsend at 7th', 65, '2014-06-30 17:09:00', '2nd at Folsom', 62, 342, 'Subscriber', 94903),
	(345360, 1028, '2014-06-30 17:00:00', 'Clay at Battery', 41, '2014-06-30 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94402),
	(345361, 412, '2014-06-30 17:00:00', 'Clay at Battery', 41, '2014-06-30 17:07:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94133),
	(345362, 662, '2014-06-30 17:01:00', 'Market at 10th', 67, '2014-06-30 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94066),
	(345363, 286, '2014-06-30 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94086),
	(345364, 956, '2014-06-30 17:02:00', 'Embarcadero at Vallejo', 48, '2014-06-30 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94086),
	(345365, 75, '2014-06-30 17:02:00', 'Beale at Market', 56, '2014-06-30 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94602),
	(345366, 221, '2014-06-30 17:02:00', 'San Antonio Shopping Center', 31, '2014-06-30 17:06:00', 'San Antonio Caltrain Station', 29, 210, 'Subscriber', 94133),
	(345367, 555, '2014-06-30 17:02:00', 'Embarcadero at Sansome', 60, '2014-06-30 17:12:00', 'Post at Kearney', 47, 475, 'Subscriber', 94111),
	(345368, 304, '2014-06-30 17:03:00', 'Post at Kearney', 47, '2014-06-30 17:08:00', 'Steuart at Market', 74, 459, 'Subscriber', 94901),
	(345369, 394, '2014-06-30 17:03:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:09:00', '2nd at Townsend', 61, 602, 'Subscriber', 94404),
	(345370, 822, '2014-06-30 17:03:00', 'Market at 10th', 67, '2014-06-30 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94085),
	(345371, 349, '2014-06-30 17:03:00', '5th at Howard', 57, '2014-06-30 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94303),
	(345372, 313, '2014-06-30 17:03:00', 'Commercial at Montgomery', 45, '2014-06-30 17:08:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94111),
	(345373, 292, '2014-06-30 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94087),
	(345375, 949, '2014-06-30 17:04:00', 'Embarcadero at Sansome', 60, '2014-06-30 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94063),
	(345376, 471, '2014-06-30 17:04:00', '2nd at Townsend', 61, '2014-06-30 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94901),
	(345377, 751, '2014-06-30 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94070),
	(345378, 848, '2014-06-30 17:04:00', 'Commercial at Montgomery', 45, '2014-06-30 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94010),
	(345379, 790, '2014-06-30 17:05:00', 'Howard at 2nd', 63, '2014-06-30 17:18:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94103),
	(345380, 343, '2014-06-30 17:05:00', 'Santa Clara at Almaden', 4, '2014-06-30 17:11:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94110),
	(345381, 455, '2014-06-30 17:06:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:14:00', '2nd at Townsend', 61, 617, 'Subscriber', 94025),
	(345383, 376, '2014-06-30 17:06:00', 'San Jose City Hall', 10, '2014-06-30 17:13:00', 'San Salvador at 1st', 8, 49, 'Subscriber', 95113),
	(345384, 437, '2014-06-30 17:07:00', 'Market at 4th', 76, '2014-06-30 17:14:00', 'Market at 10th', 67, 383, 'Subscriber', 94111),
	(345385, 406, '2014-06-30 17:07:00', '2nd at Folsom', 62, '2014-06-30 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94903),
	(345386, 749, '2014-06-30 17:07:00', 'Commercial at Montgomery', 45, '2014-06-30 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94087),
	(345387, 769, '2014-06-30 17:07:00', 'Clay at Battery', 41, '2014-06-30 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94025),
	(345389, 382, '2014-06-30 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 17:14:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94111),
	(345390, 449, '2014-06-30 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94041),
	(345391, 389, '2014-06-30 17:08:00', 'St James Park', 13, '2014-06-30 17:15:00', 'MLK Library', 11, 703, 'Subscriber', 95116),
	(345392, 403, '2014-06-30 17:08:00', 'Commercial at Montgomery', 45, '2014-06-30 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94903),
	(345393, 171, '2014-06-30 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 17:12:00', 'Davis at Jackson', 42, 275, 'Subscriber', 94133),
	(345394, 344, '2014-06-30 17:09:00', 'Embarcadero at Sansome', 60, '2014-06-30 17:15:00', 'Steuart at Market', 74, 269, 'Subscriber', 94555),
	(345395, 491, '2014-06-30 17:09:00', 'Spear at Folsom', 49, '2014-06-30 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94070),
	(345396, 411, '2014-06-30 17:10:00', 'Embarcadero at Sansome', 60, '2014-06-30 17:17:00', 'Steuart at Market', 74, 265, 'Subscriber', 94510),
	(345397, 652, '2014-06-30 17:10:00', 'South Van Ness at Market', 66, '2014-06-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 95119),
	(345398, 579, '2014-06-30 17:11:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94087),
	(345399, 612, '2014-06-30 17:11:00', 'Beale at Market', 56, '2014-06-30 17:21:00', '2nd at Townsend', 61, 400, 'Subscriber', 94107),
	(345400, 483, '2014-06-30 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 17:19:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94538),
	(345401, 220, '2014-06-30 17:11:00', 'Mountain View Caltrain Station', 28, '2014-06-30 17:15:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94041),
	(345402, 600, '2014-06-30 17:11:00', 'Spear at Folsom', 49, '2014-06-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 95127),
	(345403, 646, '2014-06-30 17:11:00', 'Mountain View Caltrain Station', 28, '2014-06-30 17:22:00', 'Rengstorff Avenue / California Street', 33, 194, 'Subscriber', 94040),
	(345404, 287, '2014-06-30 17:12:00', '2nd at Folsom', 62, '2014-06-30 17:17:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(345405, 252, '2014-06-30 17:12:00', 'Beale at Market', 56, '2014-06-30 17:16:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(345406, 276, '2014-06-30 17:12:00', 'Santa Clara at Almaden', 4, '2014-06-30 17:17:00', 'San Jose Diridon Caltrain Station', 2, 96, 'Subscriber', 94061),
	(345407, 194, '2014-06-30 17:13:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:16:00', 'Beale at Market', 56, 489, 'Subscriber', 94117),
	(345409, 841, '2014-06-30 17:14:00', 'Embarcadero at Bryant', 54, '2014-06-30 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94066),
	(345410, 714, '2014-06-30 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 17:26:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(345411, 507, '2014-06-30 17:14:00', 'Steuart at Market', 74, '2014-06-30 17:23:00', '2nd at Townsend', 61, 459, 'Subscriber', 94158),
	(345413, 299, '2014-06-30 17:15:00', '2nd at South Park', 64, '2014-06-30 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 95126),
	(345414, 354, '2014-06-30 17:15:00', 'Washington at Kearney', 46, '2014-06-30 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94920),
	(345415, 311, '2014-06-30 17:15:00', 'Townsend at 7th', 65, '2014-06-30 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 197, 'Subscriber', 95122),
	(345416, 724, '2014-06-30 17:16:00', 'San Francisco City Hall', 58, '2014-06-30 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(345417, 566, '2014-06-30 17:16:00', 'Steuart at Market', 74, '2014-06-30 17:25:00', '2nd at Folsom', 62, 269, 'Subscriber', 94024),
	(345418, 468, '2014-06-30 17:16:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:24:00', 'Washington at Kearney', 46, 599, 'Subscriber', 94133),
	(345421, 408, '2014-06-30 17:16:00', 'Embarcadero at Folsom', 51, '2014-06-30 17:23:00', 'Clay at Battery', 41, 411, 'Subscriber', 94124),
	(345426, 764, '2014-06-30 17:14:00', 'Commercial at Montgomery', 45, '2014-06-30 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94061),
	(345428, 345, '2014-06-30 17:18:00', 'Market at 10th', 67, '2014-06-30 17:23:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94111),
	(345430, 340, '2014-06-30 17:18:00', 'Townsend at 7th', 65, '2014-06-30 17:24:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94707),
	(345433, 766, '2014-06-30 17:19:00', 'South Van Ness at Market', 66, '2014-06-30 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 9611),
	(345434, 330, '2014-06-30 17:19:00', 'Embarcadero at Sansome', 60, '2014-06-30 17:24:00', 'Steuart at Market', 74, 545, 'Subscriber', 94565),
	(345438, 451, '2014-06-30 17:20:00', 'Market at 4th', 76, '2014-06-30 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 94502),
	(345439, 504, '2014-06-30 17:20:00', '5th at Howard', 57, '2014-06-30 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94402),
	(345442, 454, '2014-06-30 17:20:00', '2nd at South Park', 64, '2014-06-30 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94063),
	(345443, 7059, '2014-06-30 17:20:00', 'Clay at Battery', 41, '2014-06-30 19:18:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 11788),
	(345446, 1189, '2014-06-30 17:20:00', 'Townsend at 7th', 65, '2014-06-30 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94546),
	(345451, 996, '2014-06-30 17:21:00', 'Market at 10th', 67, '2014-06-30 17:38:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94590),
	(345453, 416, '2014-06-30 17:22:00', '2nd at South Park', 64, '2014-06-30 17:29:00', 'Steuart at Market', 74, 464, 'Subscriber', 94110),
	(345454, 662, '2014-06-30 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 17:33:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94403),
	(345455, 540, '2014-06-30 17:24:00', 'Market at Sansome', 77, '2014-06-30 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94403),
	(345456, 1391, '2014-06-30 17:24:00', 'Clay at Battery', 41, '2014-06-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94404),
	(345457, 271, '2014-06-30 17:24:00', 'Howard at 2nd', 63, '2014-06-30 17:28:00', '5th at Howard', 57, 419, 'Subscriber', 94105),
	(345458, 300, '2014-06-30 17:24:00', 'Market at 4th', 76, '2014-06-30 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94706),
	(345459, 667, '2014-06-30 17:24:00', 'Townsend at 7th', 65, '2014-06-30 17:35:00', 'Market at Sansome', 77, 368, 'Subscriber', 94121),
	(345460, 242, '2014-06-30 17:24:00', 'Market at Sansome', 77, '2014-06-30 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94602),
	(345461, 258, '2014-06-30 17:25:00', 'South Van Ness at Market', 66, '2014-06-30 17:29:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94803),
	(345462, 961, '2014-06-30 17:25:00', 'Townsend at 7th', 65, '2014-06-30 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94611),
	(345463, 448, '2014-06-30 17:25:00', 'San Jose Civic Center', 3, '2014-06-30 17:33:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95113),
	(345464, 259, '2014-06-30 17:26:00', 'Post at Kearney', 47, '2014-06-30 17:30:00', 'Steuart at Market', 74, 386, 'Subscriber', 94501),
	(345465, 491, '2014-06-30 17:26:00', '2nd at Townsend', 61, '2014-06-30 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94597),
	(345466, 913, '2014-06-30 17:27:00', 'Townsend at 7th', 65, '2014-06-30 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94553),
	(345467, 384, '2014-06-30 17:27:00', 'Broadway St at Battery St', 82, '2014-06-30 17:33:00', 'Market at Sansome', 77, 270, 'Subscriber', 94132),
	(345472, 188, '2014-06-30 17:27:00', 'Post at Kearney', 47, '2014-06-30 17:31:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94010),
	(345474, 595, '2014-06-30 17:28:00', 'Powell Street BART (bis)', 39, '2014-06-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94085),
	(345476, 454, '2014-06-30 17:28:00', 'Embarcadero at Sansome', 60, '2014-06-30 17:35:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94109),
	(345479, 847, '2014-06-30 17:29:00', 'Commercial at Montgomery', 45, '2014-06-30 17:43:00', '2nd at Townsend', 61, 484, 'Subscriber', 94041),
	(345480, 294, '2014-06-30 17:29:00', 'Market at Sansome', 77, '2014-06-30 17:33:00', '5th at Howard', 57, 388, 'Subscriber', 94107),
	(345483, 629, '2014-06-30 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 17:40:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94501),
	(345484, 757, '2014-06-30 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 17:42:00', 'Market at 10th', 67, 288, 'Subscriber', 94107),
	(345486, 976, '2014-06-30 17:30:00', 'Powell at Post (Union Square)', 71, '2014-06-30 17:46:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94403),
	(345487, 626, '2014-06-30 17:31:00', 'Townsend at 7th', 65, '2014-06-30 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94925),
	(345488, 609, '2014-06-30 17:31:00', 'San Jose Government Center', 80, '2014-06-30 17:41:00', 'Japantown', 9, 75, 'Subscriber', 95112),
	(345489, 675, '2014-06-30 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94901),
	(345490, 243, '2014-06-30 17:31:00', 'Beale at Market', 56, '2014-06-30 17:35:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94403),
	(345491, 332, '2014-06-30 17:31:00', 'Clay at Battery', 41, '2014-06-30 17:37:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94925),
	(345492, 374, '2014-06-30 17:32:00', 'South Van Ness at Market', 66, '2014-06-30 17:38:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94040),
	(345493, 342, '2014-06-30 17:32:00', 'Market at Sansome', 77, '2014-06-30 17:38:00', 'Steuart at Market', 74, 618, 'Subscriber', 94105),
	(345494, 259, '2014-06-30 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 17:37:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94014),
	(345495, 660, '2014-06-30 17:33:00', 'Beale at Market', 56, '2014-06-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94010),
	(345496, 362, '2014-06-30 17:34:00', 'Powell Street BART (bis)', 39, '2014-06-30 17:40:00', 'San Francisco City Hall', 58, 609, 'Subscriber', 94102),
	(345497, 372, '2014-06-30 17:34:00', 'Howard at 2nd', 63, '2014-06-30 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94941),
	(345498, 238, '2014-06-30 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 17:38:00', 'Beale at Market', 56, 335, 'Subscriber', 94110),
	(345499, 386, '2014-06-30 17:34:00', 'Cowper at University', 37, '2014-06-30 17:41:00', 'Palo Alto Caltrain Station', 34, 22, 'Subscriber', 95128),
	(345500, 490, '2014-06-30 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 17:43:00', 'Market at 4th', 76, 238, 'Subscriber', 94109),
	(345501, 451, '2014-06-30 17:35:00', 'Spear at Folsom', 49, '2014-06-30 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94062),
	(345502, 269, '2014-06-30 17:35:00', '2nd at South Park', 64, '2014-06-30 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94618),
	(345505, 521, '2014-06-30 17:36:00', 'Howard at 2nd', 63, '2014-06-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94306),
	(345506, 195, '2014-06-30 17:36:00', '2nd at South Park', 64, '2014-06-30 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94602),
	(345507, 844, '2014-06-30 17:36:00', 'Beale at Market', 56, '2014-06-30 17:50:00', '2nd at Townsend', 61, 452, 'Subscriber', 2139),
	(345508, 411, '2014-06-30 17:36:00', 'Market at 10th', 67, '2014-06-30 17:43:00', 'Market at 4th', 76, 608, 'Subscriber', 94709),
	(345509, 506, '2014-06-30 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 17:45:00', 'San Salvador at 1st', 8, 77, 'Subscriber', 94303),
	(345510, 566, '2014-06-30 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 17:47:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94501),
	(345511, 478, '2014-06-30 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 17:45:00', 'Paseo de San Antonio', 7, 10, 'Subscriber', 95113),
	(345513, 370, '2014-06-30 17:38:00', 'Rengstorff Avenue / California Street', 33, '2014-06-30 17:44:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94040),
	(345514, 260, '2014-06-30 17:38:00', '2nd at South Park', 64, '2014-06-30 17:43:00', 'Market at Sansome', 77, 607, 'Subscriber', 94705),
	(345515, 373, '2014-06-30 17:40:00', 'Howard at 2nd', 63, '2014-06-30 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94404),
	(345516, 635, '2014-06-30 17:40:00', '2nd at Townsend', 61, '2014-06-30 17:50:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94111),
	(345517, 504, '2014-06-30 17:40:00', 'Steuart at Market', 74, '2014-06-30 17:49:00', '2nd at Townsend', 61, 265, 'Subscriber', 94306),
	(345518, 398, '2014-06-30 17:40:00', 'Market at 4th', 76, '2014-06-30 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94103),
	(345519, 503, '2014-06-30 17:40:00', 'Market at Sansome', 77, '2014-06-30 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 95051),
	(345522, 719, '2014-06-30 17:41:00', 'Beale at Market', 56, '2014-06-30 17:53:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94619),
	(345523, 576, '2014-06-30 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94590),
	(345525, 621, '2014-06-30 17:42:00', 'Spear at Folsom', 49, '2014-06-30 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94107),
	(345526, 235, '2014-06-30 17:42:00', 'Steuart at Market', 74, '2014-06-30 17:46:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94133),
	(345527, 440, '2014-06-30 17:42:00', '2nd at Townsend', 61, '2014-06-30 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94534),
	(345528, 413, '2014-06-30 17:42:00', 'Market at 10th', 67, '2014-06-30 17:49:00', 'Market at 4th', 76, 383, 'Subscriber', 94609),
	(345529, 1184, '2014-06-30 17:42:00', 'Davis at Jackson', 42, '2014-06-30 18:02:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94111),
	(345532, 318, '2014-06-30 17:43:00', 'Japantown', 9, '2014-06-30 17:48:00', 'Ryland Park', 84, 75, 'Subscriber', 95112),
	(345533, 484, '2014-06-30 17:41:00', 'Townsend at 7th', 65, '2014-06-30 17:49:00', '2nd at Townsend', 61, 322, 'Subscriber', 94105),
	(345539, 1187, '2014-06-30 17:44:00', 'Powell at Post (Union Square)', 71, '2014-06-30 18:04:00', 'Steuart at Market', 74, 504, 'Customer', 45),
	(345540, 1028, '2014-06-30 17:45:00', 'Townsend at 7th', 65, '2014-06-30 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94556),
	(345544, 342, '2014-06-30 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94025),
	(345546, 387, '2014-06-30 17:45:00', 'Spear at Folsom', 49, '2014-06-30 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94303),
	(345549, 822, '2014-06-30 17:46:00', 'Beale at Market', 56, '2014-06-30 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 95148),
	(345552, 773, '2014-06-30 17:46:00', 'South Van Ness at Market', 66, '2014-06-30 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94403),
	(345553, 649, '2014-06-30 17:46:00', 'Market at 4th', 76, '2014-06-30 17:57:00', 'Market at 10th', 67, 358, 'Subscriber', 94102),
	(345554, 659, '2014-06-30 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 17:57:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94705),
	(345555, 337, '2014-06-30 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 17:52:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94108),
	(345556, 273, '2014-06-30 17:46:00', '2nd at South Park', 64, '2014-06-30 17:51:00', 'Market at Sansome', 77, 488, 'Subscriber', 94709),
	(345557, 299, '2014-06-30 17:47:00', 'Castro Street and El Camino Real', 32, '2014-06-30 17:52:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94107),
	(345559, 1002, '2014-06-30 17:47:00', 'Commercial at Montgomery', 45, '2014-06-30 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94070),
	(345560, 423, '2014-06-30 17:48:00', 'Broadway St at Battery St', 82, '2014-06-30 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94610),
	(345561, 704, '2014-06-30 17:48:00', '2nd at Townsend', 61, '2014-06-30 17:59:00', 'Davis at Jackson', 42, 459, 'Customer', NULL),
	(345562, 390, '2014-06-30 17:48:00', '2nd at Townsend', 61, '2014-06-30 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94579),
	(345563, 634, '2014-06-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 17:59:00', 'Market at 4th', 76, 456, 'Subscriber', 94107),
	(345564, 272, '2014-06-30 17:48:00', 'Embarcadero at Vallejo', 48, '2014-06-30 17:53:00', 'Steuart at Market', 74, 436, 'Subscriber', 94556),
	(345565, 542, '2014-06-30 17:49:00', 'Market at 10th', 67, '2014-06-30 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95112),
	(345568, 918, '2014-06-30 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 94109),
	(345569, 485, '2014-06-30 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 17:57:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94607),
	(345571, 284, '2014-06-30 17:49:00', 'Steuart at Market', 74, '2014-06-30 17:54:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94105),
	(345572, 585, '2014-06-30 17:50:00', 'SJSU - San Salvador at 9th', 16, '2014-06-30 17:59:00', 'San Salvador at 1st', 8, 257, 'Subscriber', 95112),
	(345573, 349, '2014-06-30 17:50:00', 'San Antonio Caltrain Station', 29, '2014-06-30 17:55:00', 'Rengstorff Avenue / California Street', 33, 705, 'Subscriber', 94040),
	(345574, 135, '2014-06-30 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94107),
	(345575, 803, '2014-06-30 17:50:00', 'Embarcadero at Vallejo', 48, '2014-06-30 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 652, 'Subscriber', 94025),
	(345576, 546, '2014-06-30 17:50:00', 'SJSU - San Salvador at 9th', 16, '2014-06-30 17:59:00', 'San Salvador at 1st', 8, 149, 'Subscriber', 95112),
	(345578, 653, '2014-06-30 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94303),
	(345579, 188, '2014-06-30 17:52:00', '2nd at Folsom', 62, '2014-06-30 17:55:00', 'Market at Sansome', 77, 137, 'Subscriber', 94705),
	(345580, 663, '2014-06-30 17:53:00', 'Market at 4th', 76, '2014-06-30 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94102),
	(345581, 849, '2014-06-30 17:53:00', 'Embarcadero at Sansome', 60, '2014-06-30 18:07:00', 'Market at 4th', 76, 553, 'Subscriber', 94103),
	(345582, 944, '2014-06-30 17:53:00', 'Embarcadero at Vallejo', 48, '2014-06-30 18:09:00', '2nd at Townsend', 61, 425, 'Subscriber', 94595),
	(345583, 167, '2014-06-30 17:53:00', 'Mountain View City Hall', 27, '2014-06-30 17:56:00', 'Mountain View Caltrain Station', 28, 20, 'Subscriber', 94105),
	(345584, 1325, '2014-06-30 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 18:16:00', 'Market at 10th', 67, 513, 'Customer', 1),
	(345585, 1307, '2014-06-30 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 18:16:00', 'Market at 10th', 67, 343, 'Customer', 1),
	(345586, 627, '2014-06-30 17:54:00', 'South Van Ness at Market', 66, '2014-06-30 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94010),
	(345587, 310, '2014-06-30 17:55:00', 'Broadway St at Battery St', 82, '2014-06-30 18:00:00', 'Beale at Market', 56, 387, 'Subscriber', 94710),
	(345589, 157, '2014-06-30 17:56:00', '2nd at Folsom', 62, '2014-06-30 17:59:00', 'Market at Sansome', 77, 269, 'Subscriber', 94118),
	(345591, 417, '2014-06-30 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 18:03:00', 'Market at 4th', 76, 412, 'Subscriber', 94109),
	(345592, 366, '2014-06-30 17:58:00', 'Embarcadero at Bryant', 54, '2014-06-30 18:04:00', 'Steuart at Market', 74, 353, 'Subscriber', 94086),
	(345593, 424, '2014-06-30 17:59:00', '2nd at Townsend', 61, '2014-06-30 18:06:00', 'Market at Sansome', 77, 602, 'Subscriber', 94544),
	(345594, 366, '2014-06-30 17:59:00', 'Mountain View Caltrain Station', 28, '2014-06-30 18:05:00', 'Evelyn Park and Ride', 30, 58, 'Subscriber', 94087),
	(345595, 125, '2014-06-30 18:00:00', 'Spear at Folsom', 49, '2014-06-30 18:02:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94105),
	(345596, 473, '2014-06-30 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 18:08:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94133),
	(345597, 233, '2014-06-30 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 18:04:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(345599, 237, '2014-06-30 18:00:00', 'Townsend at 7th', 65, '2014-06-30 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94041),
	(345601, 847, '2014-06-30 18:01:00', 'Market at 10th', 67, '2014-06-30 18:15:00', '2nd at South Park', 64, 306, 'Subscriber', 94612),
	(345603, 308, '2014-06-30 18:01:00', '5th at Howard', 57, '2014-06-30 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94403),
	(345604, 305, '2014-06-30 18:02:00', '5th at Howard', 57, '2014-06-30 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94401),
	(345605, 240, '2014-06-30 18:02:00', 'Townsend at 7th', 65, '2014-06-30 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94070),
	(345606, 671, '2014-06-30 18:02:00', '2nd at South Park', 64, '2014-06-30 18:14:00', 'Washington at Kearney', 46, 403, 'Subscriber', 94133),
	(345608, 473, '2014-06-30 18:03:00', 'Market at 4th', 76, '2014-06-30 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94041),
	(345610, 664, '2014-06-30 18:03:00', 'Market at 10th', 67, '2014-06-30 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95110),
	(345612, 830, '2014-06-30 18:04:00', 'South Van Ness at Market', 66, '2014-06-30 18:18:00', '2nd at Folsom', 62, 286, 'Subscriber', 94103),
	(345614, 465, '2014-06-30 18:05:00', '2nd at South Park', 64, '2014-06-30 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94904),
	(345616, 531, '2014-06-30 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94002),
	(345617, 687, '2014-06-30 18:06:00', '2nd at Townsend', 61, '2014-06-30 18:17:00', 'Steuart at Market', 74, 322, 'Subscriber', 94960),
	(345618, 676, '2014-06-30 18:06:00', 'Beale at Market', 56, '2014-06-30 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94158),
	(345620, 1355, '2014-06-30 18:06:00', 'Commercial at Montgomery', 45, '2014-06-30 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Customer', 94401),
	(345621, 248, '2014-06-30 18:06:00', 'Broadway St at Battery St', 82, '2014-06-30 18:10:00', 'Beale at Market', 56, 575, 'Subscriber', 94710),
	(345622, 544, '2014-06-30 18:07:00', 'San Jose City Hall', 10, '2014-06-30 18:16:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94010),
	(345623, 448, '2014-06-30 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:14:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(345625, 298, '2014-06-30 18:07:00', '5th at Howard', 57, '2014-06-30 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 95118),
	(345627, 771, '2014-06-30 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:20:00', 'Broadway St at Battery St', 82, 622, 'Subscriber', 94133),
	(345628, 374, '2014-06-30 18:08:00', 'Market at 4th', 76, '2014-06-30 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94608),
	(345629, 172, '2014-06-30 18:08:00', '2nd at Folsom', 62, '2014-06-30 18:11:00', 'Market at Sansome', 77, 33, 'Subscriber', 94117),
	(345630, 249, '2014-06-30 18:08:00', '2nd at Folsom', 62, '2014-06-30 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94610),
	(345631, 502, '2014-06-30 18:08:00', '2nd at Townsend', 61, '2014-06-30 18:17:00', 'Steuart at Market', 74, 452, 'Subscriber', 94941),
	(345634, 519, '2014-06-30 18:09:00', 'Market at Sansome', 77, '2014-06-30 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95008),
	(345635, 560, '2014-06-30 18:09:00', 'Market at 4th', 76, '2014-06-30 18:18:00', 'Steuart at Market', 74, 412, 'Subscriber', 94109),
	(345636, 356, '2014-06-30 18:10:00', '2nd at Folsom', 62, '2014-06-30 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94040),
	(345637, 57134, '2014-06-30 18:10:00', 'San Pedro Square', 6, '2014-07-01 10:02:00', 'Santa Clara at Almaden', 4, 93, 'Customer', 91377),
	(345638, 181, '2014-06-30 18:11:00', '2nd at Folsom', 62, '2014-06-30 18:14:00', 'Market at Sansome', 77, 408, 'Subscriber', 94518),
	(345639, 220, '2014-06-30 18:11:00', 'Broadway St at Battery St', 82, '2014-06-30 18:15:00', 'Beale at Market', 56, 527, 'Subscriber', 94609),
	(345640, 57078, '2014-06-30 18:11:00', 'San Pedro Square', 6, '2014-07-01 10:02:00', 'Santa Clara at Almaden', 4, 645, 'Customer', 91377),
	(345642, 496, '2014-06-30 18:11:00', '2nd at Folsom', 62, '2014-06-30 18:20:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94119),
	(345644, 227, '2014-06-30 18:12:00', 'Santa Clara at Almaden', 4, '2014-06-30 18:15:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94107),
	(345645, 502, '2014-06-30 18:12:00', 'St James Park', 13, '2014-06-30 18:20:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94108),
	(345646, 298, '2014-06-30 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:17:00', '2nd at South Park', 64, 516, 'Subscriber', 94105),
	(345647, 746, '2014-06-30 18:13:00', 'San Antonio Shopping Center', 31, '2014-06-30 18:25:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94010),
	(345650, 1085, '2014-06-30 18:13:00', 'Broadway St at Battery St', 82, '2014-06-30 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94065),
	(345653, 1419, '2014-06-30 18:14:00', 'Steuart at Market', 74, '2014-06-30 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94040),
	(345654, 726, '2014-06-30 18:14:00', '5th at Howard', 57, '2014-06-30 18:27:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94105),
	(345655, 411, '2014-06-30 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 18:22:00', 'Market at 4th', 76, 340, 'Subscriber', 94107),
	(345656, 254, '2014-06-30 18:15:00', '5th at Howard', 57, '2014-06-30 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94042),
	(345657, 717, '2014-06-30 18:15:00', 'Townsend at 7th', 65, '2014-06-30 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94611),
	(345661, 226, '2014-06-30 18:16:00', 'Mountain View City Hall', 27, '2014-06-30 18:20:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94107),
	(345662, 695, '2014-06-30 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:28:00', 'Market at Sansome', 77, 271, 'Subscriber', 94609),
	(345663, 244, '2014-06-30 18:17:00', 'Market at Sansome', 77, '2014-06-30 18:21:00', '2nd at Folsom', 62, 269, 'Subscriber', 94028),
	(345664, 194, '2014-06-30 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 18:20:00', 'Steuart at Market', 74, 291, 'Subscriber', 94904),
	(345665, 411, '2014-06-30 18:17:00', '5th at Howard', 57, '2014-06-30 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94602),
	(345666, 757, '2014-06-30 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 18:30:00', 'Japantown', 9, 127, 'Subscriber', 95112),
	(345667, 523, '2014-06-30 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 18:26:00', 'San Jose Civic Center', 3, 256, 'Subscriber', 95113),
	(345668, 668, '2014-06-30 18:18:00', 'Commercial at Montgomery', 45, '2014-06-30 18:29:00', '2nd at Townsend', 61, 531, 'Subscriber', 94107),
	(345669, 425, '2014-06-30 18:17:00', '2nd at Folsom', 62, '2014-06-30 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(345670, 545, '2014-06-30 18:18:00', '2nd at Folsom', 62, '2014-06-30 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(345671, 1329, '2014-06-30 18:19:00', 'San Jose Government Center', 80, '2014-06-30 18:41:00', 'SJSU - San Salvador at 9th', 16, 76, 'Subscriber', 95018),
	(345672, 1337, '2014-06-30 18:19:00', 'San Jose Government Center', 80, '2014-06-30 18:41:00', 'SJSU - San Salvador at 9th', 16, 294, 'Subscriber', 95051),
	(345673, 260, '2014-06-30 18:19:00', 'Embarcadero at Sansome', 60, '2014-06-30 18:23:00', 'Steuart at Market', 74, 361, 'Subscriber', 94597),
	(345674, 661, '2014-06-30 18:19:00', 'Townsend at 7th', 65, '2014-06-30 18:30:00', 'Civic Center BART (7th at Market)', 72, 525, 'Customer', 11222),
	(345675, 504, '2014-06-30 18:19:00', 'Commercial at Montgomery', 45, '2014-06-30 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94118),
	(345676, 455, '2014-06-30 18:19:00', 'Howard at 2nd', 63, '2014-06-30 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95112),
	(345677, 824, '2014-06-30 18:20:00', 'Embarcadero at Sansome', 60, '2014-06-30 18:33:00', '2nd at Townsend', 61, 428, 'Subscriber', 94107),
	(345678, 595, '2014-06-30 18:20:00', 'Townsend at 7th', 65, '2014-06-30 18:30:00', 'Civic Center BART (7th at Market)', 72, 282, 'Customer', 11206),
	(345679, 614, '2014-06-30 18:21:00', 'Beale at Market', 56, '2014-06-30 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94010),
	(345680, 1040, '2014-06-30 18:22:00', '2nd at South Park', 64, '2014-06-30 18:39:00', 'Golden Gate at Polk', 59, 306, 'Subscriber', 94122),
	(345681, 337, '2014-06-30 18:22:00', 'Embarcadero at Sansome', 60, '2014-06-30 18:28:00', 'Steuart at Market', 74, 405, 'Subscriber', 94612),
	(345682, 937, '2014-06-30 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:39:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94133),
	(345683, 962, '2014-06-30 18:21:00', 'Townsend at 7th', 65, '2014-06-30 18:37:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94118),
	(345686, 595, '2014-06-30 18:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 18:33:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94103),
	(345688, 597, '2014-06-30 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 18:34:00', 'Steuart at Market', 74, 520, 'Subscriber', 94611),
	(345693, 281, '2014-06-30 18:26:00', 'Howard at 2nd', 63, '2014-06-30 18:31:00', '5th at Howard', 57, 539, 'Subscriber', 94103),
	(345694, 407, '2014-06-30 18:27:00', 'Market at 4th', 76, '2014-06-30 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94619),
	(345696, 531, '2014-06-30 18:28:00', '2nd at Townsend', 61, '2014-06-30 18:36:00', 'Steuart at Market', 74, 574, 'Subscriber', 94611),
	(345699, 889, '2014-06-30 18:28:00', 'Steuart at Market', 74, '2014-06-30 18:43:00', '2nd at Townsend', 61, 353, 'Subscriber', 94109),
	(345700, 656, '2014-06-30 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:40:00', 'Steuart at Market', 74, 238, 'Subscriber', 94612),
	(345703, 480, '2014-06-30 18:29:00', '2nd at Folsom', 62, '2014-06-30 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94024),
	(345704, 206, '2014-06-30 18:30:00', '2nd at Folsom', 62, '2014-06-30 18:34:00', 'Market at Sansome', 77, 384, 'Subscriber', 94109),
	(345707, 3419, '2014-06-30 18:31:00', 'University and Emerson', 35, '2014-06-30 19:28:00', 'University and Emerson', 35, 679, 'Customer', 90069),
	(345708, 883, '2014-06-30 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:46:00', 'Broadway St at Battery St', 82, 530, 'Subscriber', 94133),
	(345710, 174, '2014-06-30 18:31:00', 'Post at Kearney', 47, '2014-06-30 18:34:00', 'Washington at Kearney', 46, 475, 'Subscriber', 94107),
	(345711, 427, '2014-06-30 18:31:00', 'Market at 4th', 76, '2014-06-30 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94608),
	(345712, 540, '2014-06-30 18:32:00', 'Market at 10th', 67, '2014-06-30 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94065),
	(345715, 253, '2014-06-30 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 18:37:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94103),
	(345716, 682, '2014-06-30 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:44:00', 'Market at 4th', 76, 394, 'Subscriber', 94133),
	(345717, 366, '2014-06-30 18:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 18:39:00', 'Market at Sansome', 77, 529, 'Subscriber', 94133),
	(345721, 554, '2014-06-30 18:34:00', '2nd at Townsend', 61, '2014-06-30 18:44:00', 'Steuart at Market', 74, 526, 'Subscriber', 94588),
	(345722, 745, '2014-06-30 18:35:00', 'Steuart at Market', 74, '2014-06-30 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94025),
	(345725, 599, '2014-06-30 18:36:00', 'Embarcadero at Folsom', 51, '2014-06-30 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94041),
	(345726, 804, '2014-06-30 18:36:00', 'Spear at Folsom', 49, '2014-06-30 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Customer', 94404),
	(345727, 326, '2014-06-30 18:38:00', '2nd at South Park', 64, '2014-06-30 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94010),
	(345728, 452, '2014-06-30 18:38:00', 'Broadway St at Battery St', 82, '2014-06-30 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94602),
	(345729, 267, '2014-06-30 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 18:43:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95110),
	(345730, 374, '2014-06-30 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 18:46:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(345731, 1529, '2014-06-30 18:40:00', 'Embarcadero at Sansome', 60, '2014-06-30 19:05:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94133),
	(345732, 509, '2014-06-30 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:48:00', 'Market at Sansome', 77, 518, 'Subscriber', 94611),
	(345733, 552, '2014-06-30 18:40:00', 'Market at 10th', 67, '2014-06-30 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94040),
	(345734, 808, '2014-06-30 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 18:55:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94111),
	(345735, 498, '2014-06-30 18:41:00', 'Post at Kearney', 47, '2014-06-30 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94044),
	(345736, 608, '2014-06-30 18:42:00', 'Embarcadero at Folsom', 51, '2014-06-30 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94107),
	(345737, 864, '2014-06-30 18:42:00', 'South Van Ness at Market', 66, '2014-06-30 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94611),
	(345738, 1255, '2014-06-30 18:42:00', 'SJSU - San Salvador at 9th', 16, '2014-06-30 19:03:00', 'San Jose Government Center', 80, 294, 'Subscriber', 95051),
	(345739, 1255, '2014-06-30 18:42:00', 'SJSU - San Salvador at 9th', 16, '2014-06-30 19:03:00', 'San Jose Government Center', 80, 76, 'Subscriber', 95018),
	(345740, 423, '2014-06-30 18:43:00', '2nd at Folsom', 62, '2014-06-30 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94107),
	(345741, 615, '2014-06-30 18:44:00', 'Embarcadero at Vallejo', 48, '2014-06-30 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94404),
	(345742, 477, '2014-06-30 18:45:00', '2nd at Townsend', 61, '2014-06-30 18:53:00', 'Steuart at Market', 74, 531, 'Subscriber', 94037),
	(345743, 468, '2014-06-30 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94404),
	(345744, 885, '2014-06-30 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 19:00:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94105),
	(345745, 370, '2014-06-30 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 380, 'Subscriber', 94105),
	(345746, 287, '2014-06-30 18:47:00', '2nd at South Park', 64, '2014-06-30 18:52:00', 'Market at Sansome', 77, 339, 'Subscriber', 94501),
	(345747, 475, '2014-06-30 18:48:00', 'Townsend at 7th', 65, '2014-06-30 18:56:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94618),
	(345748, 523, '2014-06-30 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 18:57:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94105),
	(345749, 136, '2014-06-30 18:48:00', 'Embarcadero at Bryant', 54, '2014-06-30 18:51:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(345750, 1298, '2014-06-30 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-06-30 19:11:00', 'Embarcadero at Vallejo', 48, 521, 'Customer', 45),
	(345752, 296, '2014-06-30 18:49:00', 'San Antonio Caltrain Station', 29, '2014-06-30 18:54:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94040),
	(345753, 248, '2014-06-30 18:49:00', 'San Antonio Caltrain Station', 29, '2014-06-30 18:54:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94040),
	(345754, 442, '2014-06-30 18:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 18:57:00', 'St James Park', 13, 70, 'Subscriber', 95112),
	(345755, 232, '2014-06-30 18:50:00', 'Commercial at Montgomery', 45, '2014-06-30 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94611),
	(345757, 277, '2014-06-30 18:53:00', 'Howard at 2nd', 63, '2014-06-30 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94903),
	(345758, 283, '2014-06-30 18:54:00', 'Post at Kearney', 47, '2014-06-30 18:58:00', '2nd at South Park', 64, 327, 'Subscriber', 94939),
	(345759, 309, '2014-06-30 18:55:00', 'Embarcadero at Bryant', 54, '2014-06-30 19:00:00', 'Steuart at Market', 74, 281, 'Subscriber', 94611),
	(345760, 397, '2014-06-30 18:55:00', 'Commercial at Montgomery', 45, '2014-06-30 19:02:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94107),
	(345761, 276, '2014-06-30 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 19:00:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94107),
	(345763, 343, '2014-06-30 18:56:00', 'San Antonio Shopping Center', 31, '2014-06-30 19:01:00', 'Rengstorff Avenue / California Street', 33, 54, 'Subscriber', 94040),
	(345764, 900, '2014-06-30 18:57:00', 'Embarcadero at Sansome', 60, '2014-06-30 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94010),
	(345765, 203, '2014-06-30 18:57:00', 'San Antonio Shopping Center', 31, '2014-06-30 19:00:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94103),
	(345768, 570, '2014-06-30 18:58:00', 'Steuart at Market', 74, '2014-06-30 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94070),
	(345769, 701, '2014-06-30 18:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 19:10:00', 'SJSU - San Salvador at 9th', 16, 80, 'Subscriber', 95112),
	(345770, 235, '2014-06-30 18:59:00', 'Townsend at 7th', 65, '2014-06-30 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94158),
	(345771, 318, '2014-06-30 19:00:00', 'Powell Street BART (bis)', 39, '2014-06-30 19:05:00', 'Market at 10th', 67, 352, 'Subscriber', 94103),
	(345772, 498, '2014-06-30 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94105),
	(345773, 254, '2014-06-30 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-06-30 19:06:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94804),
	(345775, 223, '2014-06-30 19:03:00', 'Market at Sansome', 77, '2014-06-30 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94510),
	(345776, 319, '2014-06-30 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 19:08:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94107),
	(345777, 217, '2014-06-30 19:04:00', 'Clay at Battery', 41, '2014-06-30 19:08:00', 'Market at Sansome', 77, 378, 'Subscriber', 94124),
	(345778, 275, '2014-06-30 19:06:00', '2nd at South Park', 64, '2014-06-30 19:10:00', 'Market at Sansome', 77, 327, 'Subscriber', 94702),
	(345779, 336, '2014-06-30 19:06:00', 'Market at Sansome', 77, '2014-06-30 19:11:00', 'Powell Street BART (bis)', 39, 270, 'Subscriber', 94107),
	(345780, 346, '2014-06-30 19:06:00', 'Powell Street BART (bis)', 39, '2014-06-30 19:12:00', 'Market at 10th', 67, 492, 'Subscriber', 94102),
	(345781, 231, '2014-06-30 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 19:10:00', '2nd at Townsend', 61, 222, 'Subscriber', 95134),
	(345782, 159, '2014-06-30 19:07:00', 'Embarcadero at Bryant', 54, '2014-06-30 19:10:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(345784, 360, '2014-06-30 19:08:00', '2nd at Folsom', 62, '2014-06-30 19:14:00', 'Steuart at Market', 74, 629, 'Subscriber', 94947),
	(345785, 523, '2014-06-30 19:08:00', 'Embarcadero at Folsom', 51, '2014-06-30 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94158),
	(345787, 738, '2014-06-30 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 19:21:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94102),
	(345788, 222, '2014-06-30 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 19:14:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(345789, 485, '2014-06-30 19:10:00', 'Market at 10th', 67, '2014-06-30 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94402),
	(345790, 385, '2014-06-30 19:11:00', 'Market at Sansome', 77, '2014-06-30 19:17:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Subscriber', 94133),
	(345791, 762, '2014-06-30 19:12:00', 'Howard at 2nd', 63, '2014-06-30 19:24:00', 'Market at 10th', 67, 335, 'Subscriber', 94105),
	(345793, 605, '2014-06-30 19:12:00', 'Davis at Jackson', 42, '2014-06-30 19:22:00', 'Market at 4th', 76, 614, 'Subscriber', 94111),
	(345794, 170, '2014-06-30 19:15:00', 'Beale at Market', 56, '2014-06-30 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94611),
	(345795, 643, '2014-06-30 19:15:00', 'Market at 10th', 67, '2014-06-30 19:26:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94111),
	(345796, 918, '2014-06-30 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 19:31:00', 'Japantown', 9, 96, 'Subscriber', 95112),
	(345797, 960, '2014-06-30 19:16:00', 'Embarcadero at Vallejo', 48, '2014-06-30 19:32:00', 'Powell Street BART (bis)', 39, 521, 'Customer', 45),
	(345798, 363, '2014-06-30 19:17:00', '2nd at Folsom', 62, '2014-06-30 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94070),
	(345799, 421, '2014-06-30 19:17:00', 'Commercial at Montgomery', 45, '2014-06-30 19:24:00', '5th at Howard', 57, 473, 'Subscriber', 94103),
	(345800, 4051, '2014-06-30 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Customer', 37203),
	(345801, 378, '2014-06-30 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 19:26:00', 'Paseo de San Antonio', 7, 710, 'Subscriber', 95113),
	(345802, 150, '2014-06-30 19:21:00', 'Howard at 2nd', 63, '2014-06-30 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94611),
	(345803, 555, '2014-06-30 19:21:00', '2nd at Folsom', 62, '2014-06-30 19:30:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94133),
	(345804, 236, '2014-06-30 19:21:00', 'Commercial at Montgomery', 45, '2014-06-30 19:25:00', 'Davis at Jackson', 42, 390, 'Subscriber', 94111),
	(345807, 529, '2014-06-30 19:22:00', 'Embarcadero at Sansome', 60, '2014-06-30 19:31:00', 'Beale at Market', 56, 554, 'Subscriber', 94704),
	(345808, 383, '2014-06-30 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 19:29:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94108),
	(345816, 215, '2014-06-30 19:27:00', 'Commercial at Montgomery', 45, '2014-06-30 19:31:00', 'Market at Sansome', 77, 379, 'Subscriber', 94703),
	(345819, 214, '2014-06-30 19:28:00', 'Market at 4th', 76, '2014-06-30 19:32:00', 'Market at Sansome', 77, 614, 'Subscriber', 94122),
	(345821, 592, '2014-06-30 19:28:00', 'Market at 4th', 76, '2014-06-30 19:38:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(345822, 665, '2014-06-30 19:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 19:39:00', 'MLK Library', 11, 207, 'Subscriber', 95112),
	(345823, 302, '2014-06-30 19:29:00', 'Beale at Market', 56, '2014-06-30 19:34:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(345824, 588, '2014-06-30 19:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 19:39:00', 'Ryland Park', 84, 696, 'Subscriber', 95110),
	(345825, 249, '2014-06-30 19:30:00', '2nd at Folsom', 62, '2014-06-30 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 90291),
	(345826, 287, '2014-06-30 19:32:00', '2nd at Townsend', 61, '2014-06-30 19:37:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94103),
	(345827, 1171, '2014-06-30 19:32:00', 'Embarcadero at Sansome', 60, '2014-06-30 19:52:00', 'Powell Street BART (bis)', 39, 567, 'Customer', 97124),
	(345828, 349, '2014-06-30 19:33:00', '2nd at Folsom', 62, '2014-06-30 19:38:00', '5th at Howard', 57, 538, 'Subscriber', 94103),
	(345829, 1153, '2014-06-30 19:33:00', 'Embarcadero at Sansome', 60, '2014-06-30 19:52:00', 'Powell Street BART (bis)', 39, 266, 'Customer', 97124),
	(345830, 463, '2014-06-30 19:33:00', '5th at Howard', 57, '2014-06-30 19:41:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94402),
	(345831, 474, '2014-06-30 19:33:00', 'Powell Street BART (bis)', 39, '2014-06-30 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(345832, 681, '2014-06-30 19:35:00', 'Market at Sansome', 77, '2014-06-30 19:46:00', 'Market at 10th', 67, 300, 'Customer', 55408),
	(345833, 997, '2014-06-30 19:35:00', 'Embarcadero at Sansome', 60, '2014-06-30 19:52:00', 'Powell Street BART (bis)', 39, 432, 'Customer', 97124),
	(345834, 983, '2014-06-30 19:35:00', 'Embarcadero at Sansome', 60, '2014-06-30 19:52:00', 'Powell Street BART (bis)', 39, 387, 'Customer', 97124),
	(345837, 562, '2014-06-30 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 19:46:00', 'SJSU - San Salvador at 9th', 16, 144, 'Subscriber', 95112),
	(345838, 302, '2014-06-30 19:36:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 19:41:00', 'Golden Gate at Polk', 59, 273, 'Subscriber', 94102),
	(345841, 423, '2014-06-30 19:38:00', 'Powell Street BART (bis)', 39, '2014-06-30 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94602),
	(345843, 205, '2014-06-30 19:42:00', 'Mountain View City Hall', 27, '2014-06-30 19:45:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94401),
	(345844, 1482, '2014-06-30 19:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-06-30 20:07:00', 'Market at 4th', 76, 529, 'Subscriber', 94133),
	(345845, 1069, '2014-06-30 19:47:00', '2nd at Townsend', 61, '2014-06-30 20:04:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Subscriber', 94133),
	(345847, 574, '2014-06-30 19:48:00', 'Commercial at Montgomery', 45, '2014-06-30 19:58:00', '2nd at South Park', 64, 437, 'Subscriber', 94107),
	(345849, 753, '2014-06-30 19:48:00', 'Market at 10th', 67, '2014-06-30 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94158),
	(345851, 307, '2014-06-30 19:50:00', 'Mountain View Caltrain Station', 28, '2014-06-30 19:55:00', 'Castro Street and El Camino Real', 32, 701, 'Subscriber', 94040),
	(345852, 970, '2014-06-30 19:50:00', 'Embarcadero at Vallejo', 48, '2014-06-30 20:06:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94103),
	(345853, 305, '2014-06-30 19:51:00', '2nd at Folsom', 62, '2014-06-30 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94158),
	(345854, 501, '2014-06-30 19:52:00', 'Embarcadero at Sansome', 60, '2014-06-30 20:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94602),
	(345855, 370, '2014-06-30 19:53:00', 'Embarcadero at Sansome', 60, '2014-06-30 19:59:00', 'Steuart at Market', 74, 395, 'Subscriber', 94117),
	(345856, 651, '2014-06-30 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 20:07:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94103),
	(345857, 887, '2014-06-30 19:58:00', 'Market at 10th', 67, '2014-06-30 20:13:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(345858, 696, '2014-06-30 20:01:00', '2nd at Townsend', 61, '2014-06-30 20:13:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94109),
	(345859, 213, '2014-06-30 20:02:00', 'Embarcadero at Bryant', 54, '2014-06-30 20:05:00', 'Steuart at Market', 74, 313, 'Subscriber', 94939),
	(345873, 502, '2014-06-30 20:08:00', 'Spear at Folsom', 49, '2014-06-30 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94002),
	(345874, 485, '2014-06-30 20:10:00', 'Powell Street BART (bis)', 39, '2014-06-30 20:18:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94133),
	(345875, 802, '2014-06-30 20:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-06-30 20:23:00', 'Golden Gate at Polk', 59, 269, 'Subscriber', 94109),
	(345876, 264, '2014-06-30 20:11:00', 'Redwood City Caltrain Station', 22, '2014-06-30 20:16:00', 'Mezes Park', 83, 38, 'Subscriber', 94063),
	(345877, 691, '2014-06-30 20:12:00', 'Broadway St at Battery St', 82, '2014-06-30 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95130),
	(345879, 496, '2014-06-30 20:17:00', 'Embarcadero at Folsom', 51, '2014-06-30 20:25:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94109),
	(345880, 397, '2014-06-30 20:19:00', 'Market at 10th', 67, '2014-06-30 20:25:00', 'Market at 4th', 76, 513, 'Subscriber', 94108),
	(345881, 433, '2014-06-30 20:19:00', 'Steuart at Market', 74, '2014-06-30 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94107),
	(345884, 391, '2014-06-30 20:20:00', 'Mountain View Caltrain Station', 28, '2014-06-30 20:26:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 95032),
	(345885, 179, '2014-06-30 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-06-30 20:27:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94103),
	(345888, 1573, '2014-06-30 20:26:00', '2nd at South Park', 64, '2014-06-30 20:52:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94107),
	(345893, 375, '2014-06-30 20:33:00', 'San Salvador at 1st', 8, '2014-06-30 20:39:00', 'SJSU - San Salvador at 9th', 16, 257, 'Subscriber', 95112),
	(345894, 697, '2014-06-30 20:33:00', 'Market at 10th', 67, '2014-06-30 20:44:00', '2nd at South Park', 64, 636, 'Subscriber', 94107),
	(345895, 331, '2014-06-30 20:33:00', 'San Salvador at 1st', 8, '2014-06-30 20:38:00', 'SJSU - San Salvador at 9th', 16, 149, 'Subscriber', 95112),
	(345898, 3129, '2014-06-30 20:36:00', 'San Salvador at 1st', 8, '2014-06-30 21:28:00', 'San Salvador at 1st', 8, 245, 'Customer', 95133),
	(345899, 461, '2014-06-30 20:37:00', 'San Salvador at 1st', 8, '2014-06-30 20:44:00', 'MLK Library', 11, 49, 'Customer', 95133),
	(345906, 551, '2014-06-30 20:39:00', 'Beale at Market', 56, '2014-06-30 20:48:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94103),
	(345908, 922, '2014-06-30 20:40:00', 'Steuart at Market', 74, '2014-06-30 20:55:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94086),
	(345911, 672, '2014-06-30 20:40:00', 'Ryland Park', 84, '2014-06-30 20:51:00', 'Ryland Park', 84, 75, 'Subscriber', 95110),
	(345912, 576, '2014-06-30 20:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 20:50:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94103),
	(345916, 590, '2014-06-30 20:42:00', 'Market at Sansome', 77, '2014-06-30 20:52:00', 'Market at 10th', 67, 480, 'Subscriber', 94102),
	(345917, 599, '2014-06-30 20:43:00', '5th at Howard', 57, '2014-06-30 20:53:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94111),
	(345918, 2579, '2014-06-30 20:46:00', 'MLK Library', 11, '2014-06-30 21:29:00', 'San Salvador at 1st', 8, 128, 'Customer', 95133),
	(345919, 369, '2014-06-30 20:51:00', 'Market at Sansome', 77, '2014-06-30 20:57:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94133),
	(345920, 2086, '2014-06-30 20:51:00', 'Market at 10th', 67, '2014-06-30 21:26:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', 71201),
	(345921, 228, '2014-06-30 20:52:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 20:56:00', 'San Francisco City Hall', 58, 547, 'Subscriber', 94107),
	(345922, 1297, '2014-06-30 20:55:00', 'San Francisco City Hall', 58, '2014-06-30 21:16:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94102),
	(345923, 574, '2014-06-30 20:56:00', 'Market at 4th', 76, '2014-06-30 21:06:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94111),
	(345924, 2569, '2014-06-30 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 21:43:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94111),
	(345925, 599, '2014-06-30 21:01:00', 'Civic Center BART (7th at Market)', 72, '2014-06-30 21:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94103),
	(345926, 377, '2014-06-30 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-06-30 21:07:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(345927, 404, '2014-06-30 21:01:00', 'Broadway St at Battery St', 82, '2014-06-30 21:08:00', 'Beale at Market', 56, 333, 'Subscriber', 94619),
	(345928, 505, '2014-06-30 21:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-06-30 21:15:00', 'San Jose Civic Center', 3, 129, 'Subscriber', 95113),
	(345929, 1273, '2014-06-30 21:08:00', 'Powell at Post (Union Square)', 71, '2014-06-30 21:29:00', '2nd at Folsom', 62, 524, 'Customer', 94108),
	(345931, 985, '2014-06-30 21:13:00', 'Mountain View City Hall', 27, '2014-06-30 21:29:00', 'San Antonio Shopping Center', 31, 217, 'Customer', 10010),
	(345937, 342, '2014-06-30 21:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-06-30 21:33:00', 'Clay at Battery', 41, 351, 'Customer', 71201),
	(345938, 265, '2014-06-30 21:29:00', 'Clay at Battery', 41, '2014-06-30 21:34:00', 'Market at Sansome', 77, 278, 'Subscriber', 94103),
	(345940, 221, '2014-06-30 21:32:00', 'Washington at Kearney', 46, '2014-06-30 21:36:00', 'Beale at Market', 56, 276, 'Subscriber', 94133),
	(345941, 529, '2014-06-30 21:37:00', 'Market at 10th', 67, '2014-06-30 21:46:00', '5th at Howard', 57, 288, 'Customer', 2111),
	(345944, 131, '2014-06-30 21:46:00', 'Embarcadero at Folsom', 51, '2014-06-30 21:48:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94107),
	(345945, 449, '2014-06-30 21:48:00', 'Market at Sansome', 77, '2014-06-30 21:55:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94103),
	(345946, 1213, '2014-06-30 21:50:00', 'Davis at Jackson', 42, '2014-06-30 22:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(345947, 1212, '2014-06-30 21:50:00', 'Davis at Jackson', 42, '2014-06-30 22:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(345948, 549, '2014-06-30 21:50:00', 'Market at 10th', 67, '2014-06-30 21:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94107),
	(345949, 866, '2014-06-30 21:52:00', 'San Antonio Shopping Center', 31, '2014-06-30 22:07:00', 'Mountain View City Hall', 27, 102, 'Customer', 10010),
	(345951, 243, '2014-06-30 22:04:00', 'Mountain View Caltrain Station', 28, '2014-06-30 22:08:00', 'Evelyn Park and Ride', 30, 20, 'Subscriber', 94043),
	(345952, 390, '2014-06-30 22:05:00', 'Commercial at Montgomery', 45, '2014-06-30 22:12:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94105),
	(345953, 387, '2014-06-30 22:08:00', 'Market at 4th', 76, '2014-06-30 22:14:00', 'Market at 10th', 67, 482, 'Subscriber', 94103),
	(345956, 323, '2014-06-30 22:29:00', 'Washington at Kearney', 46, '2014-06-30 22:35:00', 'Market at Sansome', 77, 492, 'Subscriber', 94105),
	(345957, 925, '2014-06-30 22:41:00', 'Market at Sansome', 77, '2014-06-30 22:56:00', '2nd at Townsend', 61, 271, 'Customer', 11206),
	(345958, 884, '2014-06-30 22:42:00', 'Market at Sansome', 77, '2014-06-30 22:57:00', '2nd at Townsend', 61, 614, 'Customer', 11222),
	(345959, 630, '2014-06-30 22:44:00', 'Mountain View Caltrain Station', 28, '2014-06-30 22:54:00', 'Rengstorff Avenue / California Street', 33, 90, 'Customer', 95060),
	(345960, 338, '2014-06-30 22:52:00', 'Market at Sansome', 77, '2014-06-30 22:57:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Subscriber', 94133),
	(345961, 1100, '2014-06-30 22:55:00', 'Clay at Battery', 41, '2014-06-30 23:13:00', 'Market at 10th', 67, 351, 'Customer', 71201),
	(345963, 359, '2014-06-30 23:19:00', 'Embarcadero at Sansome', 60, '2014-06-30 23:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94517),
	(345964, 758, '2014-07-01 00:29:00', 'Townsend at 7th', 65, '2014-07-01 00:41:00', 'Market at 4th', 76, 405, 'Subscriber', 94108),
	(345965, 474, '2014-07-01 01:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 01:10:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94122),
	(345966, 683, '2014-07-01 03:21:00', 'Townsend at 7th', 65, '2014-07-01 03:32:00', 'Golden Gate at Polk', 59, 625, 'Customer', 94102),
	(345968, 614, '2014-07-01 05:24:00', 'Embarcadero at Bryant', 54, '2014-07-01 05:34:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94105),
	(345970, 913, '2014-07-01 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 05:47:00', '2nd at South Park', 64, 368, 'Customer', NULL),
	(345972, 265, '2014-07-01 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 05:38:00', 'Market at Sansome', 77, 587, 'Subscriber', 94133),
	(345974, 196, '2014-07-01 05:44:00', '2nd at Folsom', 62, '2014-07-01 05:48:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(345975, 1249, '2014-07-01 05:47:00', 'Embarcadero at Sansome', 60, '2014-07-01 06:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94111),
	(345976, 279, '2014-07-01 05:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 05:53:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94133),
	(345977, 254, '2014-07-01 05:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 05:57:00', 'Market at Sansome', 77, 564, 'Subscriber', 94133),
	(345978, 268, '2014-07-01 05:53:00', 'Beale at Market', 56, '2014-07-01 05:57:00', 'Broadway St at Battery St', 82, 137, 'Subscriber', 94530),
	(345979, 700, '2014-07-01 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 06:10:00', 'Clay at Battery', 41, 439, 'Subscriber', 94403),
	(345980, 584, '2014-07-01 05:59:00', 'Beale at Market', 56, '2014-07-01 06:09:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 87508),
	(345981, 310, '2014-07-01 06:08:00', 'Spear at Folsom', 49, '2014-07-01 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94105),
	(345982, 379, '2014-07-01 06:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 06:17:00', 'Steuart at Market', 74, 300, 'Subscriber', 94112),
	(345983, 194, '2014-07-01 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 06:19:00', 'Market at 4th', 76, 497, 'Subscriber', 94952),
	(345984, 967, '2014-07-01 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 06:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94949),
	(345985, 484, '2014-07-01 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 06:28:00', '2nd at Townsend', 61, 592, 'Subscriber', 94945),
	(345986, 348, '2014-07-01 06:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 06:28:00', 'Steuart at Market', 74, 485, 'Subscriber', 94133),
	(345994, 287, '2014-07-01 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 06:32:00', '2nd at Townsend', 61, 521, 'Subscriber', 94610),
	(345995, 233, '2014-07-01 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 06:32:00', 'Post at Kearney', 47, 452, 'Subscriber', 94010),
	(345996, 269, '2014-07-01 06:30:00', 'Santa Clara at Almaden', 4, '2014-07-01 06:34:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95110),
	(345997, 795, '2014-07-01 06:32:00', 'Japantown', 9, '2014-07-01 06:45:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95112),
	(345998, 224, '2014-07-01 06:32:00', '2nd at Townsend', 61, '2014-07-01 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 95134),
	(345999, 431, '2014-07-01 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 06:40:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94306),
	(346000, 545, '2014-07-01 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 06:42:00', 'Market at Sansome', 77, 275, 'Subscriber', 94010),
	(346002, 900, '2014-07-01 06:39:00', 'Japantown', 9, '2014-07-01 06:54:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(346003, 483, '2014-07-01 06:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 06:48:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(346004, 861, '2014-07-01 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94030),
	(346005, 804, '2014-07-01 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 06:54:00', 'Davis at Jackson', 42, 372, 'Subscriber', 95112),
	(346006, 511, '2014-07-01 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 06:50:00', 'Market at Sansome', 77, 579, 'Subscriber', 95008),
	(346007, 440, '2014-07-01 06:42:00', 'Powell Street BART (bis)', 39, '2014-07-01 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94605),
	(346008, 559, '2014-07-01 06:42:00', 'Ryland Park', 84, '2014-07-01 06:51:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95110),
	(346009, 442, '2014-07-01 06:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 06:50:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94107),
	(346010, 627, '2014-07-01 06:44:00', 'South Van Ness at Market', 66, '2014-07-01 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94111),
	(346011, 859, '2014-07-01 06:45:00', 'California Ave Caltrain Station', 36, '2014-07-01 06:59:00', 'Palo Alto Caltrain Station', 34, 671, 'Subscriber', 94102),
	(346012, 477, '2014-07-01 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 06:55:00', 'Broadway St at Battery St', 82, 384, 'Subscriber', 94610),
	(346013, 281, '2014-07-01 06:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94105),
	(346018, 223, '2014-07-01 06:50:00', '2nd at Folsom', 62, '2014-07-01 06:54:00', '2nd at Townsend', 61, 493, 'Subscriber', 94105),
	(346019, 485, '2014-07-01 06:53:00', 'Embarcadero at Sansome', 60, '2014-07-01 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94111),
	(346020, 395, '2014-07-01 06:53:00', 'South Van Ness at Market', 66, '2014-07-01 07:00:00', 'Market at 4th', 76, 440, 'Subscriber', 94102),
	(346021, 632, '2014-07-01 06:56:00', 'Market at 10th', 67, '2014-07-01 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94103),
	(346026, 295, '2014-07-01 06:56:00', 'Embarcadero at Vallejo', 48, '2014-07-01 07:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94549),
	(346027, 215, '2014-07-01 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 07:01:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95020),
	(346028, 602, '2014-07-01 07:00:00', '2nd at Townsend', 61, '2014-07-01 07:10:00', 'Beale at Market', 56, 271, 'Subscriber', 94107),
	(346030, 336, '2014-07-01 07:01:00', 'Embarcadero at Bryant', 54, '2014-07-01 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94105),
	(346031, 766, '2014-07-01 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:15:00', 'San Francisco City Hall', 58, 613, 'Subscriber', 95125),
	(346032, 856, '2014-07-01 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:17:00', 'Clay at Battery', 41, 877, 'Subscriber', 94402),
	(346033, 873, '2014-07-01 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:17:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94061),
	(346034, 505, '2014-07-01 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:11:00', 'Market at 4th', 76, 321, 'Subscriber', 95124),
	(346035, 1144, '2014-07-01 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:23:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94062),
	(346036, 284, '2014-07-01 07:04:00', 'Spear at Folsom', 49, '2014-07-01 07:09:00', '2nd at Townsend', 61, 343, 'Subscriber', 94105),
	(346048, 333, '2014-07-01 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 07:15:00', 'Market at 4th', 76, 534, 'Subscriber', 94501),
	(346051, 664, '2014-07-01 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94158),
	(346052, 341, '2014-07-01 07:11:00', 'Rengstorff Avenue / California Street', 33, '2014-07-01 07:17:00', 'San Antonio Caltrain Station', 29, 705, 'Subscriber', 94040),
	(346053, 597, '2014-07-01 07:12:00', 'Ryland Park', 84, '2014-07-01 07:22:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95110),
	(346054, 464, '2014-07-01 07:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 07:20:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94706),
	(346055, 521, '2014-07-01 07:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 07:25:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94122),
	(346057, 357, '2014-07-01 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 07:22:00', 'Market at 4th', 76, 456, 'Subscriber', 94706),
	(346061, 245, '2014-07-01 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:22:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94041),
	(346062, 328, '2014-07-01 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 07:23:00', '5th at Howard', 57, 530, 'Subscriber', 94403),
	(346063, 198, '2014-07-01 07:17:00', 'Townsend at 7th', 65, '2014-07-01 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94044),
	(346064, 342, '2014-07-01 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 07:24:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94611),
	(346065, 271, '2014-07-01 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 07:23:00', '5th at Howard', 57, 512, 'Subscriber', 94042),
	(346066, 236, '2014-07-01 07:19:00', 'Davis at Jackson', 42, '2014-07-01 07:23:00', 'Commercial at Montgomery', 45, 372, 'Subscriber', 94111),
	(346067, 516, '2014-07-01 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:27:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94403),
	(346068, 514, '2014-07-01 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:28:00', 'Commercial at Montgomery', 45, 380, 'Subscriber', 94061),
	(346069, 560, '2014-07-01 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:29:00', 'Steuart at Market', 74, 598, 'Subscriber', 94002),
	(346070, 638, '2014-07-01 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94025),
	(346071, 237, '2014-07-01 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 07:24:00', 'Clay at Battery', 41, 622, 'Subscriber', 94105),
	(346076, 783, '2014-07-01 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:34:00', 'Clay at Battery', 41, 386, 'Subscriber', 94041),
	(346077, 386, '2014-07-01 07:21:00', 'Market at 4th', 76, '2014-07-01 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94080),
	(346078, 753, '2014-07-01 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:34:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94086),
	(346079, 327, '2014-07-01 07:21:00', 'Embarcadero at Bryant', 54, '2014-07-01 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94105),
	(346080, 689, '2014-07-01 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 07:33:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94611),
	(346081, 797, '2014-07-01 07:22:00', 'Powell at Post (Union Square)', 71, '2014-07-01 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Customer', 94108),
	(346082, 321, '2014-07-01 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 07:28:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(346083, 252, '2014-07-01 07:24:00', 'Davis at Jackson', 42, '2014-07-01 07:29:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94111),
	(346084, 849, '2014-07-01 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 07:39:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94591),
	(346085, 254, '2014-07-01 07:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 07:30:00', 'Market at 4th', 76, 33, 'Subscriber', 94103),
	(346086, 295, '2014-07-01 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 07:31:00', 'Market at Sansome', 77, 458, 'Subscriber', 94534),
	(346087, 340, '2014-07-01 07:27:00', 'Market at 4th', 76, '2014-07-01 07:32:00', 'Washington at Kearney', 46, 513, 'Subscriber', 94111),
	(346088, 559, '2014-07-01 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 07:36:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94602),
	(346089, 701, '2014-07-01 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 07:40:00', 'Broadway St at Battery St', 82, 553, 'Subscriber', 94610),
	(346090, 763, '2014-07-01 07:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 07:41:00', 'San Jose City Hall', 10, 31, 'Subscriber', 94111),
	(346091, 209, '2014-07-01 07:32:00', '2nd at Townsend', 61, '2014-07-01 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94107),
	(346092, 911, '2014-07-01 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94133),
	(346093, 252, '2014-07-01 07:34:00', 'Embarcadero at Vallejo', 48, '2014-07-01 07:39:00', 'Beale at Market', 56, 563, 'Subscriber', 94111),
	(346094, 692, '2014-07-01 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 07:49:00', '2nd at Townsend', 61, 336, 'Subscriber', 94960),
	(346095, 488, '2014-07-01 07:37:00', 'Market at 10th', 67, '2014-07-01 07:45:00', 'Post at Kearney', 47, 404, 'Subscriber', 94122),
	(346096, 523, '2014-07-01 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94103),
	(346097, 724, '2014-07-01 07:40:00', 'Ryland Park', 84, '2014-07-01 07:52:00', 'San Jose Diridon Caltrain Station', 2, 206, 'Customer', 95110),
	(346099, 710, '2014-07-01 07:40:00', 'SJSU - San Salvador at 9th', 16, '2014-07-01 07:52:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(346101, 277, '2014-07-01 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 07:46:00', 'Market at Sansome', 77, 423, 'Subscriber', 94602),
	(346102, 193, '2014-07-01 07:42:00', 'Steuart at Market', 74, '2014-07-01 07:45:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94133),
	(346109, 720, '2014-07-01 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94030),
	(346110, 475, '2014-07-01 07:43:00', 'Market at 10th', 67, '2014-07-01 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94103),
	(346111, 519, '2014-07-01 07:43:00', 'Paseo de San Antonio', 7, '2014-07-01 07:52:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95112),
	(346112, 532, '2014-07-01 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94070),
	(346113, 217, '2014-07-01 07:45:00', 'Mountain View Caltrain Station', 28, '2014-07-01 07:48:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94105),
	(346114, 446, '2014-07-01 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 07:52:00', 'Steuart at Market', 74, 581, 'Customer', 1),
	(346115, 487, '2014-07-01 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:53:00', 'Market at Sansome', 77, 428, 'Subscriber', 94010),
	(346116, 868, '2014-07-01 07:45:00', 'Broadway St at Battery St', 82, '2014-07-01 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94133),
	(346117, 350, '2014-07-01 07:46:00', 'Market at Sansome', 77, '2014-07-01 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94530),
	(346118, 384, '2014-07-01 07:46:00', 'Spear at Folsom', 49, '2014-07-01 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(346121, 379, '2014-07-01 07:47:00', '2nd at South Park', 64, '2014-07-01 07:53:00', 'Post at Kearney', 47, 413, 'Subscriber', 94018),
	(346122, 630, '2014-07-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94404),
	(346124, 602, '2014-07-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Subscriber', 94404),
	(346125, 586, '2014-07-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:57:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 94306),
	(346126, 495, '2014-07-01 07:48:00', 'San Jose Civic Center', 3, '2014-07-01 07:56:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 95113);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(346127, 641, '2014-07-01 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:59:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94404),
	(346128, 391, '2014-07-01 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 279, 'Subscriber', 94087),
	(346129, 402, '2014-07-01 07:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 07:55:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94121),
	(346130, 842, '2014-07-01 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:02:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 95110),
	(346131, 167, '2014-07-01 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:52:00', '2nd at Townsend', 61, 517, 'Subscriber', 94002),
	(346132, 929, '2014-07-01 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:06:00', 'Clay at Battery', 41, 626, 'Subscriber', 94025),
	(346133, 650, '2014-07-01 07:51:00', 'Steuart at Market', 74, '2014-07-01 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94612),
	(346134, 483, '2014-07-01 07:51:00', 'SJSU - San Salvador at 9th', 16, '2014-07-01 07:59:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95112),
	(346135, 956, '2014-07-01 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:07:00', 'Beale at Market', 56, 566, 'Customer', 95003),
	(346136, 484, '2014-07-01 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 07:59:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94303),
	(346137, 316, '2014-07-01 07:52:00', '2nd at Folsom', 62, '2014-07-01 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94105),
	(346138, 286, '2014-07-01 07:52:00', 'Howard at 2nd', 63, '2014-07-01 07:56:00', 'Market at 4th', 76, 260, 'Subscriber', 94105),
	(346139, 988, '2014-07-01 07:52:00', 'Golden Gate at Polk', 59, '2014-07-01 08:08:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94102),
	(346140, 366, '2014-07-01 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 07:58:00', '5th at Howard', 57, 222, 'Subscriber', 95118),
	(346141, 760, '2014-07-01 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:06:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94102),
	(346143, 1502, '2014-07-01 07:54:00', 'Powell Street BART (bis)', 39, '2014-07-01 08:19:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94107),
	(346144, 877, '2014-07-01 07:54:00', 'Market at Sansome', 77, '2014-07-01 08:09:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94121),
	(346145, 475, '2014-07-01 07:54:00', 'Steuart at Market', 74, '2014-07-01 08:02:00', '2nd at Townsend', 61, 526, 'Subscriber', 94588),
	(346146, 682, '2014-07-01 07:56:00', '2nd at Townsend', 61, '2014-07-01 08:07:00', 'Clay at Battery', 41, 373, 'Subscriber', 94107),
	(346147, 352, '2014-07-01 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:02:00', '5th at Howard', 57, 390, 'Subscriber', 94610),
	(346148, 610, '2014-07-01 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:06:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94710),
	(346150, 387, '2014-07-01 07:56:00', 'Davis at Jackson', 42, '2014-07-01 08:03:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94704),
	(346151, 193, '2014-07-01 07:56:00', 'Beale at Market', 56, '2014-07-01 08:00:00', 'Spear at Folsom', 49, 563, 'Subscriber', 94707),
	(346153, 878, '2014-07-01 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94591),
	(346154, 515, '2014-07-01 07:56:00', 'Townsend at 7th', 65, '2014-07-01 08:05:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94107),
	(346155, 224, '2014-07-01 07:57:00', 'Powell at Post (Union Square)', 71, '2014-07-01 08:01:00', '5th at Howard', 57, 438, 'Subscriber', 94115),
	(346156, 818, '2014-07-01 07:58:00', 'Townsend at 7th', 65, '2014-07-01 08:12:00', 'Market at Sansome', 77, 335, 'Subscriber', 94107),
	(346157, 1058, '2014-07-01 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:16:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94590),
	(346158, 685, '2014-07-01 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 08:10:00', 'Market at 4th', 76, 360, 'Subscriber', 94133),
	(346159, 863, '2014-07-01 07:59:00', 'Spear at Folsom', 49, '2014-07-01 08:13:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94105),
	(346160, 650, '2014-07-01 07:59:00', 'Golden Gate at Polk', 59, '2014-07-01 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94109),
	(346161, 287, '2014-07-01 08:00:00', 'Mountain View Caltrain Station', 28, '2014-07-01 08:05:00', 'Mountain View City Hall', 27, 121, 'Subscriber', 94107),
	(346162, 219, '2014-07-01 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:04:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94133),
	(346163, 804, '2014-07-01 08:00:00', 'Steuart at Market', 74, '2014-07-01 08:14:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94526),
	(346164, 934, '2014-07-01 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:16:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94611),
	(346165, 544, '2014-07-01 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 08:10:00', 'MLK Library', 11, 80, 'Subscriber', 94010),
	(346166, 364, '2014-07-01 08:01:00', '5th at Howard', 57, '2014-07-01 08:07:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94103),
	(346167, 529, '2014-07-01 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:10:00', '2nd at Townsend', 61, 610, 'Subscriber', 94534),
	(346168, 528, '2014-07-01 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 08:10:00', 'San Jose City Hall', 10, 144, 'Subscriber', 94110),
	(346169, 395, '2014-07-01 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 08:08:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94609),
	(346170, 586, '2014-07-01 08:02:00', 'Golden Gate at Polk', 59, '2014-07-01 08:12:00', 'Steuart at Market', 74, 306, 'Subscriber', 94102),
	(346171, 42224, '2014-07-01 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:45:00', 'Powell Street BART (bis)', 39, 553, 'Customer', NULL),
	(346173, 306, '2014-07-01 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:08:00', '2nd at Townsend', 61, 318, 'Subscriber', 94606),
	(346174, 190, '2014-07-01 08:03:00', 'Spear at Folsom', 49, '2014-07-01 08:06:00', 'Steuart at Market', 74, 292, 'Subscriber', 94105),
	(346175, 840, '2014-07-01 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:17:00', 'Beale at Market', 56, 412, 'Subscriber', 94066),
	(346176, 935, '2014-07-01 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:19:00', 'Beale at Market', 56, 589, 'Subscriber', 94070),
	(346177, 416, '2014-07-01 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 08:10:00', 'Market at Sansome', 77, 371, 'Subscriber', 94131),
	(346178, 477, '2014-07-01 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:11:00', 'Howard at 2nd', 63, 189, 'Subscriber', 94903),
	(346179, 182, '2014-07-01 08:03:00', 'San Salvador at 1st', 8, '2014-07-01 08:07:00', 'MLK Library', 11, 245, 'Subscriber', 95113),
	(346180, 335, '2014-07-01 08:03:00', '2nd at Folsom', 62, '2014-07-01 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94107),
	(346181, 42063, '2014-07-01 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:45:00', 'Powell Street BART (bis)', 39, 465, 'Customer', 44),
	(346182, 597, '2014-07-01 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:14:00', '2nd at South Park', 64, 334, 'Subscriber', 94949),
	(346183, 538, '2014-07-01 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:13:00', 'Market at Sansome', 77, 580, 'Subscriber', 94306),
	(346184, 351, '2014-07-01 08:05:00', 'Powell at Post (Union Square)', 71, '2014-07-01 08:10:00', 'Beale at Market', 56, 355, 'Subscriber', 95746),
	(346185, 231, '2014-07-01 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:09:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94065),
	(346186, 755, '2014-07-01 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:18:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94925),
	(346187, 554, '2014-07-01 08:06:00', 'Golden Gate at Polk', 59, '2014-07-01 08:15:00', 'Market at Sansome', 77, 620, 'Subscriber', 94109),
	(346188, 517, '2014-07-01 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:15:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94062),
	(346189, 515, '2014-07-01 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:15:00', '2nd at South Park', 64, 490, 'Subscriber', 94904),
	(346191, 2065, '2014-07-01 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:41:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94070),
	(346202, 789, '2014-07-01 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:21:00', 'Davis at Jackson', 42, 652, 'Subscriber', 94402),
	(346203, 1193, '2014-07-01 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:28:00', '5th at Howard', 57, 487, 'Subscriber', 94707),
	(346204, 41841, '2014-07-01 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 19:45:00', 'Powell Street BART (bis)', 39, 619, 'Customer', NULL),
	(346205, 849, '2014-07-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:23:00', 'Beale at Market', 56, 472, 'Subscriber', 95148),
	(346206, 1087, '2014-07-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:27:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94085),
	(346207, 612, '2014-07-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94105),
	(346208, 666, '2014-07-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:20:00', 'Market at 10th', 67, 630, 'Subscriber', 95112),
	(346209, 403, '2014-07-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:16:00', '5th at Howard', 57, 350, 'Subscriber', 94402),
	(346210, 1124, '2014-07-01 08:09:00', 'Davis at Jackson', 42, '2014-07-01 08:28:00', 'Market at 10th', 67, 309, 'Subscriber', 94111),
	(346211, 810, '2014-07-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:23:00', 'Post at Kearney', 47, 516, 'Subscriber', 94401),
	(346212, 858, '2014-07-01 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:23:00', 'Broadway St at Battery St', 82, 471, 'Subscriber', 94025),
	(346213, 262, '2014-07-01 08:10:00', 'Castro Street and El Camino Real', 32, '2014-07-01 08:14:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94040),
	(346214, 707, '2014-07-01 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:22:00', 'Davis at Jackson', 42, 368, 'Subscriber', 95130),
	(346215, 858, '2014-07-01 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 95118),
	(346216, 654, '2014-07-01 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:21:00', 'Market at 10th', 67, 636, 'Subscriber', 95110),
	(346217, 370, '2014-07-01 08:11:00', 'Market at 4th', 76, '2014-07-01 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94601),
	(346218, 747, '2014-07-01 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:23:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94707),
	(346219, 455, '2014-07-01 08:11:00', '2nd at Townsend', 61, '2014-07-01 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94107),
	(346220, 508, '2014-07-01 08:11:00', '2nd at Townsend', 61, '2014-07-01 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94002),
	(346221, 326, '2014-07-01 08:11:00', '2nd at South Park', 64, '2014-07-01 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94105),
	(346222, 211, '2014-07-01 08:12:00', 'Redwood City Caltrain Station', 22, '2014-07-01 08:15:00', 'Mezes Park', 83, 196, 'Subscriber', 94010),
	(346224, 737, '2014-07-01 08:13:00', 'Steuart at Market', 74, '2014-07-01 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Subscriber', 94590),
	(346225, 421, '2014-07-01 08:14:00', '2nd at Townsend', 61, '2014-07-01 08:21:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94105),
	(346227, 212, '2014-07-01 08:14:00', 'Townsend at 7th', 65, '2014-07-01 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(346228, 359, '2014-07-01 08:15:00', 'Commercial at Montgomery', 45, '2014-07-01 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Subscriber', 94133),
	(346229, 378, '2014-07-01 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 08:21:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 94103),
	(346230, 213, '2014-07-01 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 08:19:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 94107),
	(346231, 352, '2014-07-01 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 08:22:00', 'Beale at Market', 56, 548, 'Subscriber', 94133),
	(346232, 482, '2014-07-01 08:16:00', 'Steuart at Market', 74, '2014-07-01 08:24:00', '2nd at Townsend', 61, 306, 'Subscriber', 94941),
	(346233, 425, '2014-07-01 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94133),
	(346234, 302, '2014-07-01 08:17:00', 'Embarcadero at Sansome', 60, '2014-07-01 08:22:00', 'Clay at Battery', 41, 568, 'Subscriber', 94133),
	(346235, 464, '2014-07-01 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 08:25:00', 'Market at Sansome', 77, 278, 'Subscriber', 94133),
	(346236, 1075, '2014-07-01 08:17:00', 'Howard at 2nd', 63, '2014-07-01 08:35:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94103),
	(346238, 377, '2014-07-01 08:18:00', 'Market at 10th', 67, '2014-07-01 08:24:00', 'Market at 4th', 76, 480, 'Subscriber', 94102),
	(346240, 233, '2014-07-01 08:19:00', 'Embarcadero at Bryant', 54, '2014-07-01 08:23:00', '2nd at Townsend', 61, 585, 'Subscriber', 94610),
	(346241, 953, '2014-07-01 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:35:00', 'Market at 10th', 67, 443, 'Subscriber', 94920),
	(346242, 420, '2014-07-01 08:19:00', 'Embarcadero at Bryant', 54, '2014-07-01 08:26:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94105),
	(346243, 744, '2014-07-01 08:19:00', 'South Van Ness at Market', 66, '2014-07-01 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 94117),
	(346244, 432, '2014-07-01 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 08:27:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94102),
	(346245, 825, '2014-07-01 08:21:00', '2nd at Townsend', 61, '2014-07-01 08:35:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94107),
	(346246, 212, '2014-07-01 08:21:00', 'Davis at Jackson', 42, '2014-07-01 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94107),
	(346247, 323, '2014-07-01 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:27:00', '5th at Howard', 57, 437, 'Subscriber', 94114),
	(346248, 945, '2014-07-01 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:38:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94102),
	(346249, 18216, '2014-07-01 08:22:00', 'Market at 4th', 76, '2014-07-01 13:26:00', 'Market at 4th', 76, 321, 'Customer', NULL),
	(346250, 4027, '2014-07-01 08:22:00', 'Market at 4th', 76, '2014-07-01 09:29:00', 'Market at 4th', 76, 529, 'Customer', 84037),
	(346251, 4038, '2014-07-01 08:22:00', 'Market at 4th', 76, '2014-07-01 09:29:00', 'Market at 4th', 76, 582, 'Customer', 84037),
	(346252, 18182, '2014-07-01 08:23:00', 'Market at 4th', 76, '2014-07-01 13:26:00', 'Market at 4th', 76, 534, 'Customer', NULL),
	(346254, 470, '2014-07-01 08:23:00', '5th at Howard', 57, '2014-07-01 08:31:00', 'Clay at Battery', 41, 512, 'Subscriber', 94103),
	(346256, 453, '2014-07-01 08:24:00', 'Beale at Market', 56, '2014-07-01 08:32:00', '2nd at South Park', 64, 566, 'Subscriber', 94611),
	(346257, 359, '2014-07-01 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:30:00', '2nd at Townsend', 61, 540, 'Subscriber', 94608),
	(346258, 419, '2014-07-01 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:32:00', '2nd at Townsend', 61, 522, 'Subscriber', 94611),
	(346259, 893, '2014-07-01 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 08:41:00', '2nd at South Park', 64, 583, 'Subscriber', 94133),
	(346260, 497, '2014-07-01 08:27:00', 'Golden Gate at Polk', 59, '2014-07-01 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94102),
	(346261, 441, '2014-07-01 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 08:34:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94133),
	(346262, 360, '2014-07-01 08:27:00', 'Embarcadero at Bryant', 54, '2014-07-01 08:33:00', '2nd at Folsom', 62, 454, 'Subscriber', 94105),
	(346263, 524, '2014-07-01 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94403),
	(346264, 492, '2014-07-01 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:36:00', 'Market at Sansome', 77, 285, 'Subscriber', 94404),
	(346265, 645, '2014-07-01 08:28:00', 'Embarcadero at Bryant', 54, '2014-07-01 08:38:00', 'Broadway St at Battery St', 82, 623, 'Subscriber', 94105),
	(346266, 665, '2014-07-01 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:39:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94030),
	(346267, 286, '2014-07-01 08:28:00', 'Redwood City Caltrain Station', 22, '2014-07-01 08:33:00', 'Redwood City Medical Center', 26, 117, 'Subscriber', 94105),
	(346268, 319, '2014-07-01 08:28:00', 'Palo Alto Caltrain Station', 34, '2014-07-01 08:33:00', 'Cowper at University', 37, 160, 'Subscriber', 95128),
	(346269, 560, '2014-07-01 08:28:00', 'Market at 10th', 67, '2014-07-01 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94103),
	(346270, 315, '2014-07-01 08:28:00', 'Market at Sansome', 77, '2014-07-01 08:33:00', '2nd at South Park', 64, 580, 'Subscriber', 94705),
	(346271, 545, '2014-07-01 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:37:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94087),
	(346272, 888, '2014-07-01 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:43:00', 'Clay at Battery', 41, 448, 'Subscriber', 94025),
	(346273, 124, '2014-07-01 08:28:00', 'Beale at Market', 56, '2014-07-01 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94122),
	(346274, 765, '2014-07-01 08:29:00', '2nd at Townsend', 61, '2014-07-01 08:41:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94107),
	(346275, 228, '2014-07-01 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 08:32:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 94403),
	(346276, 880, '2014-07-01 08:29:00', '2nd at Townsend', 61, '2014-07-01 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94107),
	(346277, 4175, '2014-07-01 08:29:00', 'Powell at Post (Union Square)', 71, '2014-07-01 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94109),
	(346278, 709, '2014-07-01 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:41:00', 'Market at 10th', 67, 456, 'Subscriber', 94061),
	(346279, 826, '2014-07-01 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 08:43:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 9611),
	(346280, 383, '2014-07-01 08:30:00', 'San Jose Civic Center', 3, '2014-07-01 08:36:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95113),
	(346281, 361, '2014-07-01 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:36:00', '5th at Howard', 57, 507, 'Subscriber', 94618),
	(346282, 343, '2014-07-01 08:30:00', 'Embarcadero at Folsom', 51, '2014-07-01 08:36:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94609),
	(346283, 232, '2014-07-01 08:31:00', 'Powell at Post (Union Square)', 71, '2014-07-01 08:35:00', 'Market at Sansome', 77, 370, 'Subscriber', 94102),
	(346284, 458, '2014-07-01 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:39:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94062),
	(346285, 321, '2014-07-01 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:37:00', '5th at Howard', 57, 318, 'Subscriber', 94303),
	(346286, 403, '2014-07-01 08:31:00', 'Powell Street BART (bis)', 39, '2014-07-01 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94607),
	(346287, 137, '2014-07-01 08:32:00', 'Davis at Jackson', 42, '2014-07-01 08:34:00', 'Broadway St at Battery St', 82, 368, 'Subscriber', 95130),
	(346288, 1124, '2014-07-01 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:51:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Subscriber', 94611),
	(346289, 212, '2014-07-01 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 08:36:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94117),
	(346290, 567, '2014-07-01 08:33:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 08:43:00', 'Clay at Battery', 41, 434, 'Subscriber', 94103),
	(346296, 146, '2014-07-01 08:35:00', 'Steuart at Market', 74, '2014-07-01 08:38:00', 'Embarcadero at Folsom', 51, 581, 'Subscriber', 94044),
	(346300, 570, '2014-07-01 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 08:46:00', 'Townsend at 7th', 65, 463, 'Customer', 953770),
	(346301, 563, '2014-07-01 08:37:00', 'Powell Street BART (bis)', 39, '2014-07-01 08:46:00', 'South Van Ness at Market', 66, 387, 'Subscriber', 94102),
	(346302, 664, '2014-07-01 08:37:00', 'Market at 10th', 67, '2014-07-01 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94114),
	(346303, 858, '2014-07-01 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Customer', 1),
	(346304, 250, '2014-07-01 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-01 08:42:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94010),
	(346305, 250, '2014-07-01 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-01 08:42:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94040),
	(346307, 316, '2014-07-01 08:38:00', 'San Antonio Caltrain Station', 29, '2014-07-01 08:43:00', 'San Antonio Shopping Center', 31, 295, 'Subscriber', 94070),
	(346308, 973, '2014-07-01 08:38:00', 'Rengstorff Avenue / California Street', 33, '2014-07-01 08:54:00', 'Evelyn Park and Ride', 30, 219, 'Customer', 95060),
	(346309, 441, '2014-07-01 08:38:00', 'Beale at Market', 56, '2014-07-01 08:46:00', '2nd at Townsend', 61, 548, 'Subscriber', 94563),
	(346310, 493, '2014-07-01 08:38:00', 'Steuart at Market', 74, '2014-07-01 08:47:00', '2nd at South Park', 64, 395, 'Subscriber', 94110),
	(346311, 824, '2014-07-01 08:38:00', 'Embarcadero at Bryant', 54, '2014-07-01 08:52:00', 'Market at 4th', 76, 601, 'Subscriber', 94105),
	(346312, 369, '2014-07-01 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 08:45:00', 'Beale at Market', 56, 503, 'Subscriber', 94133),
	(346317, 220, '2014-07-01 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94105),
	(346318, 459, '2014-07-01 08:40:00', 'Market at 10th', 67, '2014-07-01 08:47:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94103),
	(346319, 909, '2014-07-01 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 08:55:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94611),
	(346320, 314, '2014-07-01 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 08:45:00', 'Market at Sansome', 77, 501, 'Subscriber', 94133),
	(346321, 412, '2014-07-01 08:40:00', '2nd at South Park', 64, '2014-07-01 08:47:00', 'Market at Sansome', 77, 490, 'Subscriber', 94107),
	(346322, 607, '2014-07-01 08:42:00', 'Golden Gate at Polk', 59, '2014-07-01 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94102),
	(346323, 613, '2014-07-01 08:42:00', 'Golden Gate at Polk', 59, '2014-07-01 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94104),
	(346324, 355, '2014-07-01 08:42:00', 'Embarcadero at Sansome', 60, '2014-07-01 08:48:00', 'Steuart at Market', 74, 473, 'Subscriber', 94133),
	(346326, 296, '2014-07-01 08:43:00', '2nd at South Park', 64, '2014-07-01 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(346327, 385, '2014-07-01 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:49:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94555),
	(346330, 301, '2014-07-01 08:43:00', 'Mountain View Caltrain Station', 28, '2014-07-01 08:48:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94114),
	(346331, 193, '2014-07-01 08:43:00', 'Beale at Market', 56, '2014-07-01 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94105),
	(346332, 614, '2014-07-01 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 08:53:00', '2nd at Folsom', 62, 382, 'Customer', 94103),
	(346333, 419, '2014-07-01 08:43:00', 'Powell Street BART (bis)', 39, '2014-07-01 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94109),
	(346334, 358, '2014-07-01 08:43:00', 'Embarcadero at Bryant', 54, '2014-07-01 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94105),
	(346335, 532, '2014-07-01 08:44:00', 'Ryland Park', 84, '2014-07-01 08:53:00', 'SJSU 4th at San Carlos', 12, 75, 'Subscriber', 95112),
	(346336, 482, '2014-07-01 08:44:00', '2nd at Folsom', 62, '2014-07-01 08:52:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94107),
	(346337, 226, '2014-07-01 08:44:00', 'Steuart at Market', 74, '2014-07-01 08:48:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94066),
	(346338, 543, '2014-07-01 08:45:00', '2nd at Folsom', 62, '2014-07-01 08:54:00', 'Washington at Kearney', 46, 348, 'Subscriber', 94107),
	(346339, 650, '2014-07-01 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 08:55:00', 'MLK Library', 11, 227, 'Subscriber', 94002),
	(346340, 705, '2014-07-01 08:45:00', '2nd at Townsend', 61, '2014-07-01 08:56:00', 'Clay at Battery', 41, 585, 'Subscriber', 94107),
	(346341, 400, '2014-07-01 08:45:00', 'Embarcadero at Sansome', 60, '2014-07-01 08:52:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94133),
	(346342, 665, '2014-07-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94040),
	(346343, 648, '2014-07-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:56:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94041),
	(346344, 566, '2014-07-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:55:00', 'Steuart at Market', 74, 636, 'Subscriber', 94403),
	(346345, 860, '2014-07-01 08:46:00', 'South Van Ness at Market', 66, '2014-07-01 09:00:00', 'Embarcadero at Vallejo', 48, 561, 'Subscriber', 94103),
	(346346, 465, '2014-07-01 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 08:54:00', 'Market at 4th', 76, 483, 'Subscriber', 94558),
	(346347, 1018, '2014-07-01 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 09:03:00', 'Davis at Jackson', 42, 268, 'Subscriber', 95125),
	(346348, 656, '2014-07-01 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:57:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 95110),
	(346349, 362, '2014-07-01 08:47:00', '2nd at Folsom', 62, '2014-07-01 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94404),
	(346350, 771, '2014-07-01 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 09:00:00', 'Steuart at Market', 74, 336, 'Subscriber', 94041),
	(346351, 629, '2014-07-01 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 08:58:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94066),
	(346352, 902, '2014-07-01 08:48:00', 'Market at 10th', 67, '2014-07-01 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94131),
	(346353, 672, '2014-07-01 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:59:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 95014),
	(346354, 945, '2014-07-01 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 09:04:00', 'Clay at Battery', 41, 425, 'Subscriber', 94301),
	(346355, 794, '2014-07-01 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 95134),
	(346356, 566, '2014-07-01 08:48:00', 'Market at 10th', 67, '2014-07-01 08:58:00', 'Market at Sansome', 77, 443, 'Subscriber', 94102),
	(346357, 384, '2014-07-01 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:55:00', '2nd at Townsend', 61, 555, 'Subscriber', 94706),
	(346358, 433, '2014-07-01 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:56:00', '2nd at Folsom', 62, 353, 'Subscriber', 94040),
	(346359, 434, '2014-07-01 08:49:00', '2nd at Townsend', 61, '2014-07-01 08:56:00', 'Steuart at Market', 74, 548, 'Subscriber', 94158),
	(346360, 430, '2014-07-01 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:56:00', '2nd at Folsom', 62, 409, 'Subscriber', 94070),
	(346361, 647, '2014-07-01 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 09:00:00', 'Market at Sansome', 77, 493, 'Subscriber', 94403),
	(346362, 552, '2014-07-01 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 475, 'Subscriber', 94103),
	(346363, 294, '2014-07-01 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 08:54:00', '5th at Howard', 57, 349, 'Subscriber', 94401),
	(346364, 364, '2014-07-01 08:50:00', 'Steuart at Market', 74, '2014-07-01 08:56:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94612),
	(346365, 504, '2014-07-01 08:50:00', 'Rengstorff Avenue / California Street', 33, '2014-07-01 08:59:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94040),
	(346366, 271, '2014-07-01 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:55:00', 'Spear at Folsom', 49, 355, 'Subscriber', 94131),
	(346367, 402, '2014-07-01 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 08:57:00', '2nd at South Park', 64, 442, 'Subscriber', 94705),
	(346368, 786, '2014-07-01 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 09:04:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94010),
	(346369, 721, '2014-07-01 08:51:00', 'San Francisco City Hall', 58, '2014-07-01 09:03:00', '2nd at South Park', 64, 547, 'Subscriber', 94107),
	(346370, 323, '2014-07-01 08:51:00', 'Powell Street BART (bis)', 39, '2014-07-01 08:56:00', 'Market at Sansome', 77, 290, 'Subscriber', 94116),
	(346371, 236, '2014-07-01 08:52:00', 'Evelyn Park and Ride', 30, '2014-07-01 08:56:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 95129),
	(346372, 335, '2014-07-01 08:52:00', 'Beale at Market', 56, '2014-07-01 08:58:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94709),
	(346374, 604, '2014-07-01 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 09:03:00', '2nd at Townsend', 61, 599, 'Subscriber', 94611),
	(346375, 293, '2014-07-01 08:53:00', 'Howard at 2nd', 63, '2014-07-01 08:58:00', 'Market at 4th', 76, 617, 'Subscriber', 94608),
	(346376, 218, '2014-07-01 08:54:00', 'Golden Gate at Polk', 59, '2014-07-01 08:58:00', 'Market at 10th', 67, 310, 'Subscriber', 94960),
	(346377, 522, '2014-07-01 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:03:00', 'Spear at Folsom', 49, 389, 'Subscriber', 94070),
	(346378, 428, '2014-07-01 08:54:00', 'Ryland Park', 84, '2014-07-01 09:02:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95112),
	(346380, 807, '2014-07-01 08:55:00', 'Golden Gate at Polk', 59, '2014-07-01 09:08:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94118),
	(346381, 386, '2014-07-01 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 09:01:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94118),
	(346382, 859, '2014-07-01 08:56:00', 'Market at Sansome', 77, '2014-07-01 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94609),
	(346383, 366, '2014-07-01 08:56:00', 'Market at 4th', 76, '2014-07-01 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94611),
	(346384, 632, '2014-07-01 08:56:00', 'Market at Sansome', 77, '2014-07-01 09:07:00', '2nd at Townsend', 61, 579, 'Subscriber', 94115),
	(346385, 459, '2014-07-01 08:56:00', 'Beale at Market', 56, '2014-07-01 09:04:00', 'Embarcadero at Sansome', 60, 271, 'Subscriber', 94131),
	(346387, 433, '2014-07-01 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94107),
	(346388, 372, '2014-07-01 08:58:00', 'Market at 10th', 67, '2014-07-01 09:04:00', 'Market at 4th', 76, 630, 'Subscriber', 94102),
	(346389, 735, '2014-07-01 08:59:00', 'South Van Ness at Market', 66, '2014-07-01 09:11:00', 'Steuart at Market', 74, 375, 'Subscriber', 94102),
	(346390, 424, '2014-07-01 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94070),
	(346391, 217, '2014-07-01 08:59:00', 'Market at Sansome', 77, '2014-07-01 09:03:00', '2nd at Folsom', 62, 275, 'Subscriber', 94707),
	(346392, 524, '2014-07-01 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 09:09:00', 'Broadway St at Battery St', 82, 453, 'Subscriber', 94602),
	(346393, 862, '2014-07-01 09:01:00', 'Spear at Folsom', 49, '2014-07-01 09:15:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94037),
	(346394, 516, '2014-07-01 09:01:00', 'Steuart at Market', 74, '2014-07-01 09:10:00', '2nd at Townsend', 61, 300, 'Subscriber', 94501),
	(346395, 545, '2014-07-01 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 09:10:00', 'Market at 4th', 76, 324, 'Subscriber', 94502),
	(346396, 737, '2014-07-01 09:01:00', 'Howard at 2nd', 63, '2014-07-01 09:14:00', 'Market at 10th', 67, 591, 'Subscriber', 94103),
	(346397, 308, '2014-07-01 09:02:00', 'Davis at Jackson', 42, '2014-07-01 09:07:00', 'Spear at Folsom', 49, 652, 'Subscriber', 94043),
	(346398, 384, '2014-07-01 09:02:00', 'Mountain View Caltrain Station', 28, '2014-07-01 09:08:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94107),
	(346399, 211, '2014-07-01 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94903),
	(346400, 468, '2014-07-01 09:03:00', '2nd at Townsend', 61, '2014-07-01 09:11:00', 'Market at Sansome', 77, 265, 'Subscriber', 94109),
	(346401, 232, '2014-07-01 09:03:00', 'Beale at Market', 56, '2014-07-01 09:07:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94703),
	(346402, 368, '2014-07-01 09:03:00', 'Powell at Post (Union Square)', 71, '2014-07-01 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94941),
	(346403, 488, '2014-07-01 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 09:12:00', 'Broadway St at Battery St', 82, 541, 'Subscriber', 94710),
	(346404, 386, '2014-07-01 09:04:00', 'Embarcadero at Folsom', 51, '2014-07-01 09:11:00', '2nd at Townsend', 61, 282, 'Subscriber', 94608),
	(346405, 260, '2014-07-01 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 09:08:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 94117),
	(346406, 214, '2014-07-01 09:04:00', '2nd at South Park', 64, '2014-07-01 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94107),
	(346407, 558, '2014-07-01 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 95050),
	(346408, 514, '2014-07-01 09:05:00', 'Market at Sansome', 77, '2014-07-01 09:13:00', 'Broadway St at Battery St', 82, 285, 'Subscriber', 94132),
	(346409, 376, '2014-07-01 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94086),
	(346410, 283, '2014-07-01 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:10:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94105),
	(346412, 811, '2014-07-01 09:06:00', 'Commercial at Montgomery', 45, '2014-07-01 09:19:00', 'Market at 10th', 67, 503, 'Subscriber', 94709),
	(346413, 862, '2014-07-01 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94103),
	(346414, 986, '2014-07-01 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94063),
	(346415, 415, '2014-07-01 09:06:00', 'Mountain View City Hall', 27, '2014-07-01 09:13:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94041),
	(346416, 428, '2014-07-01 09:06:00', 'Mountain View City Hall', 27, '2014-07-01 09:13:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94041),
	(346418, 593, '2014-07-01 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 09:17:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 94124),
	(346422, 726, '2014-07-01 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:20:00', 'Market at 10th', 67, 418, 'Subscriber', 94402),
	(346423, 573, '2014-07-01 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:17:00', 'Market at 4th', 76, 480, 'Subscriber', 94039),
	(346426, 494, '2014-07-01 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 09:16:00', '2nd at Townsend', 61, 431, 'Subscriber', 94579),
	(346431, 1022, '2014-07-01 09:08:00', '2nd at South Park', 64, '2014-07-01 09:26:00', 'Commercial at Montgomery', 45, 583, 'Subscriber', 94107),
	(346434, 271, '2014-07-01 09:09:00', 'Howard at 2nd', 63, '2014-07-01 09:13:00', 'Post at Kearney', 47, 289, 'Subscriber', 94108),
	(346436, 694, '2014-07-01 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:21:00', 'Washington at Kearney', 46, 189, 'Subscriber', 94087),
	(346439, 344, '2014-07-01 09:09:00', 'Market at Sansome', 77, '2014-07-01 09:15:00', '2nd at Folsom', 62, 490, 'Subscriber', 94804),
	(346440, 228, '2014-07-01 09:10:00', 'Mountain View Caltrain Station', 28, '2014-07-01 09:14:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94401),
	(346441, 924, '2014-07-01 09:10:00', 'Embarcadero at Sansome', 60, '2014-07-01 09:25:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94133),
	(346442, 943, '2014-07-01 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:26:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94303),
	(346443, 600, '2014-07-01 09:10:00', 'Steuart at Market', 74, '2014-07-01 09:20:00', '2nd at South Park', 64, 473, 'Subscriber', 94704),
	(346444, 394, '2014-07-01 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:17:00', 'Howard at 2nd', 63, 426, 'Subscriber', 95112),
	(346445, 581, '2014-07-01 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:20:00', 'Market at Sansome', 77, 427, 'Subscriber', 95051),
	(346446, 408, '2014-07-01 09:11:00', 'Spear at Folsom', 49, '2014-07-01 09:18:00', 'Davis at Jackson', 42, 652, 'Subscriber', 94105),
	(346447, 314, '2014-07-01 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:16:00', '2nd at South Park', 64, 518, 'Subscriber', 94010),
	(346448, 451, '2014-07-01 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:19:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 95129),
	(346449, 190, '2014-07-01 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:14:00', '2nd at Townsend', 61, 458, 'Subscriber', 94109),
	(346450, 494, '2014-07-01 09:12:00', 'Embarcadero at Bryant', 54, '2014-07-01 09:20:00', 'Clay at Battery', 41, 580, 'Subscriber', 94107),
	(346451, 3600, '2014-07-01 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 95126),
	(346452, 672, '2014-07-01 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:23:00', 'Market at 10th', 67, 328, 'Subscriber', 95119),
	(346453, 629, '2014-07-01 09:12:00', 'Davis at Jackson', 42, '2014-07-01 09:23:00', '2nd at Townsend', 61, 551, 'Subscriber', 94109),
	(346454, 524, '2014-07-01 09:13:00', '5th at Howard', 57, '2014-07-01 09:22:00', 'Howard at 2nd', 63, 530, 'Subscriber', 94103),
	(346457, 346, '2014-07-01 09:15:00', 'Powell at Post (Union Square)', 71, '2014-07-01 09:21:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94109),
	(346458, 374, '2014-07-01 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 09:22:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94102),
	(346459, 715, '2014-07-01 09:16:00', 'South Van Ness at Market', 66, '2014-07-01 09:28:00', 'Steuart at Market', 74, 514, 'Subscriber', 94117),
	(346460, 597, '2014-07-01 09:17:00', '2nd at Townsend', 61, '2014-07-01 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94025),
	(346461, 508, '2014-07-01 09:17:00', 'Market at 4th', 76, '2014-07-01 09:26:00', 'Grant Avenue at Columbus Avenue', 73, 440, 'Subscriber', 94133),
	(346462, 433, '2014-07-01 09:18:00', 'Powell at Post (Union Square)', 71, '2014-07-01 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94130),
	(346463, 491, '2014-07-01 09:18:00', '2nd at Townsend', 61, '2014-07-01 09:26:00', 'Steuart at Market', 74, 579, 'Subscriber', 94070),
	(346464, 425, '2014-07-01 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 09:27:00', 'Post at Kearney', 47, 400, 'Subscriber', 94609),
	(346465, 337, '2014-07-01 09:20:00', 'Market at Sansome', 77, '2014-07-01 09:26:00', '2nd at Townsend', 61, 335, 'Subscriber', 94551),
	(346466, 289, '2014-07-01 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 09:25:00', 'Embarcadero at Folsom', 51, 549, 'Subscriber', 94703),
	(346467, 503, '2014-07-01 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 09:29:00', 'Washington at Kearney', 46, 531, 'Subscriber', 94133),
	(346468, 560, '2014-07-01 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 09:30:00', 'Market at 10th', 67, 517, 'Subscriber', 94107),
	(346474, 213, '2014-07-01 09:21:00', 'Post at Kearney', 47, '2014-07-01 09:25:00', 'Market at 4th', 76, 404, 'Subscriber', 94608),
	(346476, 309, '2014-07-01 09:21:00', 'Howard at 2nd', 63, '2014-07-01 09:27:00', '2nd at Townsend', 61, 329, 'Subscriber', 94941),
	(346478, 585, '2014-07-01 09:22:00', 'Spear at Folsom', 49, '2014-07-01 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94501),
	(346481, 628, '2014-07-01 09:24:00', 'Broadway St at Battery St', 82, '2014-07-01 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94111),
	(346482, 382, '2014-07-01 09:24:00', 'Howard at 2nd', 63, '2014-07-01 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94105),
	(346483, 121, '2014-07-01 09:24:00', 'Beale at Market', 56, '2014-07-01 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94132),
	(346484, 635, '2014-07-01 09:24:00', 'Beale at Market', 56, '2014-07-01 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94618),
	(346486, 255, '2014-07-01 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:30:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94061),
	(346489, 384, '2014-07-01 09:26:00', 'Steuart at Market', 74, '2014-07-01 09:33:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94611),
	(346490, 497, '2014-07-01 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94403),
	(346491, 590, '2014-07-01 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:36:00', 'Steuart at Market', 74, 430, 'Subscriber', 94040),
	(346492, 396, '2014-07-01 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 09:33:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94404),
	(346493, 363, '2014-07-01 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 09:33:00', 'Embarcadero at Vallejo', 48, 417, 'Subscriber', 94404),
	(346494, 760, '2014-07-01 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:40:00', 'Spear at Folsom', 49, 505, 'Customer', 94404),
	(346495, 742, '2014-07-01 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 09:40:00', 'Market at Sansome', 77, 395, 'Subscriber', 95051),
	(346496, 849, '2014-07-01 09:28:00', 'Davis at Jackson', 42, '2014-07-01 09:43:00', 'Spear at Folsom', 49, 652, 'Subscriber', 94105),
	(346497, 271, '2014-07-01 09:29:00', 'Broadway St at Battery St', 82, '2014-07-01 09:33:00', 'Steuart at Market', 74, 541, 'Subscriber', 94133),
	(346498, 655, '2014-07-01 09:29:00', 'Market at Sansome', 77, '2014-07-01 09:40:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94920),
	(346499, 850, '2014-07-01 09:29:00', 'South Van Ness at Market', 66, '2014-07-01 09:43:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94102),
	(346500, 233, '2014-07-01 09:30:00', '2nd at Townsend', 61, '2014-07-01 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94105),
	(346501, 414, '2014-07-01 09:31:00', 'Market at 10th', 67, '2014-07-01 09:37:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94549),
	(346502, 545, '2014-07-01 09:31:00', 'Spear at Folsom', 49, '2014-07-01 09:40:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94105),
	(346503, 1006, '2014-07-01 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 09:48:00', '2nd at Townsend', 61, 600, 'Subscriber', 94133),
	(346505, 509, '2014-07-01 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 09:40:00', 'Post at Kearney', 47, 472, 'Subscriber', 94112),
	(346507, 325, '2014-07-01 09:33:00', 'Market at Sansome', 77, '2014-07-01 09:38:00', '2nd at South Park', 64, 427, 'Subscriber', 94544),
	(346508, 1140, '2014-07-01 09:33:00', 'Steuart at Market', 74, '2014-07-01 09:52:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94546),
	(346509, 379, '2014-07-01 09:34:00', 'Market at 4th', 76, '2014-07-01 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94587),
	(346510, 453, '2014-07-01 09:34:00', 'Steuart at Market', 74, '2014-07-01 09:42:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94602),
	(346511, 293, '2014-07-01 09:34:00', 'Powell Street BART (bis)', 39, '2014-07-01 09:39:00', 'Market at 10th', 67, 407, 'Subscriber', 94109),
	(346513, 605, '2014-07-01 09:36:00', 'Golden Gate at Polk', 59, '2014-07-01 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94109),
	(346514, 579, '2014-07-01 09:36:00', 'Steuart at Market', 74, '2014-07-01 09:46:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94611),
	(346515, 118, '2014-07-01 09:36:00', 'Steuart at Market', 74, '2014-07-01 09:38:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94582),
	(346517, 511, '2014-07-01 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 09:46:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94015),
	(346518, 280, '2014-07-01 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 09:42:00', '5th at Howard', 57, 525, 'Subscriber', 94103),
	(346521, 430, '2014-07-01 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 09:45:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94556),
	(346522, 341, '2014-07-01 09:38:00', 'Market at 10th', 67, '2014-07-01 09:44:00', 'Post at Kearney', 47, 503, 'Subscriber', 94044),
	(346523, 199, '2014-07-01 09:38:00', 'Commercial at Montgomery', 45, '2014-07-01 09:41:00', 'Post at Kearney', 47, 611, 'Subscriber', 94901),
	(346524, 277, '2014-07-01 09:38:00', 'Embarcadero at Folsom', 51, '2014-07-01 09:43:00', '2nd at South Park', 64, 267, 'Subscriber', 94602),
	(346525, 226, '2014-07-01 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-07-01 09:42:00', 'Cowper at University', 37, 22, 'Subscriber', 94104),
	(346526, 368, '2014-07-01 09:38:00', 'Market at Sansome', 77, '2014-07-01 09:44:00', '2nd at South Park', 64, 378, 'Subscriber', 94702),
	(346527, 330, '2014-07-01 09:39:00', 'Market at Sansome', 77, '2014-07-01 09:44:00', '2nd at South Park', 64, 492, 'Subscriber', 94709),
	(346531, 435, '2014-07-01 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 09:48:00', 'Market at 4th', 76, 440, 'Subscriber', 94133),
	(346532, 223, '2014-07-01 09:42:00', 'Townsend at 7th', 65, '2014-07-01 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94107),
	(346533, 805, '2014-07-01 09:42:00', 'Market at Sansome', 77, '2014-07-01 09:56:00', '2nd at Townsend', 61, 265, 'Subscriber', 94501),
	(346535, 588, '2014-07-01 09:43:00', 'Embarcadero at Sansome', 60, '2014-07-01 09:53:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94111),
	(346537, 387, '2014-07-01 09:44:00', 'San Francisco City Hall', 58, '2014-07-01 09:51:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94102),
	(346538, 933, '2014-07-01 09:45:00', 'Embarcadero at Sansome', 60, '2014-07-01 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94133),
	(346540, 347, '2014-07-01 09:47:00', 'Powell Street BART (bis)', 39, '2014-07-01 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94107),
	(346542, 453, '2014-07-01 09:48:00', 'Powell Street BART (bis)', 39, '2014-07-01 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94109),
	(346543, 202, '2014-07-01 09:48:00', 'Washington at Kearney', 46, '2014-07-01 09:51:00', 'Broadway St at Battery St', 82, 597, 'Subscriber', 94609),
	(346544, 967, '2014-07-01 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 10:04:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94401),
	(346546, 462, '2014-07-01 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:56:00', '2nd at Folsom', 62, 551, 'Subscriber', 94107),
	(346547, 306, '2014-07-01 09:49:00', 'Powell at Post (Union Square)', 71, '2014-07-01 09:54:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94920),
	(346548, 401, '2014-07-01 09:49:00', 'Spear at Folsom', 49, '2014-07-01 09:56:00', '2nd at Townsend', 61, 389, 'Subscriber', 94105),
	(346549, 360, '2014-07-01 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 09:55:00', 'Market at Sansome', 77, 536, 'Subscriber', 94104),
	(346550, 842, '2014-07-01 09:50:00', 'Embarcadero at Sansome', 60, '2014-07-01 10:04:00', '2nd at Townsend', 61, 436, 'Subscriber', 94133),
	(346551, 807, '2014-07-01 09:50:00', '2nd at South Park', 64, '2014-07-01 10:04:00', 'Post at Kearney', 47, 442, 'Subscriber', 94107),
	(346552, 520, '2014-07-01 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 530, 'Subscriber', 94002),
	(346553, 468, '2014-07-01 09:51:00', 'Market at Sansome', 77, '2014-07-01 09:59:00', '2nd at South Park', 64, 587, 'Subscriber', 94705),
	(346554, 648, '2014-07-01 09:51:00', 'Market at 10th', 67, '2014-07-01 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94102),
	(346555, 485, '2014-07-01 09:52:00', 'Golden Gate at Polk', 59, '2014-07-01 10:00:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94102),
	(346556, 439, '2014-07-01 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 09:59:00', '2nd at Townsend', 61, 282, 'Subscriber', 94901),
	(346557, 814, '2014-07-01 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94901),
	(346558, 399, '2014-07-01 09:53:00', 'Powell at Post (Union Square)', 71, '2014-07-01 10:00:00', 'Market at 10th', 67, 312, 'Subscriber', 94108),
	(346559, 494, '2014-07-01 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 10:02:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94947),
	(346560, 319, '2014-07-01 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 09:59:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94704),
	(346561, 538, '2014-07-01 09:54:00', 'Embarcadero at Sansome', 60, '2014-07-01 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94105),
	(346562, 669, '2014-07-01 09:54:00', 'Powell at Post (Union Square)', 71, '2014-07-01 10:06:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94108),
	(346564, 463, '2014-07-01 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 10:02:00', 'Broadway St at Battery St', 82, 342, 'Subscriber', 94131),
	(346565, 228, '2014-07-01 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 09:59:00', 'Market at 10th', 67, 392, 'Subscriber', 94112),
	(346566, 746, '2014-07-01 09:57:00', 'Townsend at 7th', 65, '2014-07-01 10:09:00', 'Market at 4th', 76, 636, 'Subscriber', 94103),
	(346567, 330, '2014-07-01 09:57:00', 'Howard at 2nd', 63, '2014-07-01 10:03:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94105),
	(346569, 572, '2014-07-01 09:59:00', 'Powell at Post (Union Square)', 71, '2014-07-01 10:08:00', 'Broadway St at Battery St', 82, 584, 'Subscriber', 94109),
	(346570, 502, '2014-07-01 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 10:07:00', 'Steuart at Market', 74, 327, 'Subscriber', 94107),
	(346572, 424, '2014-07-01 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 10:06:00', 'Washington at Kearney', 46, 311, 'Subscriber', 94107),
	(346573, 329, '2014-07-01 09:59:00', 'Steuart at Market', 74, '2014-07-01 10:05:00', 'Embarcadero at Vallejo', 48, 361, 'Subscriber', 94556),
	(346574, 568, '2014-07-01 10:00:00', 'Post at Kearney', 47, '2014-07-01 10:09:00', 'Market at 10th', 67, 516, 'Subscriber', 94108),
	(346575, 483, '2014-07-01 10:00:00', 'Steuart at Market', 74, '2014-07-01 10:08:00', '2nd at Townsend', 61, 375, 'Subscriber', 94044),
	(346576, 366, '2014-07-01 10:01:00', 'Steuart at Market', 74, '2014-07-01 10:08:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94565),
	(346577, 283, '2014-07-01 10:01:00', '5th at Howard', 57, '2014-07-01 10:06:00', 'Market at Sansome', 77, 538, 'Subscriber', 94107),
	(346578, 383, '2014-07-01 10:02:00', 'Steuart at Market', 74, '2014-07-01 10:08:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94117),
	(346581, 584, '2014-07-01 10:04:00', 'Powell at Post (Union Square)', 71, '2014-07-01 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94108),
	(346583, 243, '2014-07-01 10:05:00', '2nd at Folsom', 62, '2014-07-01 10:09:00', 'Market at Sansome', 77, 409, 'Subscriber', 94028),
	(346584, 580, '2014-07-01 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94404),
	(346585, 768, '2014-07-01 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94158),
	(346586, 226, '2014-07-01 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 10:13:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94158),
	(346591, 269, '2014-07-01 10:13:00', '2nd at Folsom', 62, '2014-07-01 10:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94804),
	(346592, 398, '2014-07-01 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 10:19:00', '5th at Howard', 57, 618, 'Subscriber', 94402),
	(346593, 561, '2014-07-01 10:15:00', 'Powell at Post (Union Square)', 71, '2014-07-01 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94108),
	(346594, 539, '2014-07-01 10:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 10:27:00', 'Steuart at Market', 74, 283, 'Subscriber', 94133),
	(346595, 542, '2014-07-01 10:21:00', '2nd at Townsend', 61, '2014-07-01 10:30:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94107),
	(346602, 1638, '2014-07-01 10:21:00', 'Post at Kearney', 47, '2014-07-01 10:49:00', 'Market at 4th', 76, 400, 'Subscriber', 94127),
	(346604, 469, '2014-07-01 10:22:00', 'Washington at Kearney', 46, '2014-07-01 10:30:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94133),
	(346605, 804, '2014-07-01 10:23:00', 'Market at 4th', 76, '2014-07-01 10:36:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94103),
	(346608, 406, '2014-07-01 10:26:00', '2nd at Folsom', 62, '2014-07-01 10:32:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94707),
	(346609, 1081, '2014-07-01 10:26:00', 'Townsend at 7th', 65, '2014-07-01 10:44:00', 'Embarcadero at Vallejo', 48, 482, 'Subscriber', 94107),
	(346610, 634, '2014-07-01 10:27:00', 'Embarcadero at Bryant', 54, '2014-07-01 10:38:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94105),
	(346611, 145, '2014-07-01 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 10:30:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94608),
	(346618, 786, '2014-07-01 10:31:00', 'Powell Street BART (bis)', 39, '2014-07-01 10:44:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94117),
	(346621, 592, '2014-07-01 10:36:00', '5th at Howard', 57, '2014-07-01 10:46:00', 'Market at 10th', 67, 390, 'Customer', 2111),
	(346622, 743, '2014-07-01 10:36:00', 'Golden Gate at Polk', 59, '2014-07-01 10:49:00', '2nd at South Park', 64, 625, 'Subscriber', 94122),
	(346623, 350, '2014-07-01 10:39:00', 'Mountain View Caltrain Station', 28, '2014-07-01 10:45:00', 'Mountain View City Hall', 27, 67, 'Subscriber', 94103),
	(346624, 465, '2014-07-01 10:40:00', 'Golden Gate at Polk', 59, '2014-07-01 10:48:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94109),
	(346625, 779, '2014-07-01 10:42:00', 'Townsend at 7th', 65, '2014-07-01 10:55:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94037),
	(346628, 722, '2014-07-01 10:43:00', 'Davis at Jackson', 42, '2014-07-01 10:55:00', '2nd at Townsend', 61, 368, 'Subscriber', 94111),
	(346630, 194, '2014-07-01 10:47:00', 'Powell Street BART (bis)', 39, '2014-07-01 10:50:00', '5th at Howard', 57, 575, 'Subscriber', 94107),
	(346631, 660, '2014-07-01 10:48:00', 'Powell at Post (Union Square)', 71, '2014-07-01 10:59:00', '2nd at South Park', 64, 535, 'Customer', NULL),
	(346632, 545, '2014-07-01 10:48:00', 'Powell Street BART (bis)', 39, '2014-07-01 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94109),
	(346634, 23197, '2014-07-01 10:51:00', 'Steuart at Market', 74, '2014-07-01 17:17:00', 'Steuart at Market', 74, 292, 'Customer', 95121),
	(346635, 358, '2014-07-01 10:53:00', 'Market at Sansome', 77, '2014-07-01 10:59:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94117),
	(346636, 22953, '2014-07-01 10:55:00', 'Steuart at Market', 74, '2014-07-01 17:17:00', 'Steuart at Market', 74, 504, 'Customer', 95121),
	(346637, 379, '2014-07-01 10:55:00', 'SJSU 4th at San Carlos', 12, '2014-07-01 11:02:00', 'St James Park', 13, 143, 'Subscriber', 95116),
	(346638, 22696, '2014-07-01 10:59:00', 'Steuart at Market', 74, '2014-07-01 17:18:00', 'Steuart at Market', 74, 281, 'Customer', 95121),
	(346639, 278, '2014-07-01 11:01:00', 'Beale at Market', 56, '2014-07-01 11:05:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94111),
	(346640, 1352, '2014-07-01 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 11:25:00', '2nd at Folsom', 62, 345, 'Customer', 94024),
	(346641, 613, '2014-07-01 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 11:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94107),
	(346642, 522, '2014-07-01 11:06:00', 'Clay at Battery', 41, '2014-07-01 11:15:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94111),
	(346643, 218, '2014-07-01 11:07:00', '2nd at Townsend', 61, '2014-07-01 11:11:00', '2nd at Folsom', 62, 431, 'Subscriber', 94107),
	(346644, 848, '2014-07-01 11:07:00', 'Steuart at Market', 74, '2014-07-01 11:21:00', '2nd at Townsend', 61, 238, 'Subscriber', 94606),
	(346645, 843, '2014-07-01 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 11:22:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94553),
	(346646, 1326, '2014-07-01 11:08:00', 'Washington at Kearney', 46, '2014-07-01 11:30:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 85253),
	(346647, 1312, '2014-07-01 11:09:00', 'Washington at Kearney', 46, '2014-07-01 11:31:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 85253),
	(346648, 232, '2014-07-01 11:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 11:14:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94133),
	(346652, 200, '2014-07-01 11:17:00', 'Santa Clara at Almaden', 4, '2014-07-01 11:20:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95113),
	(346653, 451, '2014-07-01 11:19:00', 'Powell Street BART (bis)', 39, '2014-07-01 11:27:00', '2nd at Folsom', 62, 564, 'Subscriber', 94133),
	(346657, 811, '2014-07-01 11:24:00', 'Townsend at 7th', 65, '2014-07-01 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94103),
	(346658, 8453, '2014-07-01 11:27:00', 'Commercial at Montgomery', 45, '2014-07-01 13:47:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94108),
	(346660, 578, '2014-07-01 11:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 11:37:00', 'Market at 4th', 76, 340, 'Subscriber', 94104),
	(346662, 599, '2014-07-01 11:31:00', 'SJSU - San Salvador at 9th', 16, '2014-07-01 11:41:00', 'Japantown', 9, 149, 'Subscriber', 95112),
	(346663, 549, '2014-07-01 11:34:00', 'Embarcadero at Folsom', 51, '2014-07-01 11:43:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94133),
	(346664, 658, '2014-07-01 11:36:00', '5th at Howard', 57, '2014-07-01 11:47:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 95129),
	(346666, 12691, '2014-07-01 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 15:12:00', 'Powell Street BART (bis)', 39, 379, 'Customer', 9713),
	(346667, 12689, '2014-07-01 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 15:13:00', 'Powell Street BART (bis)', 39, 339, 'Customer', 9713),
	(346669, 356, '2014-07-01 11:47:00', 'Embarcadero at Vallejo', 48, '2014-07-01 11:53:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(346671, 831, '2014-07-01 11:48:00', '2nd at Folsom', 62, '2014-07-01 12:02:00', 'Market at 10th', 67, 552, 'Subscriber', 94105),
	(346672, 208, '2014-07-01 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 11:52:00', '5th at Howard', 57, 530, 'Customer', 94024),
	(346675, 1114, '2014-07-01 11:50:00', 'Post at Kearney', 47, '2014-07-01 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Customer', 94117),
	(346676, 234, '2014-07-01 11:53:00', 'San Jose City Hall', 10, '2014-07-01 11:57:00', 'San Salvador at 1st', 8, 79, 'Subscriber', 95113),
	(346680, 123, '2014-07-01 11:56:00', 'Beale at Market', 56, '2014-07-01 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94122),
	(346681, 622, '2014-07-01 11:58:00', 'San Jose Government Center', 80, '2014-07-01 12:09:00', 'Ryland Park', 84, 145, 'Subscriber', 95112),
	(346682, 377, '2014-07-01 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 12:05:00', 'Post at Kearney', 47, 521, 'Subscriber', 94105),
	(346683, 1063, '2014-07-01 11:59:00', 'Mountain View Caltrain Station', 28, '2014-07-01 12:17:00', 'Rengstorff Avenue / California Street', 33, 662, 'Customer', 55414),
	(346684, 308, '2014-07-01 12:00:00', 'Post at Kearney', 47, '2014-07-01 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94122),
	(346685, 4155, '2014-07-01 12:01:00', 'San Salvador at 1st', 8, '2014-07-01 13:10:00', 'San Salvador at 1st', 8, 713, 'Customer', 95110),
	(346686, 362, '2014-07-01 12:03:00', '2nd at Folsom', 62, '2014-07-01 12:09:00', 'Market at 4th', 76, 431, 'Subscriber', 94602),
	(346687, 352, '2014-07-01 12:03:00', '2nd at Folsom', 62, '2014-07-01 12:09:00', 'Market at 4th', 76, 490, 'Subscriber', 94518),
	(346688, 366, '2014-07-01 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 12:11:00', 'Powell Street BART (bis)', 39, 493, 'Subscriber', 94597),
	(346689, 16289, '2014-07-01 12:04:00', 'Mountain View Caltrain Station', 28, '2014-07-01 16:36:00', 'Mountain View Caltrain Station', 28, 20, 'Customer', 94043),
	(346691, 117, '2014-07-01 12:06:00', 'South Van Ness at Market', 66, '2014-07-01 12:08:00', 'Market at 10th', 67, 491, 'Subscriber', 94123),
	(346692, 884, '2014-07-01 12:06:00', 'South Van Ness at Market', 66, '2014-07-01 12:21:00', '2nd at South Park', 64, 544, 'Subscriber', 94709),
	(346693, 122, '2014-07-01 12:06:00', 'South Van Ness at Market', 66, '2014-07-01 12:08:00', 'Market at 10th', 67, 387, 'Subscriber', 94710),
	(346694, 494, '2014-07-01 12:07:00', 'Embarcadero at Bryant', 54, '2014-07-01 12:15:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94105),
	(346696, 214, '2014-07-01 12:08:00', 'Broadway St at Battery St', 82, '2014-07-01 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94114),
	(346697, 405, '2014-07-01 12:09:00', 'Beale at Market', 56, '2014-07-01 12:16:00', 'Market at 4th', 76, 363, 'Subscriber', 94403),
	(346698, 668, '2014-07-01 12:09:00', 'Golden Gate at Polk', 59, '2014-07-01 12:20:00', 'Market at Sansome', 77, 411, 'Subscriber', 94102),
	(346699, 258, '2014-07-01 12:10:00', 'Howard at 2nd', 63, '2014-07-01 12:14:00', '2nd at Townsend', 61, 354, 'Subscriber', 94941),
	(346700, 463, '2014-07-01 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 12:19:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(346701, 216, '2014-07-01 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 12:16:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(346702, 363, '2014-07-01 12:14:00', 'Townsend at 7th', 65, '2014-07-01 12:20:00', '2nd at Townsend', 61, 463, 'Subscriber', 94117),
	(346704, 630, '2014-07-01 12:15:00', 'Japantown', 9, '2014-07-01 12:26:00', 'SJSU - San Salvador at 9th', 16, 688, 'Subscriber', 95112),
	(346705, 956, '2014-07-01 12:16:00', 'Embarcadero at Bryant', 54, '2014-07-01 12:32:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94105),
	(346706, 521, '2014-07-01 12:18:00', 'Golden Gate at Polk', 59, '2014-07-01 12:27:00', 'Market at Sansome', 77, 479, 'Subscriber', 94965),
	(346707, 1115, '2014-07-01 12:19:00', 'Howard at 2nd', 63, '2014-07-01 12:37:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94105),
	(346708, 15557, '2014-07-01 12:19:00', 'Market at 10th', 67, '2014-07-01 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94709),
	(346716, 574, '2014-07-01 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 12:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94025),
	(346719, 623, '2014-07-01 12:21:00', 'Embarcadero at Folsom', 51, '2014-07-01 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Customer', 94709),
	(346720, 419, '2014-07-01 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 12:28:00', 'Post at Kearney', 47, 554, 'Subscriber', 94122),
	(346721, 249, '2014-07-01 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 12:29:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94102),
	(346723, 674, '2014-07-01 12:28:00', 'Rengstorff Avenue / California Street', 33, '2014-07-01 12:39:00', 'San Antonio Caltrain Station', 29, 662, 'Customer', 55414),
	(346725, 388, '2014-07-01 12:29:00', 'Embarcadero at Sansome', 60, '2014-07-01 12:35:00', 'Market at Sansome', 77, 558, 'Subscriber', 94102),
	(346726, 360, '2014-07-01 12:31:00', 'Powell Street BART (bis)', 39, '2014-07-01 12:37:00', 'Market at Sansome', 77, 318, 'Subscriber', 94103),
	(346727, 1005, '2014-07-01 12:31:00', 'Townsend at 7th', 65, '2014-07-01 12:48:00', 'Howard at 2nd', 63, 582, 'Customer', 94112),
	(346730, 149, '2014-07-01 12:33:00', '2nd at Folsom', 62, '2014-07-01 12:35:00', '2nd at South Park', 64, 353, 'Subscriber', 94121),
	(346731, 357, '2014-07-01 12:35:00', 'Steuart at Market', 74, '2014-07-01 12:41:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94597),
	(346733, 188, '2014-07-01 12:38:00', '2nd at South Park', 64, '2014-07-01 12:41:00', '2nd at Folsom', 62, 353, 'Subscriber', 94121),
	(346735, 1671, '2014-07-01 12:39:00', 'San Mateo County Center', 23, '2014-07-01 13:07:00', 'Redwood City Public Library', 24, 61, 'Subscriber', 94061),
	(346736, 1100, '2014-07-01 12:40:00', 'San Antonio Caltrain Station', 29, '2014-07-01 12:58:00', 'Park at Olive', 38, 662, 'Customer', 55414),
	(346740, 367, '2014-07-01 12:45:00', '2nd at Folsom', 62, '2014-07-01 12:52:00', 'Market at Sansome', 77, 573, 'Subscriber', 94105),
	(346741, 259, '2014-07-01 12:46:00', 'San Salvador at 1st', 8, '2014-07-01 12:51:00', 'MLK Library', 11, 79, 'Subscriber', 95113),
	(346742, 228, '2014-07-01 12:48:00', 'Embarcadero at Vallejo', 48, '2014-07-01 12:52:00', 'Clay at Battery', 41, 561, 'Subscriber', 94107),
	(346744, 378, '2014-07-01 12:49:00', 'Powell Street BART (bis)', 39, '2014-07-01 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94597),
	(346745, 436, '2014-07-01 12:52:00', 'Embarcadero at Folsom', 51, '2014-07-01 12:59:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94044),
	(346746, 265, '2014-07-01 12:52:00', 'Market at Sansome', 77, '2014-07-01 12:56:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94306),
	(346747, 391, '2014-07-01 12:53:00', '5th at Howard', 57, '2014-07-01 12:59:00', 'Beale at Market', 56, 437, 'Subscriber', 94610),
	(346749, 449, '2014-07-01 12:55:00', 'Steuart at Market', 74, '2014-07-01 13:03:00', 'Washington at Kearney', 46, 629, 'Subscriber', 94112),
	(346750, 482, '2014-07-01 12:56:00', 'Market at 4th', 76, '2014-07-01 13:04:00', 'Market at 10th', 67, 431, 'Subscriber', 94702),
	(346751, 798, '2014-07-01 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 13:11:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 94158),
	(346752, 512, '2014-07-01 12:58:00', 'Beale at Market', 56, '2014-07-01 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Subscriber', 94105),
	(346754, 394, '2014-07-01 12:59:00', 'Market at Sansome', 77, '2014-07-01 13:06:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94133),
	(346755, 1838, '2014-07-01 12:59:00', 'Mountain View Caltrain Station', 28, '2014-07-01 13:30:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', 94041),
	(346756, 1240, '2014-07-01 13:01:00', 'Park at Olive', 38, '2014-07-01 13:21:00', 'Palo Alto Caltrain Station', 34, 192, 'Customer', 55414),
	(346757, 267, '2014-07-01 13:01:00', 'Market at 4th', 76, '2014-07-01 13:05:00', 'Beale at Market', 56, 360, 'Subscriber', 94403),
	(346759, 792, '2014-07-01 13:02:00', 'Embarcadero at Sansome', 60, '2014-07-01 13:15:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94121),
	(346760, 430, '2014-07-01 13:02:00', '5th at Howard', 57, '2014-07-01 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Customer', 94024),
	(346762, 360, '2014-07-01 13:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Subscriber', 94949),
	(346763, 233, '2014-07-01 13:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 13:10:00', 'Golden Gate at Polk', 59, 617, 'Subscriber', 94530),
	(346764, 277, '2014-07-01 13:09:00', 'Commercial at Montgomery', 45, '2014-07-01 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94925),
	(346765, 103, '2014-07-01 13:09:00', 'Embarcadero at Vallejo', 48, '2014-07-01 13:11:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94114),
	(346767, 408, '2014-07-01 13:13:00', 'Redwood City Public Library', 24, '2014-07-01 13:20:00', 'San Mateo County Center', 23, 61, 'Subscriber', 94061),
	(346770, 501, '2014-07-01 13:16:00', '2nd at Folsom', 62, '2014-07-01 13:24:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94133),
	(346772, 297, '2014-07-01 13:18:00', 'Davis at Jackson', 42, '2014-07-01 13:23:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94114),
	(346773, 445, '2014-07-01 13:19:00', 'Steuart at Market', 74, '2014-07-01 13:26:00', 'Post at Kearney', 47, 283, 'Customer', 94117),
	(346774, 903, '2014-07-01 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 13:36:00', 'Market at 4th', 76, 384, 'Subscriber', 94103),
	(346775, 921, '2014-07-01 13:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 13:35:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94568),
	(346776, 484, '2014-07-01 13:27:00', 'Ryland Park', 84, '2014-07-01 13:35:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95112),
	(346777, 493, '2014-07-01 13:33:00', 'Spear at Folsom', 49, '2014-07-01 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94105),
	(346778, 640, '2014-07-01 13:41:00', 'Washington at Kearney', 46, '2014-07-01 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94112),
	(346779, 1039, '2014-07-01 13:44:00', 'Market at 4th', 76, '2014-07-01 14:01:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94103),
	(346780, 540, '2014-07-01 13:46:00', 'Market at 4th', 76, '2014-07-01 13:55:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94104),
	(346781, 224, '2014-07-01 13:47:00', 'Market at Sansome', 77, '2014-07-01 13:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94105),
	(346783, 814, '2014-07-01 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 14:01:00', 'Post at Kearney', 47, 624, 'Subscriber', 95032),
	(346784, 225, '2014-07-01 13:48:00', 'Commercial at Montgomery', 45, '2014-07-01 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94102),
	(346785, 393, '2014-07-01 13:51:00', 'Embarcadero at Vallejo', 48, '2014-07-01 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94015),
	(346786, 366, '2014-07-01 13:51:00', 'Embarcadero at Vallejo', 48, '2014-07-01 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94070),
	(346789, 663, '2014-07-01 13:55:00', 'Market at 4th', 76, '2014-07-01 14:06:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94105),
	(346790, 314, '2014-07-01 13:55:00', 'Commercial at Montgomery', 45, '2014-07-01 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94704),
	(346793, 705, '2014-07-01 13:56:00', 'Clay at Battery', 41, '2014-07-01 14:08:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94121),
	(346795, 246, '2014-07-01 13:57:00', 'Howard at 2nd', 63, '2014-07-01 14:01:00', 'Market at 4th', 76, 604, 'Subscriber', 94010),
	(346796, 487, '2014-07-01 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 14:07:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94517),
	(346797, 1036, '2014-07-01 13:59:00', 'Mountain View Caltrain Station', 28, '2014-07-01 14:17:00', 'Mountain View Caltrain Station', 28, 203, 'Customer', 94041),
	(346798, 725, '2014-07-01 14:03:00', 'Davis at Jackson', 42, '2014-07-01 14:15:00', 'Market at Sansome', 77, 361, 'Subscriber', 94306),
	(346799, 11352, '2014-07-01 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 94108),
	(346800, 811, '2014-07-01 14:08:00', 'Commercial at Montgomery', 45, '2014-07-01 14:21:00', '2nd at Townsend', 61, 366, 'Subscriber', 94041),
	(346801, 338, '2014-07-01 14:11:00', 'Embarcadero at Folsom', 51, '2014-07-01 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94066),
	(346802, 1006, '2014-07-01 14:13:00', 'Beale at Market', 56, '2014-07-01 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94070),
	(346803, 280, '2014-07-01 14:14:00', 'Powell at Post (Union Square)', 71, '2014-07-01 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94941),
	(346804, 1576, '2014-07-01 14:16:00', '2nd at Folsom', 62, '2014-07-01 14:42:00', '2nd at Folsom', 62, 353, 'Subscriber', 94121),
	(346805, 440, '2014-07-01 14:16:00', 'Market at 4th', 76, '2014-07-01 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95014),
	(346806, 266, '2014-07-01 14:17:00', 'Broadway St at Battery St', 82, '2014-07-01 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 95130),
	(346807, 216, '2014-07-01 14:23:00', 'Arena Green / SAP Center', 14, '2014-07-01 14:27:00', 'Santa Clara at Almaden', 4, 112, 'Subscriber', 95113),
	(346808, 182, '2014-07-01 14:24:00', 'Market at 10th', 67, '2014-07-01 14:27:00', 'Market at 10th', 67, 387, 'Subscriber', 94103),
	(346809, 736, '2014-07-01 14:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 94105),
	(346810, 751, '2014-07-01 14:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', 94105),
	(346811, 325, '2014-07-01 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 14:31:00', 'Broadway St at Battery St', 82, 584, 'Subscriber', 95130),
	(346812, 299, '2014-07-01 14:28:00', 'Cowper at University', 37, '2014-07-01 14:33:00', 'Palo Alto Caltrain Station', 34, 22, 'Subscriber', 94104),
	(346813, 16446, '2014-07-01 14:28:00', 'Embarcadero at Bryant', 54, '2014-07-01 19:02:00', 'Embarcadero at Bryant', 54, 317, 'Customer', 45336),
	(346814, 123, '2014-07-01 14:28:00', 'Market at 10th', 67, '2014-07-01 14:30:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94618),
	(346815, 1012, '2014-07-01 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 14:46:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94070),
	(346816, 1007, '2014-07-01 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 14:46:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94015),
	(346817, 914, '2014-07-01 14:37:00', 'Japantown', 9, '2014-07-01 14:52:00', 'MLK Library', 11, 119, 'Subscriber', 95122),
	(346818, 896, '2014-07-01 14:44:00', 'Broadway St at Battery St', 82, '2014-07-01 14:59:00', 'Beale at Market', 56, 453, 'Customer', 87508),
	(346819, 373, '2014-07-01 14:44:00', 'Powell at Post (Union Square)', 71, '2014-07-01 14:50:00', '2nd at Folsom', 62, 497, 'Subscriber', 94109),
	(346820, 261, '2014-07-01 14:45:00', 'Broadway St at Battery St', 82, '2014-07-01 14:49:00', 'Beale at Market', 56, 489, 'Subscriber', 94530),
	(346822, 1736, '2014-07-01 14:58:00', '2nd at South Park', 64, '2014-07-01 15:27:00', '2nd at South Park', 64, 427, 'Subscriber', 94544),
	(346823, 328, '2014-07-01 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 15:01:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94066),
	(346824, 398, '2014-07-01 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 15:07:00', '5th at Howard', 57, 336, 'Subscriber', 94103),
	(346832, 190, '2014-07-01 15:06:00', '2nd at Townsend', 61, '2014-07-01 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94002),
	(346837, 286, '2014-07-01 15:11:00', 'Steuart at Market', 74, '2014-07-01 15:15:00', 'Clay at Battery', 41, 327, 'Subscriber', 95476),
	(346838, 468, '2014-07-01 15:12:00', '2nd at Townsend', 61, '2014-07-01 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94945),
	(346839, 408, '2014-07-01 15:14:00', 'Commercial at Montgomery', 45, '2014-07-01 15:20:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94044),
	(346840, 1071, '2014-07-01 15:15:00', 'Clay at Battery', 41, '2014-07-01 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94402),
	(346842, 646, '2014-07-01 15:16:00', 'San Antonio Caltrain Station', 29, '2014-07-01 15:27:00', 'San Antonio Shopping Center', 31, 705, 'Customer', 55414),
	(346843, 237, '2014-07-01 15:18:00', 'Post at Kearney', 47, '2014-07-01 15:22:00', 'Washington at Kearney', 46, 283, 'Subscriber', 94133),
	(346844, 553, '2014-07-01 15:25:00', 'Market at Sansome', 77, '2014-07-01 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94158),
	(346845, 1844, '2014-07-01 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 15:56:00', 'Market at 4th', 76, 270, 'Customer', 94105),
	(346846, 245, '2014-07-01 15:27:00', 'Embarcadero at Bryant', 54, '2014-07-01 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94122),
	(346847, 1069, '2014-07-01 15:28:00', '2nd at Townsend', 61, '2014-07-01 15:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Customer', 94107),
	(346848, 1673, '2014-07-01 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 15:57:00', 'Market at 4th', 76, 286, 'Customer', 94105),
	(346849, 313, '2014-07-01 15:31:00', 'Powell at Post (Union Square)', 71, '2014-07-01 15:36:00', 'Clay at Battery', 41, 33, 'Subscriber', 94107),
	(346850, 7419, '2014-07-01 15:34:00', 'MLK Library', 11, '2014-07-01 17:38:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94002),
	(346851, 225, '2014-07-01 15:34:00', 'Commercial at Montgomery', 45, '2014-07-01 15:38:00', 'Broadway St at Battery St', 82, 556, 'Subscriber', 94609),
	(346852, 523, '2014-07-01 15:35:00', '2nd at Folsom', 62, '2014-07-01 15:44:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(346853, 467, '2014-07-01 15:38:00', '2nd at South Park', 64, '2014-07-01 15:46:00', 'Beale at Market', 56, 535, 'Subscriber', 94709),
	(346854, 605, '2014-07-01 15:38:00', 'Market at Sansome', 77, '2014-07-01 15:48:00', 'Market at 10th', 67, 371, 'Subscriber', 94103),
	(346855, 255, '2014-07-01 15:38:00', 'Townsend at 7th', 65, '2014-07-01 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94133),
	(346856, 294, '2014-07-01 15:39:00', '2nd at Townsend', 61, '2014-07-01 15:44:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94941),
	(346857, 852, '2014-07-01 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 15:54:00', 'Townsend at 7th', 65, 315, 'Customer', 94112),
	(346858, 840, '2014-07-01 15:40:00', 'Beale at Market', 56, '2014-07-01 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 95037),
	(346860, 613, '2014-07-01 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 15:51:00', '2nd at Townsend', 61, 420, 'Subscriber', 94030),
	(346861, 631, '2014-07-01 15:41:00', 'Powell Street BART (bis)', 39, '2014-07-01 15:52:00', '2nd at Folsom', 62, 493, 'Subscriber', 94133),
	(346864, 551, '2014-07-01 15:42:00', '2nd at Townsend', 61, '2014-07-01 15:51:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94117),
	(346865, 262, '2014-07-01 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 15:47:00', '2nd at Townsend', 61, 282, 'Subscriber', 94002),
	(346866, 477, '2014-07-01 15:44:00', '2nd at South Park', 64, '2014-07-01 15:52:00', 'Market at Sansome', 77, 492, 'Subscriber', 94114),
	(346868, 611, '2014-07-01 15:45:00', 'Clay at Battery', 41, '2014-07-01 15:55:00', 'Golden Gate at Polk', 59, 434, 'Subscriber', 94103),
	(346869, 626, '2014-07-01 15:46:00', 'Steuart at Market', 74, '2014-07-01 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95032),
	(346871, 465, '2014-07-01 15:48:00', '2nd at Townsend', 61, '2014-07-01 15:56:00', 'Steuart at Market', 74, 599, 'Subscriber', 94606),
	(346872, 496, '2014-07-01 15:49:00', 'Market at Sansome', 77, '2014-07-01 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94306),
	(346875, 758, '2014-07-01 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 16:02:00', 'Market at 10th', 67, 309, 'Subscriber', 94114),
	(346877, 220, '2014-07-01 15:50:00', 'Market at 4th', 76, '2014-07-01 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Subscriber', 94010),
	(346878, 619, '2014-07-01 15:50:00', 'Steuart at Market', 74, '2014-07-01 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94403),
	(346883, 527, '2014-07-01 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(346884, 523, '2014-07-01 15:52:00', 'Market at Sansome', 77, '2014-07-01 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95008),
	(346885, 170, '2014-07-01 15:53:00', 'Park at Olive', 38, '2014-07-01 15:55:00', 'California Ave Caltrain Station', 36, 643, 'Subscriber', 94107),
	(346886, 485, '2014-07-01 15:54:00', 'Commercial at Montgomery', 45, '2014-07-01 16:02:00', 'Spear at Folsom', 49, 372, 'Subscriber', 94110),
	(346888, 212, '2014-07-01 15:54:00', '2nd at Folsom', 62, '2014-07-01 15:57:00', 'Market at Sansome', 77, 353, 'Subscriber', 94105),
	(346889, 477, '2014-07-01 15:54:00', 'Embarcadero at Folsom', 51, '2014-07-01 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 95014),
	(346890, 257, '2014-07-01 15:54:00', '2nd at Townsend', 61, '2014-07-01 15:58:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94539),
	(346891, 1135, '2014-07-01 15:54:00', 'Commercial at Montgomery', 45, '2014-07-01 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94158),
	(346892, 694, '2014-07-01 15:55:00', 'Beale at Market', 56, '2014-07-01 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94066),
	(346893, 1243, '2014-07-01 15:55:00', 'Powell Street BART (bis)', 39, '2014-07-01 16:16:00', 'Washington at Kearney', 46, 568, 'Customer', 9459),
	(346894, 584, '2014-07-01 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 16:07:00', '2nd at Townsend', 61, 463, 'Subscriber', 94002),
	(346895, 158, '2014-07-01 15:58:00', 'Beale at Market', 56, '2014-07-01 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94107),
	(346896, 1025, '2014-07-01 15:59:00', 'Embarcadero at Vallejo', 48, '2014-07-01 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94086),
	(346897, 416, '2014-07-01 15:59:00', 'Townsend at 7th', 65, '2014-07-01 16:06:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94609),
	(346898, 925, '2014-07-01 16:00:00', 'Embarcadero at Folsom', 51, '2014-07-01 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95148),
	(346899, 510, '2014-07-01 16:01:00', 'Market at Sansome', 77, '2014-07-01 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94010),
	(346900, 753, '2014-07-01 16:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 16:14:00', 'Steuart at Market', 74, 542, 'Customer', 94107),
	(346901, 728, '2014-07-01 16:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 16:14:00', 'Market at Sansome', 77, 405, 'Subscriber', 94618),
	(346902, 903, '2014-07-01 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(346903, 459, '2014-07-01 16:03:00', 'Townsend at 7th', 65, '2014-07-01 16:11:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94549),
	(346904, 603, '2014-07-01 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 16:13:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(346905, 1191, '2014-07-01 16:07:00', 'Embarcadero at Sansome', 60, '2014-07-01 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94062),
	(346906, 491, '2014-07-01 16:07:00', 'Market at Sansome', 77, '2014-07-01 16:16:00', 'Golden Gate at Polk', 59, 524, 'Subscriber', 94109),
	(346907, 252, '2014-07-01 16:08:00', 'Santa Clara at Almaden', 4, '2014-07-01 16:13:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94103),
	(346908, 664, '2014-07-01 16:09:00', 'Townsend at 7th', 65, '2014-07-01 16:20:00', 'Market at Sansome', 77, 598, 'Subscriber', 94121),
	(346909, 661, '2014-07-01 16:09:00', 'Townsend at 7th', 65, '2014-07-01 16:20:00', 'Market at 4th', 76, 315, 'Subscriber', 94108),
	(346910, 901, '2014-07-01 16:10:00', 'Embarcadero at Folsom', 51, '2014-07-01 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 95014),
	(346911, 473, '2014-07-01 16:11:00', 'San Jose City Hall', 10, '2014-07-01 16:19:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94110),
	(346914, 720, '2014-07-01 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 16:23:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94107),
	(346915, 499, '2014-07-01 16:11:00', '2nd at Townsend', 61, '2014-07-01 16:20:00', 'Steuart at Market', 74, 300, 'Subscriber', 94501),
	(346927, 886, '2014-07-01 16:14:00', 'Embarcadero at Vallejo', 48, '2014-07-01 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95110),
	(346928, 404, '2014-07-01 16:15:00', '2nd at Folsom', 62, '2014-07-01 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94089),
	(346931, 225, '2014-07-01 16:16:00', 'Steuart at Market', 74, '2014-07-01 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94122),
	(346932, 197, '2014-07-01 16:16:00', 'Clay at Battery', 41, '2014-07-01 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94903),
	(346938, 215, '2014-07-01 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 16:21:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94044),
	(346945, 526, '2014-07-01 16:19:00', 'Powell at Post (Union Square)', 71, '2014-07-01 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95124),
	(346946, 574, '2014-07-01 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 16:29:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94601),
	(346948, 201, '2014-07-01 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 16:25:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94107),
	(346949, 333, '2014-07-01 16:23:00', 'Powell Street BART (bis)', 39, '2014-07-01 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95129),
	(346950, 918, '2014-07-01 16:23:00', 'San Antonio Shopping Center', 31, '2014-07-01 16:39:00', 'Mountain View Caltrain Station', 28, 705, 'Customer', 55414),
	(346951, 361, '2014-07-01 16:24:00', 'Embarcadero at Vallejo', 48, '2014-07-01 16:30:00', 'Steuart at Market', 74, 501, 'Subscriber', 94114),
	(346952, 485, '2014-07-01 16:24:00', 'Beale at Market', 56, '2014-07-01 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95050),
	(346953, 617, '2014-07-01 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94403),
	(346954, 1784, '2014-07-01 16:25:00', 'Clay at Battery', 41, '2014-07-01 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94158),
	(346955, 791, '2014-07-01 16:27:00', 'Beale at Market', 56, '2014-07-01 16:40:00', 'Market at 10th', 67, 571, 'Subscriber', 94709),
	(346956, 217, '2014-07-01 16:27:00', 'Market at Sansome', 77, '2014-07-01 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94132),
	(346957, 454, '2014-07-01 16:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 16:35:00', '2nd at Townsend', 61, 320, 'Subscriber', 94112),
	(346959, 751, '2014-07-01 16:31:00', 'San Jose City Hall', 10, '2014-07-01 16:44:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94111),
	(346960, 509, '2014-07-01 16:32:00', 'Paseo de San Antonio', 7, '2014-07-01 16:40:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94117),
	(346961, 188, '2014-07-01 16:32:00', '2nd at Folsom', 62, '2014-07-01 16:35:00', 'Market at Sansome', 77, 345, 'Subscriber', 94611),
	(346963, 190, '2014-07-01 16:32:00', 'Santa Clara at Almaden', 4, '2014-07-01 16:36:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95020),
	(346964, 160, '2014-07-01 16:33:00', '2nd at Folsom', 62, '2014-07-01 16:36:00', 'Market at Sansome', 77, 454, 'Subscriber', 95051),
	(346965, 112, '2014-07-01 16:33:00', 'Embarcadero at Folsom', 51, '2014-07-01 16:35:00', 'Steuart at Market', 74, 514, 'Subscriber', 94582),
	(346966, 615, '2014-07-01 16:33:00', 'South Van Ness at Market', 66, '2014-07-01 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94061),
	(346969, 1020, '2014-07-01 16:35:00', 'Clay at Battery', 41, '2014-07-01 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94301),
	(346970, 598, '2014-07-01 16:36:00', 'San Francisco City Hall', 58, '2014-07-01 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95125),
	(346971, 610, '2014-07-01 16:36:00', 'Steuart at Market', 74, '2014-07-01 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94403),
	(346972, 13914, '2014-07-01 16:36:00', 'San Jose Civic Center', 3, '2014-07-01 20:28:00', 'San Jose Civic Center', 3, 247, 'Customer', 48105),
	(346973, 717, '2014-07-01 16:36:00', 'Clay at Battery', 41, '2014-07-01 16:48:00', '2nd at Folsom', 62, 448, 'Subscriber', 94404),
	(346976, 691, '2014-07-01 16:37:00', 'Embarcadero at Vallejo', 48, '2014-07-01 16:48:00', '2nd at South Park', 64, 482, 'Subscriber', 94107),
	(346977, 375, '2014-07-01 16:37:00', 'Market at 4th', 76, '2014-07-01 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94952),
	(346978, 265, '2014-07-01 16:38:00', 'Howard at 2nd', 63, '2014-07-01 16:42:00', '2nd at South Park', 64, 475, 'Subscriber', 94018),
	(346979, 383, '2014-07-01 16:38:00', 'Washington at Kearney', 46, '2014-07-01 16:44:00', 'Beale at Market', 56, 403, 'Subscriber', 94122),
	(346980, 337, '2014-07-01 16:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94002),
	(346982, 829, '2014-07-01 16:39:00', 'Townsend at 7th', 65, '2014-07-01 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94590),
	(346983, 234, '2014-07-01 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Subscriber', 94105),
	(346984, 664, '2014-07-01 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94591),
	(346985, 633, '2014-07-01 16:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 16:51:00', '2nd at South Park', 64, 370, 'Subscriber', 94117),
	(346986, 1364, '2014-07-01 16:41:00', 'Steuart at Market', 74, '2014-07-01 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Customer', 94107),
	(346987, 587, '2014-07-01 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 16:52:00', 'Civic Center BART (7th at Market)', 72, 276, 'Subscriber', 94103),
	(346990, 215, '2014-07-01 16:43:00', 'South Van Ness at Market', 66, '2014-07-01 16:46:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94703),
	(346991, 557, '2014-07-01 16:43:00', 'Townsend at 7th', 65, '2014-07-01 16:53:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94546),
	(346993, 411, '2014-07-01 16:44:00', '2nd at Townsend', 61, '2014-07-01 16:51:00', 'Spear at Folsom', 49, 238, 'Subscriber', 94501),
	(346994, 975, '2014-07-01 16:46:00', 'Embarcadero at Folsom', 51, '2014-07-01 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94105),
	(346995, 188, '2014-07-01 16:47:00', 'St James Park', 13, '2014-07-01 16:50:00', 'SJSU 4th at San Carlos', 12, 44, 'Subscriber', 95116),
	(346997, 107, '2014-07-01 16:48:00', 'Beale at Market', 56, '2014-07-01 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94602),
	(346998, 347, '2014-07-01 16:48:00', '2nd at South Park', 64, '2014-07-01 16:54:00', 'Market at Sansome', 77, 518, 'Subscriber', 94709),
	(346999, 687, '2014-07-01 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94043),
	(347000, 111, '2014-07-01 16:49:00', 'South Van Ness at Market', 66, '2014-07-01 16:50:00', 'Market at 10th', 67, 569, 'Subscriber', 94107),
	(347001, 789, '2014-07-01 16:50:00', 'Steuart at Market', 74, '2014-07-01 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94002),
	(347002, 405, '2014-07-01 16:50:00', 'Townsend at 7th', 65, '2014-07-01 16:57:00', '5th at Howard', 57, 377, 'Subscriber', 94107),
	(347003, 499, '2014-07-01 16:52:00', '2nd at Folsom', 62, '2014-07-01 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94103),
	(347004, 467, '2014-07-01 16:52:00', 'Market at 10th', 67, '2014-07-01 17:00:00', 'Market at 4th', 76, 431, 'Subscriber', 94107),
	(347005, 188, '2014-07-01 16:52:00', 'Embarcadero at Vallejo', 48, '2014-07-01 16:56:00', 'Steuart at Market', 74, 417, 'Subscriber', 94556),
	(347006, 328, '2014-07-01 16:52:00', 'Mountain View Caltrain Station', 28, '2014-07-01 16:58:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95032),
	(347007, 731, '2014-07-01 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 17:05:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94551),
	(347008, 574, '2014-07-01 16:53:00', 'Steuart at Market', 74, '2014-07-01 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94070),
	(347009, 808, '2014-07-01 16:53:00', 'Davis at Jackson', 42, '2014-07-01 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94402),
	(347010, 336, '2014-07-01 16:53:00', 'Clay at Battery', 41, '2014-07-01 16:59:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94133),
	(347011, 417, '2014-07-01 16:53:00', 'Commercial at Montgomery', 45, '2014-07-01 17:00:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94105),
	(347012, 362, '2014-07-01 16:54:00', 'Powell at Post (Union Square)', 71, '2014-07-01 17:00:00', 'Washington at Kearney', 46, 583, 'Subscriber', 94111),
	(347013, 434, '2014-07-01 16:54:00', 'Market at 4th', 76, '2014-07-01 17:01:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94608),
	(347014, 442, '2014-07-01 16:55:00', '2nd at Townsend', 61, '2014-07-01 17:02:00', 'Steuart at Market', 74, 420, 'Subscriber', 94549),
	(347015, 418, '2014-07-01 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94158),
	(347016, 631, '2014-07-01 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 95134),
	(347017, 771, '2014-07-01 16:56:00', 'Golden Gate at Polk', 59, '2014-07-01 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94107),
	(347018, 609, '2014-07-01 16:56:00', 'Embarcadero at Folsom', 51, '2014-07-01 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95131),
	(347019, 260, '2014-07-01 16:56:00', 'Santa Clara at Almaden', 4, '2014-07-01 17:01:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94403),
	(347020, 482, '2014-07-01 16:58:00', 'Beale at Market', 56, '2014-07-01 17:06:00', 'Embarcadero at Sansome', 60, 403, 'Subscriber', 94111),
	(347021, 255, '2014-07-01 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-01 17:02:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(347022, 627, '2014-07-01 16:58:00', 'Market at Sansome', 77, '2014-07-01 17:08:00', 'Market at 10th', 67, 411, 'Subscriber', 94107),
	(347023, 224, '2014-07-01 16:59:00', 'San Antonio Shopping Center', 31, '2014-07-01 17:02:00', 'San Antonio Caltrain Station', 29, 63, 'Subscriber', 94070),
	(347026, 645, '2014-07-01 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 17:10:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94107),
	(347029, 320, '2014-07-01 17:00:00', '2nd at Townsend', 61, '2014-07-01 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94606),
	(347032, 981, '2014-07-01 17:01:00', 'Commercial at Montgomery', 45, '2014-07-01 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94303),
	(347033, 412, '2014-07-01 17:01:00', '2nd at South Park', 64, '2014-07-01 17:08:00', 'Market at Sansome', 77, 267, 'Subscriber', 94704),
	(347034, 430, '2014-07-01 17:01:00', 'Market at 4th', 76, '2014-07-01 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94610),
	(347035, 380, '2014-07-01 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94070),
	(347039, 341, '2014-07-01 17:02:00', 'Market at 4th', 76, '2014-07-01 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Subscriber', 94558),
	(347040, 900, '2014-07-01 17:02:00', 'Embarcadero at Sansome', 60, '2014-07-01 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94063),
	(347041, 1014, '2014-07-01 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:19:00', 'Clay at Battery', 41, 33, 'Subscriber', 94158),
	(347042, 498, '2014-07-01 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94041),
	(347043, 384, '2014-07-01 17:03:00', 'Market at 4th', 76, '2014-07-01 17:09:00', 'Market at 10th', 67, 315, 'Subscriber', 94044),
	(347046, 1173, '2014-07-01 17:03:00', 'Davis at Jackson', 42, '2014-07-01 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94085),
	(347047, 740, '2014-07-01 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94070),
	(347048, 899, '2014-07-01 17:03:00', 'Golden Gate at Polk', 59, '2014-07-01 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94109),
	(347049, 1112, '2014-07-01 17:04:00', 'Davis at Jackson', 42, '2014-07-01 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95125),
	(347051, 1090, '2014-07-01 17:04:00', 'Spear at Folsom', 49, '2014-07-01 17:22:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94102),
	(347055, 608, '2014-07-01 17:05:00', 'Embarcadero at Folsom', 51, '2014-07-01 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94404),
	(347056, 401, '2014-07-01 17:05:00', 'Spear at Folsom', 49, '2014-07-01 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94070),
	(347057, 377, '2014-07-01 17:05:00', '5th at Howard', 57, '2014-07-01 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94303),
	(347058, 134, '2014-07-01 17:06:00', 'Embarcadero at Vallejo', 48, '2014-07-01 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94404),
	(347059, 592, '2014-07-01 17:06:00', 'Embarcadero at Folsom', 51, '2014-07-01 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94062),
	(347061, 606, '2014-07-01 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 17:16:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94605),
	(347064, 639, '2014-07-01 17:06:00', 'Market at 4th', 76, '2014-07-01 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Customer', 94105),
	(347065, 261, '2014-07-01 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94087),
	(347066, 599, '2014-07-01 17:07:00', 'Market at 4th', 76, '2014-07-01 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Customer', 94105),
	(347067, 683, '2014-07-01 17:08:00', 'Broadway St at Battery St', 82, '2014-07-01 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94306),
	(347068, 317, '2014-07-01 17:08:00', '2nd at Townsend', 61, '2014-07-01 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94901),
	(347069, 732, '2014-07-01 17:09:00', 'Commercial at Montgomery', 45, '2014-07-01 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94087),
	(347070, 533, '2014-07-01 17:08:00', '2nd at Townsend', 61, '2014-07-01 17:17:00', 'Market at Sansome', 77, 522, 'Subscriber', 94611),
	(347072, 416, '2014-07-01 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 17:16:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94111),
	(347074, 747, '2014-07-01 17:10:00', 'Embarcadero at Folsom', 51, '2014-07-01 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 95122),
	(347075, 5280, '2014-07-01 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 18:38:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 94109),
	(347076, 1250, '2014-07-01 17:10:00', 'Market at Sansome', 77, '2014-07-01 17:31:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94403),
	(347080, 543, '2014-07-01 17:10:00', 'Market at 10th', 67, '2014-07-01 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 95112),
	(347081, 201, '2014-07-01 17:11:00', 'Market at 10th', 67, '2014-07-01 17:14:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 94960),
	(347082, 370, '2014-07-01 17:11:00', '5th at Howard', 57, '2014-07-01 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94403),
	(347085, 933, '2014-07-01 17:12:00', 'Commercial at Montgomery', 45, '2014-07-01 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94070),
	(347087, 399, '2014-07-01 17:12:00', 'Commercial at Montgomery', 45, '2014-07-01 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94118),
	(347088, 398, '2014-07-01 17:12:00', '2nd at Townsend', 61, '2014-07-01 17:19:00', 'Steuart at Market', 74, 320, 'Subscriber', 94044),
	(347089, 179, '2014-07-01 17:12:00', 'Santa Clara at Almaden', 4, '2014-07-01 17:15:00', 'Arena Green / SAP Center', 14, 127, 'Subscriber', 95113),
	(347090, 603, '2014-07-01 17:12:00', 'Market at 10th', 67, '2014-07-01 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94061),
	(347091, 289, '2014-07-01 17:12:00', 'Market at Sansome', 77, '2014-07-01 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94112),
	(347093, 910, '2014-07-01 17:13:00', 'South Van Ness at Market', 66, '2014-07-01 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 9611),
	(347094, 632, '2014-07-01 17:13:00', 'San Salvador at 1st', 8, '2014-07-01 17:23:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95113),
	(347095, 260, '2014-07-01 17:13:00', 'Market at Sansome', 77, '2014-07-01 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94602),
	(347096, 373, '2014-07-01 17:14:00', 'Broadway St at Battery St', 82, '2014-07-01 17:20:00', 'Beale at Market', 56, 623, 'Subscriber', 94132),
	(347097, 3049, '2014-07-01 17:13:00', 'San Jose Civic Center', 3, '2014-07-01 18:04:00', 'San Jose Civic Center', 3, 226, 'Customer', NULL),
	(347099, 595, '2014-07-01 17:13:00', 'Market at Sansome', 77, '2014-07-01 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95051),
	(347100, 333, '2014-07-01 17:15:00', 'Embarcadero at Sansome', 60, '2014-07-01 17:20:00', 'Steuart at Market', 74, 585, 'Subscriber', 94510),
	(347101, 344, '2014-07-01 17:15:00', 'Embarcadero at Sansome', 60, '2014-07-01 17:20:00', 'Steuart at Market', 74, 291, 'Subscriber', 94555),
	(347102, 1892, '2014-07-01 17:15:00', 'Market at Sansome', 77, '2014-07-01 17:46:00', 'Commercial at Montgomery', 45, 518, 'Customer', 94117),
	(347103, 522, '2014-07-01 17:15:00', 'Market at 4th', 76, '2014-07-01 17:24:00', 'Market at 4th', 76, 687, 'Subscriber', 94108),
	(347104, 596, '2014-07-01 17:15:00', 'South Van Ness at Market', 66, '2014-07-01 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95119),
	(347105, 2890, '2014-07-01 17:16:00', 'San Jose Civic Center', 3, '2014-07-01 18:04:00', 'San Jose Civic Center', 3, 21, 'Customer', NULL),
	(347106, 522, '2014-07-01 17:16:00', 'Market at 4th', 76, '2014-07-01 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94502),
	(347107, 2854, '2014-07-01 17:17:00', 'San Jose Civic Center', 3, '2014-07-01 18:04:00', 'San Jose Civic Center', 3, 17, 'Customer', NULL),
	(347108, 808, '2014-07-01 17:17:00', 'Market at 4th', 76, '2014-07-01 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(347109, 701, '2014-07-01 17:17:00', 'Market at 10th', 67, '2014-07-01 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 95110),
	(347111, 240, '2014-07-01 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 17:22:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94014),
	(347112, 588, '2014-07-01 17:19:00', 'Steuart at Market', 74, '2014-07-01 17:28:00', '2nd at Townsend', 61, 300, 'Subscriber', 94158),
	(347113, 423, '2014-07-01 17:20:00', 'Castro Street and El Camino Real', 32, '2014-07-01 17:27:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(347114, 460, '2014-07-01 17:20:00', 'Howard at 2nd', 63, '2014-07-01 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94404),
	(347115, 350, '2014-07-01 17:21:00', 'Commercial at Montgomery', 45, '2014-07-01 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94611),
	(347116, 510, '2014-07-01 17:21:00', 'Washington at Kearney', 46, '2014-07-01 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94108),
	(347117, 330, '2014-07-01 17:22:00', 'Market at 4th', 76, '2014-07-01 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94706),
	(347118, 640, '2014-07-01 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94611),
	(347119, 177, '2014-07-01 17:23:00', 'Post at Kearney', 47, '2014-07-01 17:26:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94901),
	(347120, 155, '2014-07-01 17:23:00', 'Embarcadero at Folsom', 51, '2014-07-01 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94703),
	(347121, 405, '2014-07-01 17:23:00', '2nd at South Park', 64, '2014-07-01 17:30:00', 'Market at Sansome', 77, 587, 'Subscriber', 94568),
	(347122, 549, '2014-07-01 17:24:00', 'Embarcadero at Sansome', 60, '2014-07-01 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Subscriber', 94901),
	(347123, 567, '2014-07-01 17:24:00', '2nd at Townsend', 61, '2014-07-01 17:34:00', 'Steuart at Market', 74, 335, 'Subscriber', 94037),
	(347125, 92, '2014-07-01 17:25:00', 'Beale at Market', 56, '2014-07-01 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94704),
	(347126, 392, '2014-07-01 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 17:32:00', '2nd at Townsend', 61, 572, 'Subscriber', 94010),
	(347127, 572, '2014-07-01 17:26:00', 'Embarcadero at Folsom', 51, '2014-07-01 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94303),
	(347128, 493, '2014-07-01 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 17:35:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94133),
	(347129, 468, '2014-07-01 17:28:00', 'Mountain View Caltrain Station', 28, '2014-07-01 17:36:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94041),
	(347130, 455, '2014-07-01 17:28:00', 'Mountain View Caltrain Station', 28, '2014-07-01 17:36:00', 'Mountain View City Hall', 27, 20, 'Subscriber', 94041),
	(347131, 504, '2014-07-01 17:29:00', 'Broadway St at Battery St', 82, '2014-07-01 17:38:00', 'Embarcadero at Bryant', 54, 137, 'Subscriber', 94105),
	(347132, 253, '2014-07-01 17:30:00', 'South Van Ness at Market', 66, '2014-07-01 17:35:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94803),
	(347133, 525, '2014-07-01 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94403),
	(347134, 359, '2014-07-01 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:37:00', '2nd at Folsom', 62, 357, 'Subscriber', 94105),
	(347135, 232, '2014-07-01 17:31:00', 'Broadway St at Battery St', 82, '2014-07-01 17:35:00', 'Beale at Market', 56, 597, 'Subscriber', 94609),
	(347136, 506, '2014-07-01 17:31:00', 'Powell Street BART (bis)', 39, '2014-07-01 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94085),
	(347137, 287, '2014-07-01 17:31:00', 'Embarcadero at Sansome', 60, '2014-07-01 17:36:00', 'Steuart at Market', 74, 548, 'Subscriber', 94565),
	(347138, 483, '2014-07-01 17:31:00', 'Spear at Folsom', 49, '2014-07-01 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 238, 'Subscriber', 94105),
	(347139, 299, '2014-07-01 17:31:00', 'San Pedro Square', 6, '2014-07-01 17:36:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94107),
	(347140, 547, '2014-07-01 17:32:00', 'Spear at Folsom', 49, '2014-07-01 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94306),
	(347141, 217, '2014-07-01 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 17:36:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94110),
	(347142, 736, '2014-07-01 17:33:00', 'Townsend at 7th', 65, '2014-07-01 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94925),
	(347144, 624, '2014-07-01 17:33:00', 'Steuart at Market', 74, '2014-07-01 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94403),
	(347145, 653, '2014-07-01 17:33:00', 'San Jose Government Center', 80, '2014-07-01 17:44:00', 'Ryland Park', 84, 145, 'Subscriber', 95112),
	(347148, 639, '2014-07-01 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:44:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94501),
	(347150, 558, '2014-07-01 17:35:00', 'Market at Sansome', 77, '2014-07-01 17:44:00', '2nd at South Park', 64, 428, 'Customer', 94131),
	(347152, 352, '2014-07-01 17:35:00', 'Cowper at University', 37, '2014-07-01 17:41:00', 'Palo Alto Caltrain Station', 34, 160, 'Subscriber', 95128),
	(347153, 240, '2014-07-01 17:35:00', '2nd at South Park', 64, '2014-07-01 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94602),
	(347154, 697, '2014-07-01 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 17:47:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94107),
	(347156, 467, '2014-07-01 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 17:44:00', '2nd at South Park', 64, 540, 'Subscriber', 94133),
	(347158, 382, '2014-07-01 17:36:00', 'Beale at Market', 56, '2014-07-01 17:42:00', 'Market at 4th', 76, 623, 'Subscriber', 94117),
	(347159, 694, '2014-07-01 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 17:48:00', 'Market at 4th', 76, 290, 'Subscriber', 94110),
	(347160, 852, '2014-07-01 17:37:00', 'Embarcadero at Vallejo', 48, '2014-07-01 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94025),
	(347161, 378, '2014-07-01 17:37:00', '2nd at South Park', 64, '2014-07-01 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 94705),
	(347162, 890, '2014-07-01 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95118),
	(347163, 428, '2014-07-01 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 17:45:00', 'Paseo de San Antonio', 7, 112, 'Subscriber', 95113),
	(347164, 818, '2014-07-01 17:38:00', 'Spear at Folsom', 49, '2014-07-01 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 94404),
	(347165, 296, '2014-07-01 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 17:43:00', 'Santa Clara at Almaden', 4, 144, 'Subscriber', 95110),
	(347170, 388, '2014-07-01 17:39:00', '2nd at Townsend', 61, '2014-07-01 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94534),
	(347171, 875, '2014-07-01 17:40:00', 'Clay at Battery', 41, '2014-07-01 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94025),
	(347172, 642, '2014-07-01 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 17:51:00', 'Ryland Park', 84, 128, 'Subscriber', 95110),
	(347182, 1070, '2014-07-01 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Customer', 92374),
	(347183, 335, '2014-07-01 17:43:00', 'Powell Street BART (bis)', 39, '2014-07-01 17:48:00', 'Market at 10th', 67, 421, 'Subscriber', 94102),
	(347184, 1153, '2014-07-01 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 92374),
	(347188, 235, '2014-07-01 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:47:00', '2nd at Townsend', 61, 526, 'Customer', 94107),
	(347189, 266, '2014-07-01 17:44:00', 'Davis at Jackson', 42, '2014-07-01 17:48:00', 'Steuart at Market', 74, 630, 'Subscriber', 95476),
	(347192, 976, '2014-07-01 17:45:00', 'Beale at Market', 56, '2014-07-01 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 95148),
	(347193, 425, '2014-07-01 17:45:00', '2nd at South Park', 64, '2014-07-01 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94904),
	(347197, 175, '2014-07-01 17:45:00', 'San Antonio Shopping Center', 31, '2014-07-01 17:48:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94010),
	(347198, 474, '2014-07-01 17:46:00', 'Market at 10th', 67, '2014-07-01 17:54:00', 'Market at Sansome', 77, 569, 'Subscriber', 94117),
	(347199, 348, '2014-07-01 17:47:00', '5th at Howard', 57, '2014-07-01 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95118),
	(347200, 712, '2014-07-01 17:47:00', 'Arena Green / SAP Center', 14, '2014-07-01 17:59:00', 'Ryland Park', 84, 45, 'Customer', 95110),
	(347201, 380, '2014-07-01 17:47:00', 'Commercial at Montgomery', 45, '2014-07-01 17:53:00', 'Market at Sansome', 77, 336, 'Subscriber', 94563),
	(347202, 428, '2014-07-01 17:48:00', 'Commercial at Montgomery', 45, '2014-07-01 17:55:00', 'Market at 4th', 76, 518, 'Customer', 94117),
	(347203, 619, '2014-07-01 17:48:00', 'Market at 10th', 67, '2014-07-01 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94107),
	(347204, 730, '2014-07-01 17:48:00', 'Davis at Jackson', 42, '2014-07-01 18:00:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(347205, 482, '2014-07-01 17:48:00', '2nd at Folsom', 62, '2014-07-01 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94107),
	(347206, 591, '2014-07-01 17:48:00', 'Golden Gate at Polk', 59, '2014-07-01 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95110),
	(347207, 583, '2014-07-01 17:49:00', 'Townsend at 7th', 65, '2014-07-01 17:58:00', '2nd at Townsend', 61, 631, 'Subscriber', 94105),
	(347209, 826, '2014-07-01 17:49:00', 'Embarcadero at Vallejo', 48, '2014-07-01 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94404),
	(347210, 865, '2014-07-01 17:49:00', 'Steuart at Market', 74, '2014-07-01 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94158),
	(347213, 426, '2014-07-01 17:50:00', 'San Antonio Caltrain Station', 29, '2014-07-01 17:57:00', 'Rengstorff Avenue / California Street', 33, 218, 'Subscriber', 94040),
	(347214, 485, '2014-07-01 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94111),
	(347215, 650, '2014-07-01 17:51:00', 'Market at 4th', 76, '2014-07-01 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94102),
	(347216, 506, '2014-07-01 17:51:00', 'Commercial at Montgomery', 45, '2014-07-01 18:00:00', '5th at Howard', 57, 349, 'Subscriber', 94103),
	(347217, 270, '2014-07-01 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:56:00', '2nd at Townsend', 61, 348, 'Subscriber', 94133),
	(347218, 844, '2014-07-01 17:52:00', 'Market at Sansome', 77, '2014-07-01 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 95051),
	(347219, 221, '2014-07-01 17:52:00', 'Beale at Market', 56, '2014-07-01 17:56:00', 'Steuart at Market', 74, 597, 'Subscriber', 94941),
	(347220, 161, '2014-07-01 17:52:00', 'Mountain View City Hall', 27, '2014-07-01 17:55:00', 'Mountain View Caltrain Station', 28, 121, 'Subscriber', 94105),
	(347221, 332, '2014-07-01 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 17:58:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94107),
	(347222, 901, '2014-07-01 17:52:00', 'Townsend at 7th', 65, '2014-07-01 18:07:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(347223, 265, '2014-07-01 17:53:00', '2nd at Townsend', 61, '2014-07-01 17:57:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94115),
	(347224, 437, '2014-07-01 17:53:00', 'Broadway St at Battery St', 82, '2014-07-01 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94610),
	(347225, 698, '2014-07-01 17:53:00', 'Davis at Jackson', 42, '2014-07-01 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94030),
	(347226, 701, '2014-07-01 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94703),
	(347227, 555, '2014-07-01 17:54:00', '2nd at South Park', 64, '2014-07-01 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94949),
	(347228, 478, '2014-07-01 17:55:00', 'Market at 4th', 76, '2014-07-01 18:03:00', 'Market at 10th', 67, 440, 'Subscriber', 94102),
	(347229, 391, '2014-07-01 17:55:00', 'Broadway St at Battery St', 82, '2014-07-01 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94710),
	(347231, 808, '2014-07-01 17:55:00', 'Commercial at Montgomery', 45, '2014-07-01 18:09:00', 'Market at 4th', 76, 266, 'Subscriber', 94107),
	(347232, 738, '2014-07-01 17:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 18:07:00', 'Market at Sansome', 77, 512, 'Subscriber', 94133),
	(347233, 821, '2014-07-01 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94030),
	(347234, 909, '2014-07-01 17:56:00', 'Davis at Jackson', 42, '2014-07-01 18:11:00', '5th at Howard', 57, 362, 'Subscriber', 94111),
	(347235, 657, '2014-07-01 17:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 18:09:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 95126),
	(347236, 494, '2014-07-01 17:59:00', 'Market at 4th', 76, '2014-07-01 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94039),
	(347237, 313, '2014-07-01 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-01 18:04:00', 'Evelyn Park and Ride', 30, 126, 'Subscriber', 94087),
	(347238, 1146, '2014-07-01 17:59:00', 'Embarcadero at Sansome', 60, '2014-07-01 18:18:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(347239, 1136, '2014-07-01 18:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 18:19:00', '2nd at Townsend', 61, 464, 'Subscriber', 94105),
	(347240, 243, '2014-07-01 18:01:00', 'Broadway St at Battery St', 82, '2014-07-01 18:05:00', 'Beale at Market', 56, 594, 'Subscriber', 94710),
	(347241, 380, '2014-07-01 18:01:00', '2nd at Townsend', 61, '2014-07-01 18:07:00', 'Steuart at Market', 74, 366, 'Subscriber', 94588),
	(347242, 422, '2014-07-01 18:01:00', '2nd at Folsom', 62, '2014-07-01 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94070),
	(347243, 412, '2014-07-01 18:02:00', '5th at Howard', 57, '2014-07-01 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94402),
	(347244, 670, '2014-07-01 18:02:00', 'Market at 10th', 67, '2014-07-01 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94066),
	(347246, 346, '2014-07-01 18:04:00', 'Spear at Folsom', 49, '2014-07-01 18:10:00', '2nd at Townsend', 61, 271, 'Subscriber', 94105),
	(347247, 796, '2014-07-01 18:04:00', 'Embarcadero at Bryant', 54, '2014-07-01 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94066),
	(347248, 420, '2014-07-01 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 18:12:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94107),
	(347249, 574, '2014-07-01 18:05:00', '2nd at Townsend', 61, '2014-07-01 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94960),
	(347250, 766, '2014-07-01 18:05:00', 'Beale at Market', 56, '2014-07-01 18:18:00', 'South Van Ness at Market', 66, 412, 'Subscriber', 94103),
	(347251, 403, '2014-07-01 18:05:00', 'Embarcadero at Bryant', 54, '2014-07-01 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(347252, 203, '2014-07-01 18:05:00', 'Townsend at 7th', 65, '2014-07-01 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94065),
	(347253, 506, '2014-07-01 18:06:00', '5th at Howard', 57, '2014-07-01 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94402),
	(347254, 265, '2014-07-01 18:06:00', 'Santa Clara at Almaden', 4, '2014-07-01 18:10:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94107),
	(347255, 704, '2014-07-01 18:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 18:18:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94111),
	(347257, 1207, '2014-07-01 18:07:00', 'Broadway St at Battery St', 82, '2014-07-01 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94065),
	(347258, 330, '2014-07-01 18:07:00', 'Embarcadero at Bryant', 54, '2014-07-01 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94404),
	(347259, 428, '2014-07-01 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94040),
	(347260, 654, '2014-07-01 18:07:00', 'Commercial at Montgomery', 45, '2014-07-01 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94061),
	(347261, 293, '2014-07-01 18:08:00', '5th at Howard', 57, '2014-07-01 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94401),
	(347263, 928, '2014-07-01 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Subscriber', 94133),
	(347265, 347, '2014-07-01 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 18:15:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(347268, 924, '2014-07-01 18:11:00', 'Townsend at 7th', 65, '2014-07-01 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94611),
	(347271, 267, '2014-07-01 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94930),
	(347273, 253, '2014-07-01 18:13:00', '5th at Howard', 57, '2014-07-01 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94042),
	(347274, 888, '2014-07-01 18:13:00', 'Market at Sansome', 77, '2014-07-01 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94107),
	(347275, 122, '2014-07-01 18:13:00', 'Beale at Market', 56, '2014-07-01 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94904),
	(347277, 273, '2014-07-01 18:14:00', 'Washington at Kearney', 46, '2014-07-01 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94920),
	(347278, 329, '2014-07-01 18:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 18:15:00', 'Market at 4th', 76, 519, 'Subscriber', 94608),
	(347280, 427, '2014-07-01 18:14:00', 'Howard at 2nd', 63, '2014-07-01 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95112),
	(347283, 246, '2014-07-01 18:15:00', 'Steuart at Market', 74, '2014-07-01 18:19:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94114),
	(347284, 931, '2014-07-01 18:15:00', 'Townsend at 7th', 65, '2014-07-01 18:31:00', 'Golden Gate at Polk', 59, 400, 'Subscriber', 94118),
	(347286, 660, '2014-07-01 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 18:26:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94105),
	(347288, 346, '2014-07-01 18:16:00', 'Howard at 2nd', 63, '2014-07-01 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94947),
	(347289, 255, '2014-07-01 18:16:00', 'South Van Ness at Market', 66, '2014-07-01 18:20:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94709),
	(347290, 215, '2014-07-01 18:16:00', 'Commercial at Montgomery', 45, '2014-07-01 18:20:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94111),
	(347293, 303, '2014-07-01 18:17:00', 'Howard at 2nd', 63, '2014-07-01 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94903),
	(347294, 259, '2014-07-01 18:18:00', 'Broadway St at Battery St', 82, '2014-07-01 18:22:00', 'Beale at Market', 56, 471, 'Subscriber', 94131),
	(347295, 354, '2014-07-01 18:18:00', 'Broadway St at Battery St', 82, '2014-07-01 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94111),
	(347296, 545, '2014-07-01 18:18:00', 'Embarcadero at Folsom', 51, '2014-07-01 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94087),
	(347297, 420, '2014-07-01 18:18:00', 'Powell Street BART (bis)', 39, '2014-07-01 18:25:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94117),
	(347298, 508, '2014-07-01 18:18:00', '2nd at Folsom', 62, '2014-07-01 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94040),
	(347299, 271, '2014-07-01 18:18:00', 'Spear at Folsom', 49, '2014-07-01 18:23:00', '2nd at Townsend', 61, 652, 'Subscriber', 94105),
	(347300, 267, '2014-07-01 18:18:00', 'Commercial at Montgomery', 45, '2014-07-01 18:23:00', 'Market at Sansome', 77, 441, 'Subscriber', 94703),
	(347301, 197, '2014-07-01 18:18:00', 'Townsend at 7th', 65, '2014-07-01 18:22:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94121),
	(347305, 396, '2014-07-01 18:19:00', '2nd at South Park', 64, '2014-07-01 18:25:00', 'Market at Sansome', 77, 428, 'Customer', 94131),
	(347307, 706, '2014-07-01 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 18:31:00', '2nd at Townsend', 61, 238, 'Subscriber', 94025),
	(347308, 452, '2014-07-01 18:19:00', 'Market at Sansome', 77, '2014-07-01 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94133),
	(347311, 520, '2014-07-01 18:17:00', 'Paseo de San Antonio', 7, '2014-07-01 18:25:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95126),
	(347314, 576, '2014-07-01 18:21:00', 'Broadway St at Battery St', 82, '2014-07-01 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94610),
	(347315, 968, '2014-07-01 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 18:37:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94102),
	(347316, 423, '2014-07-01 18:21:00', '2nd at Townsend', 61, '2014-07-01 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94109),
	(347321, 310, '2014-07-01 18:23:00', 'Embarcadero at Sansome', 60, '2014-07-01 18:28:00', 'Steuart at Market', 74, 496, 'Subscriber', 94597),
	(347323, 547, '2014-07-01 18:23:00', 'South Van Ness at Market', 66, '2014-07-01 18:32:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94109),
	(347324, 410, '2014-07-01 18:23:00', 'Embarcadero at Sansome', 60, '2014-07-01 18:30:00', 'Steuart at Market', 74, 425, 'Subscriber', 94117),
	(347325, 726, '2014-07-01 18:23:00', 'Townsend at 7th', 65, '2014-07-01 18:36:00', 'Market at Sansome', 77, 618, 'Subscriber', 94121),
	(347326, 365, '2014-07-01 18:24:00', 'Market at 10th', 67, '2014-07-01 18:30:00', '5th at Howard', 57, 315, 'Subscriber', 94112),
	(347328, 849, '2014-07-01 18:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94133),
	(347329, 341, '2014-07-01 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 18:30:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94804),
	(347330, 641, '2014-07-01 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94611),
	(347331, 303, '2014-07-01 18:25:00', '2nd at South Park', 64, '2014-07-01 18:30:00', 'Market at Sansome', 77, 378, 'Subscriber', 94702),
	(347332, 250, '2014-07-01 18:26:00', 'Steuart at Market', 74, '2014-07-01 18:30:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94010),
	(347335, 618, '2014-07-01 18:27:00', 'Clay at Battery', 41, '2014-07-01 18:38:00', '2nd at Townsend', 61, 453, 'Subscriber', 94107),
	(347336, 387, '2014-07-01 18:28:00', 'Powell Street BART (bis)', 39, '2014-07-01 18:34:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94108),
	(347337, 639, '2014-07-01 18:28:00', 'Market at 4th', 76, '2014-07-01 18:38:00', 'San Francisco City Hall', 58, 518, 'Subscriber', 94707),
	(347339, 219, '2014-07-01 18:28:00', 'Townsend at 7th', 65, '2014-07-01 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94061),
	(347340, 379, '2014-07-01 18:29:00', 'Market at 4th', 76, '2014-07-01 18:35:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94105),
	(347341, 572, '2014-07-01 18:29:00', 'San Jose City Hall', 10, '2014-07-01 18:39:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94010),
	(347342, 485, '2014-07-01 18:29:00', '2nd at Townsend', 61, '2014-07-01 18:38:00', 'Steuart at Market', 74, 464, 'Subscriber', 94608),
	(347343, 536, '2014-07-01 18:29:00', 'Market at 4th', 76, '2014-07-01 18:38:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(347344, 221, '2014-07-01 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 18:34:00', 'Embarcadero at Bryant', 54, 529, 'Subscriber', 94122),
	(347345, 532, '2014-07-01 18:32:00', 'Embarcadero at Sansome', 60, '2014-07-01 18:41:00', 'Beale at Market', 56, 579, 'Subscriber', 94131),
	(347346, 444, '2014-07-01 18:32:00', '2nd at Townsend', 61, '2014-07-01 18:40:00', 'Steuart at Market', 74, 606, 'Subscriber', 94941),
	(347347, 747, '2014-07-01 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 18:45:00', 'MLK Library', 11, 709, 'Subscriber', 95112),
	(347348, 572, '2014-07-01 18:32:00', '2nd at Townsend', 61, '2014-07-01 18:42:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94111),
	(347349, 811, '2014-07-01 18:33:00', 'San Jose Government Center', 80, '2014-07-01 18:47:00', 'San Pedro Square', 6, 98, 'Subscriber', 95110),
	(347350, 202, '2014-07-01 18:34:00', 'Golden Gate at Polk', 59, '2014-07-01 18:37:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94103),
	(347351, 846, '2014-07-01 18:34:00', '2nd at South Park', 64, '2014-07-01 18:48:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94109),
	(347352, 954, '2014-07-01 18:34:00', 'Davis at Jackson', 42, '2014-07-01 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94301),
	(347353, 467, '2014-07-01 18:36:00', '2nd at Townsend', 61, '2014-07-01 18:43:00', 'Steuart at Market', 74, 238, 'Subscriber', 94579),
	(347354, 1074, '2014-07-01 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 18:54:00', 'Market at Sansome', 77, 432, 'Customer', 48152),
	(347355, 703, '2014-07-01 18:38:00', 'Market at Sansome', 77, '2014-07-01 18:50:00', 'Market at 10th', 67, 374, 'Subscriber', 94107),
	(347357, 254, '2014-07-01 18:38:00', 'Castro Street and El Camino Real', 32, '2014-07-01 18:42:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94401),
	(347358, 424, '2014-07-01 18:38:00', 'Powell Street BART (bis)', 39, '2014-07-01 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94602),
	(347359, 338, '2014-07-01 18:38:00', '2nd at South Park', 64, '2014-07-01 18:44:00', 'Market at Sansome', 77, 473, 'Subscriber', 94544),
	(347360, 1166, '2014-07-01 18:39:00', 'Embarcadero at Sansome', 60, '2014-07-01 18:59:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94133),
	(347361, 657, '2014-07-01 18:40:00', 'Steuart at Market', 74, '2014-07-01 18:51:00', '2nd at South Park', 64, 291, 'Subscriber', 94158),
	(347362, 802, '2014-07-01 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 18:53:00', 'Japantown', 9, 696, 'Subscriber', 95112),
	(347363, 842, '2014-07-01 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 18:54:00', 'Broadway St at Battery St', 82, 605, 'Subscriber', 94133),
	(347364, 398, '2014-07-01 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 18:47:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(347365, 292, '2014-07-01 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94087),
	(347368, 580, '2014-07-01 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 18:50:00', 'Ryland Park', 84, 144, 'Subscriber', 95110),
	(347369, 532, '2014-07-01 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 584, 'Subscriber', 94105),
	(347370, 528, '2014-07-01 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 18:52:00', 'Washington at Kearney', 46, 351, 'Subscriber', 94109),
	(347371, 2634, '2014-07-01 18:43:00', 'Market at 10th', 67, '2014-07-01 19:27:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Customer', 71201),
	(347372, 596, '2014-07-01 18:43:00', 'Market at 10th', 67, '2014-07-01 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94065),
	(347373, 334, '2014-07-01 18:43:00', 'Embarcadero at Vallejo', 48, '2014-07-01 18:49:00', 'Steuart at Market', 74, 420, 'Subscriber', 94114),
	(347375, 142, '2014-07-01 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 18:46:00', 'Steuart at Market', 74, 458, 'Subscriber', 94109),
	(347377, 1131, '2014-07-01 18:44:00', 'Embarcadero at Bryant', 54, '2014-07-01 19:03:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94105),
	(347378, 400, '2014-07-01 18:45:00', 'Beale at Market', 56, '2014-07-01 18:52:00', '2nd at South Park', 64, 594, 'Subscriber', 94611),
	(347379, 208, '2014-07-01 18:46:00', 'Townsend at 7th', 65, '2014-07-01 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94041),
	(347380, 860, '2014-07-01 18:46:00', 'Townsend at 7th', 65, '2014-07-01 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94103),
	(347381, 297, '2014-07-01 18:49:00', 'San Antonio Caltrain Station', 29, '2014-07-01 18:54:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94040),
	(347382, 375, '2014-07-01 18:49:00', 'San Antonio Caltrain Station', 29, '2014-07-01 18:55:00', 'Rengstorff Avenue / California Street', 33, 60, 'Subscriber', 94040),
	(347383, 323, '2014-07-01 18:50:00', 'Embarcadero at Bryant', 54, '2014-07-01 18:56:00', 'Steuart at Market', 74, 529, 'Subscriber', 94611),
	(347385, 580, '2014-07-01 18:52:00', 'Clay at Battery', 41, '2014-07-01 19:01:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94103),
	(347386, 497, '2014-07-01 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:00:00', 'Market at Sansome', 77, 320, 'Subscriber', 94611),
	(347387, 360, '2014-07-01 18:54:00', 'Steuart at Market', 74, '2014-07-01 19:00:00', 'Howard at 2nd', 63, 464, 'Subscriber', 94105),
	(347388, 275, '2014-07-01 18:54:00', '2nd at Folsom', 62, '2014-07-01 18:59:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94105),
	(347389, 491, '2014-07-01 18:54:00', '2nd at Folsom', 62, '2014-07-01 19:03:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94133),
	(347390, 1611, '2014-07-01 18:55:00', 'Davis at Jackson', 42, '2014-07-01 19:22:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 15632),
	(347391, 710, '2014-07-01 18:56:00', 'Mountain View Caltrain Station', 28, '2014-07-01 19:08:00', 'Rengstorff Avenue / California Street', 33, 121, 'Subscriber', 94040),
	(347392, 62060, '2014-07-01 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 12:10:00', 'Townsend at 7th', 65, 589, 'Customer', 95003),
	(347393, 1068, '2014-07-01 18:56:00', 'Steuart at Market', 74, '2014-07-01 19:14:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94102),
	(347394, 798, '2014-07-01 18:57:00', 'Howard at 2nd', 63, '2014-07-01 19:10:00', 'Spear at Folsom', 49, 449, 'Subscriber', 94105),
	(347395, 239, '2014-07-01 18:57:00', 'San Antonio Shopping Center', 31, '2014-07-01 19:01:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94103),
	(347396, 173, '2014-07-01 18:58:00', 'Market at Sansome', 77, '2014-07-01 19:00:00', 'Steuart at Market', 74, 569, 'Subscriber', 94501),
	(347397, 345, '2014-07-01 18:58:00', 'Clay at Battery', 41, '2014-07-01 19:04:00', 'Market at 4th', 76, 394, 'Subscriber', 94612),
	(347398, 279, '2014-07-01 18:58:00', 'Market at Sansome', 77, '2014-07-01 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94534),
	(347399, 264, '2014-07-01 18:59:00', '2nd at Townsend', 61, '2014-07-01 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94109),
	(347400, 480, '2014-07-01 18:59:00', 'Broadway St at Battery St', 82, '2014-07-01 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94602),
	(347401, 740, '2014-07-01 19:00:00', 'Market at 10th', 67, '2014-07-01 19:12:00', 'Steuart at Market', 74, 440, 'Subscriber', 94920),
	(347402, 563, '2014-07-01 19:01:00', '2nd at Folsom', 62, '2014-07-01 19:10:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94122),
	(347403, 822, '2014-07-01 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:15:00', 'Golden Gate at Polk', 59, 522, 'Subscriber', 94102),
	(347404, 775, '2014-07-01 19:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 19:15:00', 'SJSU - San Salvador at 9th', 16, 188, 'Subscriber', 95112),
	(347405, 463, '2014-07-01 19:03:00', 'Market at 4th', 76, '2014-07-01 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94806),
	(347406, 315, '2014-07-01 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94105),
	(347407, 872, '2014-07-01 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 19:18:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94111),
	(347411, 898, '2014-07-01 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 19:19:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94107),
	(347412, 325, '2014-07-01 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94107),
	(347415, 245, '2014-07-01 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:10:00', '2nd at South Park', 64, 367, 'Subscriber', 94107),
	(347417, 708, '2014-07-01 19:06:00', 'Market at 10th', 67, '2014-07-01 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94402),
	(347420, 727, '2014-07-01 19:07:00', 'South Van Ness at Market', 66, '2014-07-01 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94611),
	(347421, 538, '2014-07-01 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94404),
	(347423, 490, '2014-07-01 19:07:00', 'Commercial at Montgomery', 45, '2014-07-01 19:16:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94107),
	(347425, 205, '2014-07-01 19:08:00', 'Market at Sansome', 77, '2014-07-01 19:11:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94133),
	(347426, 828, '2014-07-01 19:09:00', 'Market at Sansome', 77, '2014-07-01 19:23:00', 'San Francisco City Hall', 58, 428, 'Subscriber', 94105),
	(347429, 499, '2014-07-01 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 19:18:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94105),
	(347430, 613, '2014-07-01 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:20:00', 'Steuart at Market', 74, 488, 'Subscriber', 94610),
	(347431, 3674, '2014-07-01 19:10:00', 'San Salvador at 1st', 8, '2014-07-01 20:11:00', 'San Pedro Square', 6, 681, 'Customer', 95111),
	(347432, 318, '2014-07-01 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:16:00', '2nd at South Park', 64, 450, 'Subscriber', 94107),
	(347434, 340, '2014-07-01 19:13:00', 'Market at 10th', 67, '2014-07-01 19:19:00', 'Market at 4th', 76, 411, 'Subscriber', 94103),
	(347435, 766, '2014-07-01 19:14:00', 'Mountain View City Hall', 27, '2014-07-01 19:27:00', 'San Antonio Caltrain Station', 29, 20, 'Subscriber', 94040),
	(347436, 173, '2014-07-01 19:14:00', 'Market at Sansome', 77, '2014-07-01 19:17:00', '2nd at Folsom', 62, 598, 'Subscriber', 94028),
	(347437, 199, '2014-07-01 19:17:00', 'Beale at Market', 56, '2014-07-01 19:20:00', 'Howard at 2nd', 63, 509, 'Subscriber', 95746),
	(347438, 537, '2014-07-01 19:17:00', '2nd at South Park', 64, '2014-07-01 19:26:00', 'Market at 4th', 76, 427, 'Subscriber', 94103),
	(347439, 498, '2014-07-01 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 19:27:00', 'Ryland Park', 84, 81, 'Subscriber', 95110),
	(347440, 569, '2014-07-01 19:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 19:28:00', '2nd at Folsom', 62, 626, 'Subscriber', 94107),
	(347441, 1422, '2014-07-01 19:20:00', 'San Jose Government Center', 80, '2014-07-01 19:44:00', 'Arena Green / SAP Center', 14, 154, 'Subscriber', 95051),
	(347442, 507, '2014-07-01 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:29:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94618),
	(347444, 814, '2014-07-01 19:21:00', '2nd at South Park', 64, '2014-07-01 19:35:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94133),
	(347447, 484, '2014-07-01 19:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 19:30:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95113),
	(347450, 256, '2014-07-01 19:23:00', 'Market at 10th', 67, '2014-07-01 19:27:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94402),
	(347451, 338, '2014-07-01 19:23:00', '2nd at Folsom', 62, '2014-07-01 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94107),
	(347452, 964, '2014-07-01 19:23:00', 'Embarcadero at Sansome', 60, '2014-07-01 19:39:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 15632),
	(347458, 782, '2014-07-01 19:27:00', '2nd at South Park', 64, '2014-07-01 19:40:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94133),
	(347460, 452, '2014-07-01 19:29:00', 'Powell Street BART (bis)', 39, '2014-07-01 19:36:00', 'Washington at Kearney', 46, 386, 'Subscriber', 94133),
	(347462, 1003, '2014-07-01 19:31:00', 'Townsend at 7th', 65, '2014-07-01 19:47:00', 'Steuart at Market', 74, 484, 'Subscriber', 94553),
	(347463, 333, '2014-07-01 19:31:00', 'Embarcadero at Vallejo', 48, '2014-07-01 19:37:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94105),
	(347464, 1253, '2014-07-01 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Customer', 95118),
	(347465, 1440, '2014-07-01 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 95129),
	(347466, 494, '2014-07-01 19:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 19:40:00', 'San Jose Civic Center', 3, 25, 'Subscriber', 95113),
	(347467, 262, '2014-07-01 19:33:00', 'Embarcadero at Bryant', 54, '2014-07-01 19:37:00', '2nd at Townsend', 61, 317, 'Subscriber', 94122),
	(347468, 3688, '2014-07-01 19:32:00', 'Clay at Battery', 41, '2014-07-01 20:34:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 7009),
	(347469, 457, '2014-07-01 19:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 19:40:00', 'San Jose Civic Center', 3, 713, 'Subscriber', 95113),
	(347470, 738, '2014-07-01 19:33:00', 'Howard at 2nd', 63, '2014-07-01 19:45:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94103),
	(347471, 3602, '2014-07-01 19:33:00', 'Clay at Battery', 41, '2014-07-01 20:33:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 7009),
	(347472, 541, '2014-07-01 19:35:00', '2nd at Folsom', 62, '2014-07-01 19:44:00', '5th at Howard', 57, 626, 'Subscriber', 94107),
	(347473, 372, '2014-07-01 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:42:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94105),
	(347474, 530, '2014-07-01 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-01 19:45:00', 'SJSU - San Salvador at 9th', 16, 716, 'Subscriber', 95112),
	(347475, 646, '2014-07-01 19:36:00', 'Townsend at 7th', 65, '2014-07-01 19:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94611),
	(347476, 193, '2014-07-01 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:39:00', '2nd at Townsend', 61, 309, 'Subscriber', 95134),
	(347483, 655, '2014-07-01 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 19:51:00', 'Market at Sansome', 77, 584, 'Subscriber', 94105),
	(347484, 1525, '2014-07-01 19:40:00', 'Embarcadero at Bryant', 54, '2014-07-01 20:05:00', 'Davis at Jackson', 42, 446, 'Customer', 15632),
	(347485, 1197, '2014-07-01 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 20:00:00', 'Market at 4th', 76, 580, 'Customer', 85295),
	(347488, 520, '2014-07-01 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 19:52:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94109),
	(347489, 992, '2014-07-01 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 20:00:00', 'Market at 4th', 76, 538, 'Customer', 85295),
	(347490, 1435, '2014-07-01 19:45:00', 'Arena Green / SAP Center', 14, '2014-07-01 20:08:00', 'San Jose Government Center', 80, 154, 'Subscriber', 95051),
	(347494, 420, '2014-07-01 19:45:00', '2nd at South Park', 64, '2014-07-01 19:52:00', 'Market at Sansome', 77, 566, 'Subscriber', 94112),
	(347496, 910, '2014-07-01 19:47:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 20:02:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94133),
	(347497, 567, '2014-07-01 19:47:00', 'Market at 10th', 67, '2014-07-01 19:56:00', 'Post at Kearney', 47, 328, 'Subscriber', 94133),
	(347498, 238, '2014-07-01 19:48:00', 'Townsend at 7th', 65, '2014-07-01 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94158),
	(347499, 449, '2014-07-01 19:48:00', 'Beale at Market', 56, '2014-07-01 19:56:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94010),
	(347500, 288, '2014-07-01 19:49:00', '2nd at South Park', 64, '2014-07-01 19:54:00', 'Market at Sansome', 77, 544, 'Subscriber', 94705),
	(347501, 261, '2014-07-01 19:50:00', 'Rengstorff Avenue / California Street', 33, '2014-07-01 19:54:00', 'San Antonio Shopping Center', 31, 60, 'Subscriber', 94040),
	(347502, 657, '2014-07-01 19:51:00', 'Market at Sansome', 77, '2014-07-01 20:02:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(347503, 1315, '2014-07-01 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 20:18:00', 'Embarcadero at Sansome', 60, 403, 'Customer', 95118),
	(347504, 1325, '2014-07-01 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 20:18:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 95129),
	(347507, 1143, '2014-07-01 19:58:00', 'Market at Sansome', 77, '2014-07-01 20:17:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(347508, 636, '2014-07-01 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 20:09:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94103),
	(347511, 283, '2014-07-01 19:59:00', 'SJSU - San Salvador at 9th', 16, '2014-07-01 20:04:00', 'Paseo de San Antonio', 7, 688, 'Subscriber', 95112),
	(347512, 525, '2014-07-01 20:00:00', 'Mountain View City Hall', 27, '2014-07-01 20:08:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94103),
	(347513, 292, '2014-07-01 20:00:00', 'Powell Street BART (bis)', 39, '2014-07-01 20:05:00', 'Market at 10th', 67, 381, 'Subscriber', 94103),
	(347518, 462, '2014-07-01 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 20:16:00', 'Powell Street BART (bis)', 39, 429, 'Subscriber', 94607),
	(347520, 116, '2014-07-01 20:14:00', 'Embarcadero at Bryant', 54, '2014-07-01 20:16:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94105),
	(347521, 598, '2014-07-01 20:15:00', 'Embarcadero at Sansome', 60, '2014-07-01 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94602),
	(347522, 488, '2014-07-01 20:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 20:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94105),
	(347523, 186, '2014-07-01 20:17:00', 'Redwood City Caltrain Station', 22, '2014-07-01 20:20:00', 'Franklin at Maple', 21, 689, 'Subscriber', 94063),
	(347524, 356, '2014-07-01 20:19:00', 'Howard at 2nd', 63, '2014-07-01 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94306),
	(347525, 413, '2014-07-01 20:20:00', 'Powell Street BART (bis)', 39, '2014-07-01 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94306),
	(347526, 1409, '2014-07-01 20:20:00', 'Embarcadero at Sansome', 60, '2014-07-01 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 95129),
	(347527, 1409, '2014-07-01 20:20:00', 'Embarcadero at Sansome', 60, '2014-07-01 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Customer', 95118),
	(347528, 244, '2014-07-01 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 20:24:00', '2nd at South Park', 64, 333, 'Subscriber', 94105),
	(347529, 282, '2014-07-01 20:22:00', '2nd at Folsom', 62, '2014-07-01 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94158),
	(347530, 1007, '2014-07-01 20:24:00', 'Embarcadero at Folsom', 51, '2014-07-01 20:40:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94114),
	(347531, 510, '2014-07-01 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 20:33:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94103),
	(347532, 1216, '2014-07-01 20:25:00', 'Market at 4th', 76, '2014-07-01 20:46:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94109),
	(347533, 133, '2014-07-01 20:26:00', 'San Salvador at 1st', 8, '2014-07-01 20:28:00', 'Paseo de San Antonio', 7, 124, 'Subscriber', 95112),
	(347534, 314, '2014-07-01 20:26:00', '2nd at South Park', 64, '2014-07-01 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94010),
	(347535, 328, '2014-07-01 20:28:00', 'Paseo de San Antonio', 7, '2014-07-01 20:33:00', 'SJSU - San Salvador at 9th', 16, 710, 'Subscriber', 95112),
	(347536, 362, '2014-07-01 20:28:00', 'Post at Kearney', 47, '2014-07-01 20:34:00', '5th at Howard', 57, 457, 'Subscriber', 95032),
	(347537, 319, '2014-07-01 20:29:00', 'Embarcadero at Sansome', 60, '2014-07-01 20:34:00', 'Steuart at Market', 74, 279, 'Subscriber', 94612),
	(347539, 357, '2014-07-01 20:32:00', 'Steuart at Market', 74, '2014-07-01 20:38:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94107),
	(347540, 317, '2014-07-01 20:32:00', 'Market at 4th', 76, '2014-07-01 20:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94608),
	(347543, 663, '2014-07-01 20:34:00', 'Paseo de San Antonio', 7, '2014-07-01 20:45:00', 'San Salvador at 1st', 8, 124, 'Subscriber', 95112),
	(347547, 312, '2014-07-01 20:36:00', '2nd at Folsom', 62, '2014-07-01 20:41:00', '2nd at Folsom', 62, 448, 'Subscriber', 94117),
	(347548, 1878, '2014-07-01 20:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-01 21:08:00', 'San Francisco City Hall', 58, 527, 'Customer', 71201),
	(347549, 374, '2014-07-01 20:38:00', 'Market at Sansome', 77, '2014-07-01 20:44:00', '2nd at South Park', 64, 566, 'Subscriber', 94107),
	(347550, 557, '2014-07-01 20:39:00', '2nd at South Park', 64, '2014-07-01 20:49:00', 'Market at 4th', 76, 370, 'Subscriber', 94131),
	(347552, 227, '2014-07-01 20:42:00', 'Howard at 2nd', 63, '2014-07-01 20:46:00', '5th at Howard', 57, 532, 'Subscriber', 94122),
	(347554, 382, '2014-07-01 20:44:00', 'Mountain View Caltrain Station', 28, '2014-07-01 20:50:00', 'Evelyn Park and Ride', 30, 701, 'Subscriber', 95129),
	(347557, 884, '2014-07-01 20:47:00', 'Steuart at Market', 74, '2014-07-01 21:02:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94117),
	(347558, 346, '2014-07-01 20:47:00', 'Market at Sansome', 77, '2014-07-01 20:53:00', '2nd at South Park', 64, 479, 'Subscriber', 94107),
	(347559, 781, '2014-07-01 20:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 21:01:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94556),
	(347560, 1111, '2014-07-01 20:49:00', 'Market at 10th', 67, '2014-07-01 21:07:00', 'Embarcadero at Bryant', 54, 381, 'Subscriber', 94105),
	(347561, 611, '2014-07-01 20:49:00', 'Golden Gate at Polk', 59, '2014-07-01 20:59:00', '5th at Howard', 57, 406, 'Customer', 21401),
	(347563, 783, '2014-07-01 20:54:00', 'Townsend at 7th', 65, '2014-07-01 21:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94568),
	(347564, 328, '2014-07-01 20:56:00', 'Market at 10th', 67, '2014-07-01 21:01:00', 'Powell Street BART (bis)', 39, 517, 'Customer', 2111),
	(347565, 573, '2014-07-01 20:56:00', '2nd at Townsend', 61, '2014-07-01 21:06:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(347566, 755, '2014-07-01 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-01 21:09:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94107),
	(347567, 275, '2014-07-01 20:57:00', 'San Antonio Shopping Center', 31, '2014-07-01 21:02:00', 'Rengstorff Avenue / California Street', 33, 60, 'Subscriber', 94040),
	(347568, 170, '2014-07-01 21:00:00', 'Golden Gate at Polk', 59, '2014-07-01 21:03:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94530),
	(347569, 512, '2014-07-01 21:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-01 21:09:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(347570, 275, '2014-07-01 21:01:00', 'Townsend at 7th', 65, '2014-07-01 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 268, 'Subscriber', 94107),
	(347571, 181, '2014-07-01 21:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-01 21:07:00', 'Post at Kearney', 47, 352, 'Subscriber', 94109),
	(347572, 198, '2014-07-01 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 21:14:00', 'Townsend at 7th', 65, 339, 'Customer', 91789),
	(347573, 395, '2014-07-01 21:12:00', '2nd at Townsend', 61, '2014-07-01 21:19:00', 'Steuart at Market', 74, 572, 'Subscriber', 94556),
	(347574, 279, '2014-07-01 21:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-01 21:17:00', 'Market at 4th', 76, 400, 'Subscriber', 94102),
	(347576, 807, '2014-07-01 21:20:00', 'Steuart at Market', 74, '2014-07-01 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94025),
	(347577, 574, '2014-07-01 21:21:00', 'Market at Sansome', 77, '2014-07-01 21:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 95014),
	(347578, 82487, '2014-07-01 21:21:00', 'San Jose City Hall', 10, '2014-07-02 20:16:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Customer', 95134),
	(347579, 205, '2014-07-01 21:22:00', 'Evelyn Park and Ride', 30, '2014-07-01 21:26:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94043),
	(347580, 330, '2014-07-01 21:23:00', 'Market at 4th', 76, '2014-07-01 21:29:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94102),
	(347581, 533, '2014-07-01 21:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 21:35:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94107),
	(347582, 530, '2014-07-01 21:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-01 21:36:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94107),
	(347583, 549, '2014-07-01 21:33:00', '2nd at Townsend', 61, '2014-07-01 21:43:00', 'Washington at Kearney', 46, 463, 'Subscriber', 94133),
	(347584, 432, '2014-07-01 21:34:00', 'Post at Kearney', 47, '2014-07-01 21:41:00', '2nd at Townsend', 61, 472, 'Subscriber', 94109),
	(347585, 713, '2014-07-01 21:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 21:53:00', 'San Francisco City Hall', 58, 313, 'Subscriber', 94102),
	(347586, 210, '2014-07-01 21:41:00', '2nd at Townsend', 61, '2014-07-01 21:45:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94105),
	(347587, 972, '2014-07-01 21:43:00', 'Mountain View Caltrain Station', 28, '2014-07-01 21:59:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94306),
	(347588, 430, '2014-07-01 21:45:00', 'Townsend at 7th', 65, '2014-07-01 21:52:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94117),
	(347589, 1511, '2014-07-01 21:47:00', 'University and Emerson', 35, '2014-07-01 22:12:00', 'San Antonio Shopping Center', 31, 679, 'Subscriber', 94301),
	(347590, 294, '2014-07-01 21:52:00', '2nd at Townsend', 61, '2014-07-01 21:57:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94122),
	(347591, 344, '2014-07-01 21:53:00', 'Market at 4th', 76, '2014-07-01 21:58:00', 'Beale at Market', 56, 370, 'Subscriber', 95113),
	(347592, 210, '2014-07-01 21:53:00', 'Washington at Kearney', 46, '2014-07-01 21:57:00', 'Beale at Market', 56, 463, 'Subscriber', 94133),
	(347593, 931, '2014-07-01 21:59:00', '2nd at South Park', 64, '2014-07-01 22:15:00', 'Golden Gate at Polk', 59, 450, 'Subscriber', 94122),
	(347594, 299, '2014-07-01 22:00:00', '2nd at Townsend', 61, '2014-07-01 22:05:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94105),
	(347596, 517, '2014-07-01 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 22:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 878, 'Subscriber', 94158),
	(347597, 895, '2014-07-01 22:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 22:20:00', 'Market at 10th', 67, 596, 'Subscriber', 94103),
	(347599, 222, '2014-07-01 22:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 22:10:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94107),
	(347600, 794, '2014-07-01 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 22:21:00', 'Market at 10th', 67, 137, 'Subscriber', 94103),
	(347601, 202, '2014-07-01 22:09:00', '2nd at Townsend', 61, '2014-07-01 22:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94133),
	(347602, 511, '2014-07-01 22:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-01 22:18:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94109),
	(347603, 1104, '2014-07-01 22:11:00', 'Howard at 2nd', 63, '2014-07-01 22:29:00', 'South Van Ness at Market', 66, 509, 'Customer', 55424),
	(347604, 310, '2014-07-01 22:14:00', 'Market at Sansome', 77, '2014-07-01 22:19:00', '5th at Howard', 57, 473, 'Subscriber', 94107),
	(347605, 563, '2014-07-01 22:15:00', 'Market at 10th', 67, '2014-07-01 22:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94107),
	(347606, 543, '2014-07-01 22:19:00', 'Commercial at Montgomery', 45, '2014-07-01 22:28:00', '5th at Howard', 57, 356, 'Subscriber', 94103),
	(347607, 1293, '2014-07-01 22:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 22:42:00', 'Powell Street BART (bis)', 39, 539, 'Customer', NULL),
	(347608, 451, '2014-07-01 22:22:00', '5th at Howard', 57, '2014-07-01 22:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95032),
	(347609, 474, '2014-07-01 22:24:00', '5th at Howard', 57, '2014-07-01 22:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Customer', 85295),
	(347610, 399, '2014-07-01 22:25:00', '5th at Howard', 57, '2014-07-01 22:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Customer', 85295),
	(347611, 160, '2014-07-01 22:25:00', '2nd at Folsom', 62, '2014-07-01 22:28:00', '2nd at South Park', 64, 448, 'Subscriber', 94107),
	(347612, 473, '2014-07-01 22:32:00', 'Powell at Post (Union Square)', 71, '2014-07-01 22:40:00', 'Davis at Jackson', 42, 575, 'Subscriber', 94111),
	(347613, 487, '2014-07-01 22:39:00', '2nd at Townsend', 61, '2014-07-01 22:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94112),
	(347614, 664, '2014-07-01 22:43:00', 'Arena Green / SAP Center', 14, '2014-07-01 22:54:00', 'Japantown', 9, 159, 'Subscriber', 95112),
	(347615, 654, '2014-07-01 22:43:00', 'Arena Green / SAP Center', 14, '2014-07-01 22:54:00', 'Japantown', 9, 127, 'Subscriber', 95112),
	(347616, 1887, '2014-07-01 23:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-01 23:43:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94111),
	(347618, 196, '2014-07-01 23:19:00', '5th at Howard', 57, '2014-07-01 23:22:00', 'Powell Street BART (bis)', 39, 315, 'Subscriber', 94109),
	(347619, 523, '2014-07-01 23:23:00', 'Market at Sansome', 77, '2014-07-01 23:32:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94107),
	(347620, 210, '2014-07-01 23:25:00', 'Arena Green / SAP Center', 14, '2014-07-01 23:28:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95113),
	(347621, 321, '2014-07-01 23:42:00', 'Embarcadero at Sansome', 60, '2014-07-01 23:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94517),
	(347622, 260, '2014-07-02 00:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 00:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94158),
	(347623, 562, '2014-07-02 01:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 01:42:00', 'Japantown', 9, 109, 'Subscriber', 95112),
	(347625, 442, '2014-07-02 05:24:00', 'Spear at Folsom', 49, '2014-07-02 05:31:00', 'Clay at Battery', 41, 286, 'Subscriber', 94105),
	(347626, 683, '2014-07-02 05:30:00', 'Embarcadero at Bryant', 54, '2014-07-02 05:41:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94105),
	(347627, 928, '2014-07-02 05:38:00', '2nd at Townsend', 61, '2014-07-02 05:54:00', 'Embarcadero at Sansome', 60, 652, 'Subscriber', 94107),
	(347628, 188, '2014-07-02 05:39:00', 'Commercial at Montgomery', 45, '2014-07-02 05:42:00', 'Market at Sansome', 77, 497, 'Subscriber', 94133),
	(347630, 173, '2014-07-02 05:47:00', '2nd at Folsom', 62, '2014-07-02 05:50:00', 'Market at Sansome', 77, 493, 'Subscriber', 94107),
	(347631, 345, '2014-07-02 05:50:00', 'Beale at Market', 56, '2014-07-02 05:56:00', 'Broadway St at Battery St', 82, 624, 'Subscriber', 94530),
	(347632, 545, '2014-07-02 05:58:00', 'Beale at Market', 56, '2014-07-02 06:07:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 87508),
	(347633, 283, '2014-07-02 06:00:00', 'Washington at Kearney', 46, '2014-07-02 06:05:00', 'Market at Sansome', 77, 283, 'Subscriber', 94133),
	(347634, 345, '2014-07-02 06:07:00', 'Spear at Folsom', 49, '2014-07-02 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94105),
	(347635, 416, '2014-07-02 06:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 06:19:00', 'Steuart at Market', 74, 472, 'Subscriber', 94112),
	(347636, 371, '2014-07-02 06:12:00', 'Rengstorff Avenue / California Street', 33, '2014-07-02 06:19:00', 'San Antonio Caltrain Station', 29, 54, 'Subscriber', 94040),
	(347637, 216, '2014-07-02 06:18:00', '2nd at Townsend', 61, '2014-07-02 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94107),
	(347638, 216, '2014-07-02 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 06:19:00', 'Market at 4th', 76, 526, 'Subscriber', 94952),
	(347639, 464, '2014-07-02 06:28:00', 'Powell Street BART (bis)', 39, '2014-07-02 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94605),
	(347640, 345, '2014-07-02 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 06:38:00', '2nd at Townsend', 61, 556, 'Subscriber', 94610),
	(347641, 750, '2014-07-02 06:35:00', 'Japantown', 9, '2014-07-02 06:47:00', 'San Jose Diridon Caltrain Station', 2, 109, 'Subscriber', 95112),
	(347642, 534, '2014-07-02 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94070),
	(347643, 480, '2014-07-02 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 06:44:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94306),
	(347644, 598, '2014-07-02 06:37:00', 'Embarcadero at Sansome', 60, '2014-07-02 06:47:00', '2nd at Townsend', 61, 475, 'Subscriber', 94111),
	(347645, 410, '2014-07-02 06:38:00', 'Market at Sansome', 77, '2014-07-02 06:45:00', '2nd at Townsend', 61, 584, 'Subscriber', 94945),
	(347646, 458, '2014-07-02 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 06:48:00', 'Market at Sansome', 77, 569, 'Subscriber', 95008),
	(347647, 1006, '2014-07-02 06:41:00', 'Davis at Jackson', 42, '2014-07-02 06:58:00', '5th at Howard', 57, 558, 'Subscriber', 94111),
	(347648, 405, '2014-07-02 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 06:51:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94107),
	(347649, 817, '2014-07-02 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 06:58:00', 'Golden Gate at Polk', 59, 404, 'Subscriber', 94591),
	(347650, 217, '2014-07-02 06:51:00', 'Evelyn Park and Ride', 30, '2014-07-02 06:54:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94087),
	(347656, 227, '2014-07-02 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94105),
	(347661, 679, '2014-07-02 06:53:00', 'South Van Ness at Market', 66, '2014-07-02 07:05:00', 'Beale at Market', 56, 324, 'Subscriber', 94002),
	(347664, 583, '2014-07-02 06:57:00', '2nd at Townsend', 61, '2014-07-02 07:06:00', 'Beale at Market', 56, 453, 'Subscriber', 94107),
	(347666, 200, '2014-07-02 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 07:00:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95020),
	(347667, 424, '2014-07-02 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:04:00', 'Market at 4th', 76, 373, 'Subscriber', 94706),
	(347670, 587, '2014-07-02 07:01:00', 'Market at 10th', 67, '2014-07-02 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94103),
	(347671, 204, '2014-07-02 07:01:00', 'Townsend at 7th', 65, '2014-07-02 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94044),
	(347672, 783, '2014-07-02 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:15:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94061),
	(347675, 1033, '2014-07-02 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:21:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94062),
	(347677, 571, '2014-07-02 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94086),
	(347678, 209, '2014-07-02 07:11:00', 'Townsend at 7th', 65, '2014-07-02 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(347679, 339, '2014-07-02 07:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:17:00', 'Market at 4th', 76, 371, 'Subscriber', 94501),
	(347680, 371, '2014-07-02 07:12:00', 'Market at 4th', 76, '2014-07-02 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94080),
	(347686, 606, '2014-07-02 07:15:00', 'Ryland Park', 84, '2014-07-02 07:25:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 95110),
	(347687, 376, '2014-07-02 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:21:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94611),
	(347690, 462, '2014-07-02 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 07:23:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94107),
	(347691, 106, '2014-07-02 07:16:00', 'Beale at Market', 56, '2014-07-02 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94122),
	(347692, 2721, '2014-07-02 07:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 08:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Customer', 11217),
	(347693, 258, '2014-07-02 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:23:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94041),
	(347694, 755, '2014-07-02 07:19:00', 'San Francisco City Hall', 58, '2014-07-02 07:31:00', 'Post at Kearney', 47, 313, 'Subscriber', 94117),
	(347695, 617, '2014-07-02 07:19:00', 'Paseo de San Antonio', 7, '2014-07-02 07:29:00', 'Japantown', 9, 112, 'Subscriber', 95112),
	(347696, 581, '2014-07-02 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:29:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94403),
	(347697, 526, '2014-07-02 07:20:00', 'Steuart at Market', 74, '2014-07-02 07:29:00', '2nd at Townsend', 61, 630, 'Subscriber', 94588),
	(347698, 523, '2014-07-02 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:29:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94062),
	(347699, 297, '2014-07-02 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 07:25:00', '5th at Howard', 57, 378, 'Subscriber', 94303),
	(347700, 704, '2014-07-02 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:32:00', 'Steuart at Market', 74, 137, 'Subscriber', 94070),
	(347701, 228, '2014-07-02 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:24:00', 'Clay at Battery', 41, 329, 'Subscriber', 94105),
	(347702, 690, '2014-07-02 07:22:00', 'Ryland Park', 84, '2014-07-02 07:33:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Customer', 95110),
	(347703, 462, '2014-07-02 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:29:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94062),
	(347704, 620, '2014-07-02 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:33:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94611),
	(347705, 357, '2014-07-02 07:23:00', 'Embarcadero at Sansome', 60, '2014-07-02 07:29:00', 'Beale at Market', 56, 454, 'Subscriber', 94111),
	(347706, 305, '2014-07-02 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:28:00', '2nd at Townsend', 61, 266, 'Subscriber', 94107),
	(347707, 113, '2014-07-02 07:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 07:25:00', 'Market at Sansome', 77, 348, 'Subscriber', 94121),
	(347708, 738, '2014-07-02 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 07:36:00', 'Powell Street BART (bis)', 39, 357, 'Subscriber', 94102),
	(347709, 235, '2014-07-02 07:24:00', 'Market at Sansome', 77, '2014-07-02 07:28:00', '2nd at Folsom', 62, 432, 'Subscriber', 94518),
	(347710, 464, '2014-07-02 07:26:00', 'Embarcadero at Bryant', 54, '2014-07-02 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94105),
	(347717, 396, '2014-07-02 07:29:00', 'Paseo de San Antonio', 7, '2014-07-02 07:35:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95113),
	(347720, 385, '2014-07-02 07:32:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 07:38:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94609),
	(347721, 278, '2014-07-02 07:33:00', '2nd at Townsend', 61, '2014-07-02 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95134),
	(347722, 440, '2014-07-02 07:34:00', 'Evelyn Park and Ride', 30, '2014-07-02 07:41:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 95014),
	(347723, 766, '2014-07-02 07:34:00', 'Broadway St at Battery St', 82, '2014-07-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94133),
	(347724, 210, '2014-07-02 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:39:00', 'Clay at Battery', 41, 431, 'Subscriber', 94105),
	(347725, 644, '2014-07-02 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 07:47:00', '2nd at Townsend', 61, 270, 'Subscriber', 94960),
	(347726, 767, '2014-07-02 07:36:00', 'Steuart at Market', 74, '2014-07-02 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94610),
	(347727, 507, '2014-07-02 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 07:45:00', '2nd at South Park', 64, 318, 'Subscriber', 94904),
	(347728, 515, '2014-07-02 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94103),
	(347731, 1766, '2014-07-02 07:39:00', 'Market at 10th', 67, '2014-07-02 08:09:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94107),
	(347732, 588, '2014-07-02 07:39:00', 'SJSU - San Salvador at 9th', 16, '2014-07-02 07:49:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95112),
	(347733, 245, '2014-07-02 07:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94105),
	(347734, 339, '2014-07-02 07:40:00', 'Market at 10th', 67, '2014-07-02 07:45:00', 'Market at 4th', 76, 596, 'Subscriber', 94102),
	(347735, 299, '2014-07-02 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:46:00', '2nd at South Park', 64, 535, 'Subscriber', 94602),
	(347736, 411, '2014-07-02 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:49:00', '2nd at South Park', 64, 480, 'Subscriber', 94611),
	(347737, 592, '2014-07-02 07:42:00', 'Market at 10th', 67, '2014-07-02 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94104),
	(347738, 433, '2014-07-02 07:45:00', '2nd at South Park', 64, '2014-07-02 07:52:00', 'Post at Kearney', 47, 448, 'Subscriber', 94018),
	(347739, 618, '2014-07-02 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94070),
	(347740, 289, '2014-07-02 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 07:50:00', '5th at Howard', 57, 516, 'Subscriber', 94403),
	(347741, 225, '2014-07-02 07:46:00', 'Mountain View Caltrain Station', 28, '2014-07-02 07:49:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94105),
	(347742, 669, '2014-07-02 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94030),
	(347743, 343, '2014-07-02 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:52:00', '2nd at Townsend', 61, 546, 'Subscriber', 94606),
	(347745, 546, '2014-07-02 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 95050),
	(347746, 808, '2014-07-02 07:46:00', 'Market at Sansome', 77, '2014-07-02 08:00:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94121),
	(347747, 227, '2014-07-02 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 07:50:00', '5th at Howard', 57, 437, 'Subscriber', 94042),
	(347748, 530, '2014-07-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94040),
	(347749, 524, '2014-07-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:56:00', 'Market at 4th', 76, 382, 'Subscriber', 94024),
	(347750, 335, '2014-07-02 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Subscriber', 95014),
	(347751, 537, '2014-07-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 07:57:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94404),
	(347752, 348, '2014-07-02 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 07:54:00', '2nd at South Park', 64, 436, 'Subscriber', 94618),
	(347753, 678, '2014-07-02 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:00:00', 'Steuart at Market', 74, 430, 'Subscriber', 94306),
	(347754, 719, '2014-07-02 07:49:00', 'South Van Ness at Market', 66, '2014-07-02 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94111),
	(347755, 334, '2014-07-02 07:49:00', 'Howard at 2nd', 63, '2014-07-02 07:55:00', 'Market at 4th', 76, 621, 'Subscriber', 94105),
	(347756, 418, '2014-07-02 07:49:00', 'Steuart at Market', 74, '2014-07-02 07:56:00', '2nd at Townsend', 61, 529, 'Subscriber', 94941),
	(347757, 220, '2014-07-02 07:49:00', 'Evelyn Park and Ride', 30, '2014-07-02 07:53:00', 'Mountain View Caltrain Station', 28, 58, 'Subscriber', 94043),
	(347758, 281, '2014-07-02 07:50:00', 'Embarcadero at Bryant', 54, '2014-07-02 07:54:00', '2nd at Folsom', 62, 506, 'Subscriber', 94105),
	(347759, 752, '2014-07-02 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94158),
	(347760, 823, '2014-07-02 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:04:00', 'Beale at Market', 56, 390, 'Customer', 95003),
	(347761, 291, '2014-07-02 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 07:56:00', '5th at Howard', 57, 330, 'Subscriber', 95118),
	(347762, 362, '2014-07-02 07:51:00', 'Embarcadero at Sansome', 60, '2014-07-02 07:57:00', 'Steuart at Market', 74, 288, 'Subscriber', 94111),
	(347763, 1158, '2014-07-02 07:52:00', 'Washington at Kearney', 46, '2014-07-02 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94133),
	(347766, 542, '2014-07-02 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-07-02 08:02:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 95112),
	(347767, 502, '2014-07-02 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:01:00', 'Market at 4th', 76, 530, 'Subscriber', 94133),
	(347768, 442, '2014-07-02 07:53:00', 'Steuart at Market', 74, '2014-07-02 08:00:00', '2nd at Townsend', 61, 335, 'Subscriber', 94611),
	(347772, 695, '2014-07-02 07:54:00', 'Steuart at Market', 74, '2014-07-02 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Customer', 94612),
	(347773, 520, '2014-07-02 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:03:00', 'Broadway St at Battery St', 82, 520, 'Subscriber', 94710),
	(347776, 498, '2014-07-02 07:55:00', 'Townsend at 7th', 65, '2014-07-02 08:03:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94107),
	(347779, 743, '2014-07-02 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94591),
	(347780, 562, '2014-07-02 07:57:00', 'Beale at Market', 56, '2014-07-02 08:07:00', 'Broadway St at Battery St', 82, 454, 'Subscriber', 94610),
	(347785, 1000, '2014-07-02 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94133),
	(347787, 500, '2014-07-02 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:06:00', '2nd at Townsend', 61, 521, 'Subscriber', 94534),
	(347788, 1050, '2014-07-02 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94133),
	(347789, 425, '2014-07-02 07:59:00', '5th at Howard', 57, '2014-07-02 08:06:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 94103),
	(347790, 656, '2014-07-02 08:00:00', 'San Pedro Square', 6, '2014-07-02 08:11:00', 'San Jose Government Center', 80, 77, 'Subscriber', 95110),
	(347791, 228, '2014-07-02 08:00:00', 'Townsend at 7th', 65, '2014-07-02 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(347792, 877, '2014-07-02 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 08:17:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94109),
	(347796, 835, '2014-07-02 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:17:00', 'Beale at Market', 56, 586, 'Subscriber', 94066),
	(347798, 61, '2014-07-02 08:03:00', '2nd at Townsend', 61, '2014-07-02 08:04:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(347799, 519, '2014-07-02 08:03:00', 'Powell Street BART (bis)', 39, '2014-07-02 08:12:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94590),
	(347803, 604, '2014-07-02 08:04:00', '2nd at Folsom', 62, '2014-07-02 08:14:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94107),
	(347804, 372, '2014-07-02 08:04:00', 'Steuart at Market', 74, '2014-07-02 08:10:00', '2nd at Townsend', 61, 572, 'Subscriber', 94597),
	(347806, 376, '2014-07-02 08:04:00', 'Golden Gate at Polk', 59, '2014-07-02 08:10:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94945),
	(347807, 498, '2014-07-02 08:04:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 08:12:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94556),
	(347809, 919, '2014-07-02 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:19:00', 'Embarcadero at Vallejo', 48, 552, 'Subscriber', 94065),
	(347810, 421, '2014-07-02 08:04:00', '2nd at Townsend', 61, '2014-07-02 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94107),
	(347811, 208, '2014-07-02 08:04:00', 'San Salvador at 1st', 8, '2014-07-02 08:08:00', 'MLK Library', 11, 124, 'Subscriber', 95113),
	(347812, 500, '2014-07-02 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:13:00', '2nd at Townsend', 61, 591, 'Subscriber', 94904),
	(347814, 385, '2014-07-02 08:05:00', '2nd at Townsend', 61, '2014-07-02 08:11:00', 'Spear at Folsom', 49, 475, 'Subscriber', 94105),
	(347815, 896, '2014-07-02 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:20:00', 'Beale at Market', 56, 309, 'Subscriber', 94070),
	(347816, 497, '2014-07-02 08:06:00', 'Embarcadero at Sansome', 60, '2014-07-02 08:14:00', 'Beale at Market', 56, 367, 'Subscriber', 94111),
	(347817, 369, '2014-07-02 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:12:00', 'Market at Sansome', 77, 463, 'Subscriber', 94133),
	(347818, 1313, '2014-07-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:28:00', 'Post at Kearney', 47, 434, 'Subscriber', 94401),
	(347819, 495, '2014-07-02 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:15:00', '5th at Howard', 57, 489, 'Subscriber', 94402),
	(347820, 815, '2014-07-02 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:20:00', 'Clay at Battery', 41, 420, 'Subscriber', 94070),
	(347821, 244, '2014-07-02 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:11:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94070),
	(347822, 342, '2014-07-02 08:07:00', 'Embarcadero at Sansome', 60, '2014-07-02 08:13:00', 'Clay at Battery', 41, 402, 'Subscriber', 94133),
	(347823, 389, '2014-07-02 08:08:00', 'Golden Gate at Polk', 59, '2014-07-02 08:14:00', 'Market at Sansome', 77, 617, 'Subscriber', 94109),
	(347824, 924, '2014-07-02 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:23:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94085),
	(347825, 755, '2014-07-02 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94030),
	(347826, 421, '2014-07-02 08:09:00', 'Golden Gate at Polk', 59, '2014-07-02 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94102),
	(347827, 648, '2014-07-02 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:20:00', 'Beale at Market', 56, 584, 'Subscriber', 95148),
	(347828, 717, '2014-07-02 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:21:00', 'Broadway St at Battery St', 82, 362, 'Subscriber', 95130),
	(347829, 186, '2014-07-02 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:13:00', 'Clay at Battery', 41, 387, 'Subscriber', 94111),
	(347830, 145, '2014-07-02 08:10:00', '2nd at South Park', 64, '2014-07-02 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(347831, 256, '2014-07-02 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:14:00', 'Townsend at 7th', 65, 619, 'Subscriber', 95112),
	(347833, 362, '2014-07-02 08:11:00', 'Paseo de San Antonio', 7, '2014-07-02 08:17:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95112),
	(347835, 406, '2014-07-02 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:18:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94133),
	(347837, 617, '2014-07-02 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:22:00', 'Steuart at Market', 74, 610, 'Subscriber', 94303),
	(347838, 925, '2014-07-02 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:27:00', 'Davis at Jackson', 42, 419, 'Subscriber', 95129),
	(347842, 160, '2014-07-02 08:13:00', 'Broadway St at Battery St', 82, '2014-07-02 08:15:00', 'Clay at Battery', 41, 322, 'Subscriber', 94133),
	(347846, 685, '2014-07-02 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:25:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94602),
	(347849, 1586, '2014-07-02 08:15:00', 'Market at 4th', 76, '2014-07-02 08:41:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 30312),
	(347850, 1567, '2014-07-02 08:15:00', 'Market at 4th', 76, '2014-07-02 08:41:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 30312),
	(347851, 310, '2014-07-02 08:15:00', 'Howard at 2nd', 63, '2014-07-02 08:20:00', '5th at Howard', 57, 532, 'Subscriber', 94602),
	(347852, 350, '2014-07-02 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:22:00', '5th at Howard', 57, 620, 'Subscriber', 94070),
	(347853, 479, '2014-07-02 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94133),
	(347854, 463, '2014-07-02 08:17:00', 'San Francisco City Hall', 58, '2014-07-02 08:24:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94102),
	(347856, 234, '2014-07-02 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 08:22:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 94107),
	(347857, 465, '2014-07-02 08:19:00', 'Embarcadero at Bryant', 54, '2014-07-02 08:26:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94105),
	(347858, 474, '2014-07-02 08:19:00', 'Commercial at Montgomery', 45, '2014-07-02 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94133),
	(347859, 510, '2014-07-02 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:29:00', 'Steuart at Market', 74, 535, 'Subscriber', 94061),
	(347860, 1063, '2014-07-02 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:38:00', 'Commercial at Montgomery', 45, 339, 'Subscriber', 94303),
	(347861, 217, '2014-07-02 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:24:00', '2nd at Townsend', 61, 539, 'Subscriber', 94404),
	(347862, 451, '2014-07-02 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:28:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94087),
	(347864, 133, '2014-07-02 08:21:00', 'Steuart at Market', 74, '2014-07-02 08:23:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94044),
	(347865, 638, '2014-07-02 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:31:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94030),
	(347866, 871, '2014-07-02 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:35:00', 'Market at 10th', 67, 603, 'Subscriber', 94920),
	(347869, 665, '2014-07-02 08:22:00', 'Steuart at Market', 74, '2014-07-02 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94705),
	(347871, 526, '2014-07-02 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:31:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94061),
	(347872, 850, '2014-07-02 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:36:00', 'South Van Ness at Market', 66, 361, 'Subscriber', 94709),
	(347874, 434, '2014-07-02 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:30:00', '2nd at Townsend', 61, 394, 'Subscriber', 94611),
	(347875, 884, '2014-07-02 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:38:00', 'Clay at Battery', 41, 536, 'Subscriber', 94025),
	(347876, 379, '2014-07-02 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:30:00', '5th at Howard', 57, 487, 'Subscriber', 94114),
	(347877, 1394, '2014-07-02 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:47:00', '5th at Howard', 57, 605, 'Subscriber', 94133),
	(347878, 585, '2014-07-02 08:24:00', '2nd at Townsend', 61, '2014-07-02 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94404),
	(347879, 749, '2014-07-02 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:38:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94086),
	(347880, 445, '2014-07-02 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:33:00', '2nd at Townsend', 61, 300, 'Subscriber', 94903),
	(347881, 309, '2014-07-02 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:32:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94565),
	(347882, 406, '2014-07-02 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:34:00', '5th at Howard', 57, 607, 'Subscriber', 94618),
	(347883, 458, '2014-07-02 08:28:00', '2nd at Townsend', 61, '2014-07-02 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94002),
	(347884, 237, '2014-07-02 08:29:00', 'Powell at Post (Union Square)', 71, '2014-07-02 08:33:00', 'Market at Sansome', 77, 515, 'Subscriber', 94102),
	(347885, 892, '2014-07-02 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 08:45:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 9611),
	(347886, 755, '2014-07-02 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:43:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94925),
	(347887, 362, '2014-07-02 08:30:00', 'Palo Alto Caltrain Station', 34, '2014-07-02 08:36:00', 'Cowper at University', 37, 192, 'Subscriber', 95128),
	(347888, 588, '2014-07-02 08:31:00', '2nd at Townsend', 61, '2014-07-02 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94025),
	(347890, 710, '2014-07-02 08:32:00', '2nd at Townsend', 61, '2014-07-02 08:44:00', 'Clay at Battery', 41, 394, 'Subscriber', 94107),
	(347891, 737, '2014-07-02 08:32:00', 'Golden Gate at Polk', 59, '2014-07-02 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94104),
	(347894, 413, '2014-07-02 08:34:00', 'Davis at Jackson', 42, '2014-07-02 08:40:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94133),
	(347895, 270, '2014-07-02 08:35:00', 'San Antonio Caltrain Station', 29, '2014-07-02 08:39:00', 'San Antonio Shopping Center', 31, 20, 'Subscriber', 94070),
	(347896, 457, '2014-07-02 08:36:00', 'Ryland Park', 84, '2014-07-02 08:43:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95112),
	(347897, 297, '2014-07-02 08:36:00', 'San Antonio Caltrain Station', 29, '2014-07-02 08:41:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94010),
	(347898, 370, '2014-07-02 08:36:00', 'Powell at Post (Union Square)', 71, '2014-07-02 08:42:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94116),
	(347899, 340, '2014-07-02 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:42:00', 'Market at Sansome', 77, 631, 'Subscriber', 94602),
	(347900, 330, '2014-07-02 08:36:00', '2nd at Townsend', 61, '2014-07-02 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94107),
	(347901, 519, '2014-07-02 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94105),
	(347904, 436, '2014-07-02 08:37:00', 'Embarcadero at Bryant', 54, '2014-07-02 08:45:00', 'Clay at Battery', 41, 222, 'Subscriber', 94105),
	(347905, 375, '2014-07-02 08:38:00', 'Beale at Market', 56, '2014-07-02 08:44:00', '2nd at South Park', 64, 471, 'Subscriber', 94563),
	(347906, 592, '2014-07-02 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 08:48:00', 'Davis at Jackson', 42, 311, 'Subscriber', 94102),
	(347908, 481, '2014-07-02 08:39:00', '2nd at South Park', 64, '2014-07-02 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94107),
	(347909, 468, '2014-07-02 08:39:00', 'Powell Street BART (bis)', 39, '2014-07-02 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94607),
	(347911, 288, '2014-07-02 08:39:00', 'Market at Sansome', 77, '2014-07-02 08:44:00', '2nd at Folsom', 62, 493, 'Subscriber', 94119),
	(347912, 486, '2014-07-02 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:47:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94568),
	(347913, 639, '2014-07-02 08:40:00', 'Market at 10th', 67, '2014-07-02 08:50:00', 'Market at Sansome', 77, 459, 'Subscriber', 94102),
	(347914, 318, '2014-07-02 08:40:00', 'Mountain View Caltrain Station', 28, '2014-07-02 08:45:00', 'Castro Street and El Camino Real', 32, 219, 'Subscriber', 94110),
	(347915, 1612, '2014-07-02 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:07:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94133),
	(347916, 254, '2014-07-02 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:45:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94133),
	(347922, 958, '2014-07-02 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:58:00', 'Grant Avenue at Columbus Avenue', 73, 480, 'Subscriber', 94611),
	(347923, 415, '2014-07-02 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94070),
	(347924, 557, '2014-07-02 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:52:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94002),
	(347925, 753, '2014-07-02 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94590),
	(347926, 478, '2014-07-02 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:51:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94105),
	(347927, 434, '2014-07-02 08:43:00', 'Embarcadero at Sansome', 60, '2014-07-02 08:50:00', 'Embarcadero at Folsom', 51, 383, 'Subscriber', 94133),
	(347928, 787, '2014-07-02 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:56:00', 'Davis at Jackson', 42, 516, 'Subscriber', 95125),
	(347929, 453, '2014-07-02 08:43:00', 'Embarcadero at Bryant', 54, '2014-07-02 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94105),
	(347930, 399, '2014-07-02 08:43:00', 'Steuart at Market', 74, '2014-07-02 08:50:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94556),
	(347931, 726, '2014-07-02 08:43:00', 'Golden Gate at Polk', 59, '2014-07-02 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94941),
	(347933, 290, '2014-07-02 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:48:00', '5th at Howard', 57, 570, 'Subscriber', 94401),
	(347934, 404, '2014-07-02 08:44:00', 'Embarcadero at Sansome', 60, '2014-07-02 08:50:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94133),
	(347935, 694, '2014-07-02 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:55:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94041),
	(347936, 705, '2014-07-02 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:56:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94025),
	(347937, 474, '2014-07-02 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:52:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94133),
	(347939, 667, '2014-07-02 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:55:00', 'Golden Gate at Polk', 59, 687, 'Subscriber', 95110),
	(347940, 710, '2014-07-02 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:56:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 94010),
	(347941, 600, '2014-07-02 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94133),
	(347942, 282, '2014-07-02 08:45:00', 'Embarcadero at Bryant', 54, '2014-07-02 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94105),
	(347943, 933, '2014-07-02 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:00:00', 'Market at 10th', 67, 580, 'Subscriber', 94590),
	(347944, 474, '2014-07-02 08:45:00', '2nd at Folsom', 62, '2014-07-02 08:53:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94107),
	(347945, 726, '2014-07-02 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:57:00', 'Market at 10th', 67, 626, 'Subscriber', 95112),
	(347946, 237, '2014-07-02 08:45:00', '2nd at Townsend', 61, '2014-07-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(347947, 371, '2014-07-02 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:52:00', 'Market at 4th', 76, 483, 'Subscriber', 94558),
	(347948, 330, '2014-07-02 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Subscriber', 94087),
	(347949, 565, '2014-07-02 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 08:55:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94404),
	(347950, 1138, '2014-07-02 08:46:00', 'Mountain View Caltrain Station', 28, '2014-07-02 09:05:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94040),
	(347951, 578, '2014-07-02 08:46:00', 'Golden Gate at Polk', 59, '2014-07-02 08:56:00', 'Market at Sansome', 77, 450, 'Subscriber', 94102),
	(347952, 1240, '2014-07-02 08:46:00', 'Embarcadero at Sansome', 60, '2014-07-02 09:07:00', 'Townsend at 7th', 65, 573, 'Customer', 94903),
	(347953, 365, '2014-07-02 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:53:00', '2nd at Townsend', 61, 465, 'Subscriber', 94608),
	(347954, 477, '2014-07-02 08:47:00', '2nd at Townsend', 61, '2014-07-02 08:55:00', 'Market at Sansome', 77, 556, 'Subscriber', 94109),
	(347955, 448, '2014-07-02 08:47:00', '2nd at Townsend', 61, '2014-07-02 08:54:00', 'Steuart at Market', 74, 539, 'Subscriber', 94158),
	(347956, 1011, '2014-07-02 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:04:00', 'Market at 10th', 67, 368, 'Subscriber', 94709),
	(347957, 370, '2014-07-02 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:53:00', '2nd at South Park', 64, 521, 'Subscriber', 94710),
	(347959, 850, '2014-07-02 08:48:00', 'Embarcadero at Sansome', 60, '2014-07-02 09:03:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94133),
	(347960, 327, '2014-07-02 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 08:54:00', 'Market at Sansome', 77, 405, 'Subscriber', 94510),
	(347961, 374, '2014-07-02 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:55:00', 'Post at Kearney', 47, 564, 'Customer', 94610),
	(347962, 2716, '2014-07-02 08:49:00', 'Davis at Jackson', 42, '2014-07-02 09:34:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', 15632),
	(347963, 509, '2014-07-02 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 08:58:00', 'Embarcadero at Folsom', 51, 268, 'Subscriber', 94043),
	(347964, 238, '2014-07-02 08:50:00', '2nd at Folsom', 62, '2014-07-02 08:53:00', 'Market at Sansome', 77, 335, 'Subscriber', 94107),
	(347965, 903, '2014-07-02 08:50:00', '2nd at Folsom', 62, '2014-07-02 09:05:00', 'Clay at Battery', 41, 493, 'Subscriber', 94404),
	(347966, 336, '2014-07-02 08:50:00', '2nd at Folsom', 62, '2014-07-02 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94107),
	(347967, 904, '2014-07-02 08:50:00', 'Townsend at 7th', 65, '2014-07-02 09:06:00', 'Market at Sansome', 77, 347, 'Subscriber', 94107),
	(347968, 522, '2014-07-02 08:51:00', 'Golden Gate at Polk', 59, '2014-07-02 09:00:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94118),
	(347969, 459, '2014-07-02 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 08:59:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94707),
	(347970, 1070, '2014-07-02 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:10:00', 'South Van Ness at Market', 66, 189, 'Subscriber', 94611),
	(347971, 364, '2014-07-02 08:52:00', 'Powell Street BART (bis)', 39, '2014-07-02 08:58:00', 'Market at Sansome', 77, 429, 'Subscriber', 94116),
	(347972, 427, '2014-07-02 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:01:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94609),
	(347973, 626, '2014-07-02 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94107),
	(347975, 272, '2014-07-02 08:54:00', 'Golden Gate at Polk', 59, '2014-07-02 08:58:00', 'Market at 10th', 67, 522, 'Subscriber', 94960),
	(347976, 485, '2014-07-02 08:55:00', 'San Jose Civic Center', 3, '2014-07-02 09:03:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95113),
	(347977, 454, '2014-07-02 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 09:03:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94947),
	(347978, 369, '2014-07-02 08:55:00', 'Steuart at Market', 74, '2014-07-02 09:01:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94597),
	(347979, 208, '2014-07-02 08:56:00', 'Davis at Jackson', 42, '2014-07-02 09:00:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94111),
	(347980, 609, '2014-07-02 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 09:06:00', '2nd at South Park', 64, 529, 'Subscriber', 94945),
	(347981, 384, '2014-07-02 08:57:00', '2nd at Folsom', 62, '2014-07-02 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94105),
	(347982, 450, '2014-07-02 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 09:04:00', '2nd at Townsend', 61, 403, 'Subscriber', 94901),
	(347983, 488, '2014-07-02 08:57:00', 'Powell at Post (Union Square)', 71, '2014-07-02 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94130),
	(347984, 616, '2014-07-02 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 09:08:00', '2nd at Folsom', 62, 455, 'Subscriber', 94903),
	(347985, 947, '2014-07-02 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:14:00', 'Market at 10th', 67, 566, 'Subscriber', 94103),
	(347986, 603, '2014-07-02 08:58:00', 'Townsend at 7th', 65, '2014-07-02 09:08:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94107),
	(347987, 521, '2014-07-02 08:59:00', 'Embarcadero at Folsom', 51, '2014-07-02 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 280, 'Subscriber', 95131),
	(347988, 555, '2014-07-02 08:58:00', 'Beale at Market', 56, '2014-07-02 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94618),
	(347989, 352, '2014-07-02 08:58:00', 'Steuart at Market', 74, '2014-07-02 09:04:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94941),
	(347990, 549, '2014-07-02 08:59:00', 'Steuart at Market', 74, '2014-07-02 09:08:00', '2nd at Townsend', 61, 472, 'Subscriber', 94501),
	(347991, 1072, '2014-07-02 08:59:00', 'Palo Alto Caltrain Station', 34, '2014-07-02 09:17:00', 'Park at Olive', 38, 48, 'Customer', 94110),
	(347992, 327, '2014-07-02 09:00:00', 'Howard at 2nd', 63, '2014-07-02 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94105),
	(347993, 793, '2014-07-02 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94577),
	(347994, 441, '2014-07-02 09:00:00', 'Paseo de San Antonio', 7, '2014-07-02 09:07:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 95113),
	(347995, 223, '2014-07-02 09:00:00', 'Mountain View City Hall', 27, '2014-07-02 09:03:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94041),
	(347996, 1718, '2014-07-02 09:00:00', 'South Van Ness at Market', 66, '2014-07-02 09:29:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94103),
	(347997, 776, '2014-07-02 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 09:13:00', 'Market at 10th', 67, 490, 'Subscriber', 94124),
	(347998, 435, '2014-07-02 09:00:00', 'Beale at Market', 56, '2014-07-02 09:08:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94131),
	(347999, 398, '2014-07-02 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:07:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94118),
	(348000, 229, '2014-07-02 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 09:06:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 94117),
	(348002, 411, '2014-07-02 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 09:10:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94015),
	(348003, 487, '2014-07-02 09:03:00', 'Embarcadero at Bryant', 54, '2014-07-02 09:11:00', 'Clay at Battery', 41, 534, 'Subscriber', 94107),
	(348004, 613, '2014-07-02 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:14:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94602),
	(348008, 521, '2014-07-02 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:13:00', 'Steuart at Market', 74, 609, 'Subscriber', 94403),
	(348009, 389, '2014-07-02 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:11:00', '2nd at Folsom', 62, 409, 'Subscriber', 94070),
	(348011, 909, '2014-07-02 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94063),
	(348012, 916, '2014-07-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:21:00', 'Steuart at Market', 74, 270, 'Subscriber', 94024),
	(348013, 783, '2014-07-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:19:00', 'Beale at Market', 56, 360, 'Subscriber', 94401),
	(348014, 438, '2014-07-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:14:00', 'Market at 4th', 76, 330, 'Subscriber', 94039),
	(348015, 400, '2014-07-02 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:13:00', '2nd at Folsom', 62, 496, 'Subscriber', 94040),
	(348016, 420, '2014-07-02 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:14:00', 'Market at 4th', 76, 436, 'Subscriber', 94610),
	(348019, 513, '2014-07-02 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:16:00', 'Post at Kearney', 47, 481, 'Subscriber', 94112),
	(348020, 234, '2014-07-02 09:07:00', 'Beale at Market', 56, '2014-07-02 09:11:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94703),
	(348021, 491, '2014-07-02 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:15:00', '2nd at Folsom', 62, 412, 'Subscriber', 94107),
	(348022, 535, '2014-07-02 09:08:00', 'Steuart at Market', 74, '2014-07-02 09:16:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94555),
	(348023, 637, '2014-07-02 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:18:00', 'Washington at Kearney', 46, 546, 'Subscriber', 94087),
	(348025, 663, '2014-07-02 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94105),
	(348033, 259, '2014-07-02 09:10:00', 'San Antonio Caltrain Station', 29, '2014-07-02 09:14:00', 'San Antonio Shopping Center', 31, 308, 'Subscriber', 94133),
	(348034, 423, '2014-07-02 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:17:00', 'Market at Sansome', 77, 604, 'Subscriber', 94133),
	(348035, 596, '2014-07-02 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 09:20:00', 'Clay at Battery', 41, 406, 'Subscriber', 94103),
	(348036, 876, '2014-07-02 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 09:25:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94107),
	(348038, 334, '2014-07-02 09:10:00', 'Spear at Folsom', 49, '2014-07-02 09:16:00', '2nd at Townsend', 61, 372, 'Subscriber', 94608),
	(348041, 304, '2014-07-02 09:13:00', 'Powell at Post (Union Square)', 71, '2014-07-02 09:18:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94109),
	(348042, 305, '2014-07-02 09:10:00', 'Beale at Market', 56, '2014-07-02 09:15:00', 'Broadway St at Battery St', 82, 324, 'Subscriber', 94710),
	(348043, 458, '2014-07-02 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:21:00', 'Beale at Market', 56, 652, 'Subscriber', 94133),
	(348044, 650, '2014-07-02 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 95134),
	(348045, 421, '2014-07-02 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:21:00', 'Howard at 2nd', 63, 592, 'Subscriber', 95112),
	(348046, 224, '2014-07-02 09:15:00', 'Steuart at Market', 74, '2014-07-02 09:19:00', 'Embarcadero at Bryant', 54, 137, 'Subscriber', 94611),
	(348047, 99, '2014-07-02 09:15:00', 'Market at Sansome', 77, '2014-07-02 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94121),
	(348048, 343, '2014-07-02 09:15:00', '5th at Howard', 57, '2014-07-02 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94103),
	(348049, 444, '2014-07-02 09:16:00', 'Steuart at Market', 74, '2014-07-02 09:23:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94612),
	(348050, 777, '2014-07-02 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:29:00', 'Davis at Jackson', 42, 457, 'Subscriber', 94301),
	(348051, 353, '2014-07-02 09:16:00', 'Embarcadero at Sansome', 60, '2014-07-02 09:21:00', 'Steuart at Market', 74, 542, 'Subscriber', 94705),
	(348052, 477, '2014-07-02 09:16:00', '2nd at Townsend', 61, '2014-07-02 09:24:00', 'Steuart at Market', 74, 403, 'Subscriber', 94070),
	(348053, 553, '2014-07-02 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:25:00', 'Market at 4th', 76, 540, 'Subscriber', 94070),
	(348054, 290, '2014-07-02 09:16:00', 'Post at Kearney', 47, '2014-07-02 09:21:00', 'Market at 4th', 76, 313, 'Subscriber', 94608),
	(348055, 327, '2014-07-02 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:22:00', '2nd at South Park', 64, 494, 'Subscriber', 94010),
	(348056, 406, '2014-07-02 09:17:00', 'Embarcadero at Folsom', 51, '2014-07-02 09:23:00', '2nd at Townsend', 61, 400, 'Subscriber', 94133),
	(348057, 460, '2014-07-02 09:17:00', '5th at Howard', 57, '2014-07-02 09:25:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94103),
	(348058, 939, '2014-07-02 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:33:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 95119),
	(348059, 277, '2014-07-02 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 09:22:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 94103),
	(348060, 724, '2014-07-02 09:18:00', 'Market at 10th', 67, '2014-07-02 09:30:00', '2nd at South Park', 64, 577, 'Subscriber', 94102),
	(348061, 404, '2014-07-02 09:18:00', 'Market at Sansome', 77, '2014-07-02 09:25:00', 'Broadway St at Battery St', 82, 618, 'Subscriber', 94132),
	(348062, 591, '2014-07-02 09:18:00', 'Embarcadero at Vallejo', 48, '2014-07-02 09:28:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(348063, 639, '2014-07-02 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:29:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94124),
	(348064, 1268, '2014-07-02 09:19:00', 'Market at 4th', 76, '2014-07-02 09:41:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 28203),
	(348065, 1234, '2014-07-02 09:20:00', 'Market at 4th', 76, '2014-07-02 09:41:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 28203),
	(348066, 643, '2014-07-02 09:20:00', 'San Francisco City Hall', 58, '2014-07-02 09:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94102),
	(348067, 670, '2014-07-02 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:32:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94108),
	(348068, 233, '2014-07-02 09:21:00', 'San Antonio Shopping Center', 31, '2014-07-02 09:24:00', 'San Antonio Caltrain Station', 29, 20, 'Subscriber', 94040),
	(348069, 336, '2014-07-02 09:21:00', 'Steuart at Market', 74, '2014-07-02 09:26:00', 'Embarcadero at Vallejo', 48, 292, 'Subscriber', 94611),
	(348070, 785, '2014-07-02 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 09:34:00', 'Market at 10th', 67, 312, 'Subscriber', 94085),
	(348071, 536, '2014-07-02 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:30:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94086),
	(348073, 602, '2014-07-02 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 09:32:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94117),
	(348074, 163, '2014-07-02 09:22:00', 'Mountain View City Hall', 27, '2014-07-02 09:25:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94024),
	(348075, 401, '2014-07-02 09:22:00', 'Market at Sansome', 77, '2014-07-02 09:29:00', '2nd at Townsend', 61, 335, 'Subscriber', 94551),
	(348076, 501, '2014-07-02 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:31:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94133),
	(348077, 919, '2014-07-02 09:23:00', 'Market at Sansome', 77, '2014-07-02 09:38:00', '2nd at Townsend', 61, 450, 'Subscriber', 94501),
	(348078, 635, '2014-07-02 09:23:00', 'Broadway St at Battery St', 82, '2014-07-02 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94111),
	(348079, 6502, '2014-07-02 09:23:00', 'University and Emerson', 35, '2014-07-02 11:11:00', 'University and Emerson', 35, 155, 'Customer', 97031),
	(348080, 604, '2014-07-02 09:23:00', 'Spear at Folsom', 49, '2014-07-02 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94501),
	(348082, 1026, '2014-07-02 09:24:00', 'Steuart at Market', 74, '2014-07-02 09:41:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94546),
	(348083, 365, '2014-07-02 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94040),
	(348084, 475, '2014-07-02 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94403),
	(348086, 745, '2014-07-02 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:37:00', '2nd at Townsend', 61, 545, 'Subscriber', 94107),
	(348087, 128, '2014-07-02 09:25:00', 'Beale at Market', 56, '2014-07-02 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94105),
	(348088, 324, '2014-07-02 09:25:00', 'Broadway St at Battery St', 82, '2014-07-02 09:31:00', 'Post at Kearney', 47, 618, 'Subscriber', 94609),
	(348089, 665, '2014-07-02 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 09:36:00', 'Market at Sansome', 77, 628, 'Subscriber', 95051),
	(348090, 495, '2014-07-02 09:26:00', 'Embarcadero at Folsom', 51, '2014-07-02 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94105),
	(348091, 729, '2014-07-02 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:38:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94404),
	(348092, 526, '2014-07-02 09:26:00', 'Embarcadero at Bryant', 54, '2014-07-02 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94118),
	(348093, 745, '2014-07-02 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 09:38:00', 'Market at 10th', 67, 343, 'Subscriber', 94404),
	(348095, 857, '2014-07-02 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 09:41:00', 'Market at 10th', 67, 461, 'Subscriber', 94065),
	(348098, 782, '2014-07-02 09:27:00', 'San Francisco City Hall', 58, '2014-07-02 09:40:00', '2nd at South Park', 64, 518, 'Subscriber', 94107),
	(348106, 641, '2014-07-02 09:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 09:39:00', '2nd at Folsom', 62, 276, 'Subscriber', 94103),
	(348107, 585, '2014-07-02 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 09:38:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94043),
	(348109, 124, '2014-07-02 09:28:00', 'Beale at Market', 56, '2014-07-02 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94110),
	(348111, 417, '2014-07-02 09:29:00', 'Embarcadero at Bryant', 54, '2014-07-02 09:36:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94103),
	(348114, 396, '2014-07-02 09:30:00', 'Embarcadero at Sansome', 60, '2014-07-02 09:37:00', 'Steuart at Market', 74, 288, 'Subscriber', 94105),
	(348121, 379, '2014-07-02 09:34:00', 'Market at Sansome', 77, '2014-07-02 09:40:00', '2nd at South Park', 64, 631, 'Subscriber', 94544),
	(348122, 393, '2014-07-02 09:34:00', 'Powell Street BART (bis)', 39, '2014-07-02 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94107),
	(348123, 727, '2014-07-02 09:35:00', '2nd at South Park', 64, '2014-07-02 09:47:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94107),
	(348124, 214, '2014-07-02 09:36:00', 'Steuart at Market', 74, '2014-07-02 09:39:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94703),
	(348125, 600, '2014-07-02 09:36:00', 'Embarcadero at Vallejo', 48, '2014-07-02 09:46:00', 'Embarcadero at Folsom', 51, 517, 'Customer', 15632),
	(348126, 346, '2014-07-02 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:42:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94131),
	(348127, 500, '2014-07-02 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94103),
	(348128, 476, '2014-07-02 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:45:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94133),
	(348129, 378, '2014-07-02 09:38:00', 'Steuart at Market', 74, '2014-07-02 09:44:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94103),
	(348130, 449, '2014-07-02 09:38:00', 'Market at 10th', 67, '2014-07-02 09:45:00', 'Market at Sansome', 77, 522, 'Subscriber', 94102),
	(348131, 470, '2014-07-02 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:46:00', 'Post at Kearney', 47, 327, 'Subscriber', 94108),
	(348132, 911, '2014-07-02 09:39:00', 'Davis at Jackson', 42, '2014-07-02 09:55:00', 'Market at 10th', 67, 424, 'Subscriber', 94111),
	(348133, 501, '2014-07-02 09:40:00', '5th at Howard', 57, '2014-07-02 09:48:00', '2nd at South Park', 64, 489, 'Subscriber', 94103),
	(348134, 289, '2014-07-02 09:40:00', 'Market at Sansome', 77, '2014-07-02 09:45:00', '2nd at Folsom', 62, 459, 'Subscriber', 94804),
	(348135, 635, '2014-07-02 09:40:00', 'Embarcadero at Sansome', 60, '2014-07-02 09:51:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94111),
	(348136, 322, '2014-07-02 09:41:00', 'Powell at Post (Union Square)', 71, '2014-07-02 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94104),
	(348137, 508, '2014-07-02 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:49:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94102),
	(348138, 176, '2014-07-02 09:41:00', 'Palo Alto Caltrain Station', 34, '2014-07-02 09:44:00', 'Cowper at University', 37, 22, 'Subscriber', 94133),
	(348139, 910, '2014-07-02 09:41:00', 'Palo Alto Caltrain Station', 34, '2014-07-02 09:57:00', 'Cowper at University', 37, 28, 'Subscriber', 94104),
	(348140, 208, '2014-07-02 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 09:45:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 94403),
	(348141, 219, '2014-07-02 09:42:00', 'Townsend at 7th', 65, '2014-07-02 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(348142, 270, '2014-07-02 09:42:00', 'Mountain View Caltrain Station', 28, '2014-07-02 09:47:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94107),
	(348143, 401, '2014-07-02 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 09:49:00', 'Beale at Market', 56, 482, 'Subscriber', 94133),
	(348144, 481, '2014-07-02 09:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 09:51:00', 'MLK Library', 11, 81, 'Subscriber', 94010),
	(348145, 495, '2014-07-02 09:43:00', 'Washington at Kearney', 46, '2014-07-02 09:51:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94133),
	(348146, 612, '2014-07-02 09:43:00', 'Powell at Post (Union Square)', 71, '2014-07-02 09:54:00', 'Broadway St at Battery St', 82, 349, 'Subscriber', 94109),
	(348147, 427, '2014-07-02 09:44:00', 'Embarcadero at Folsom', 51, '2014-07-02 09:51:00', '2nd at Townsend', 61, 383, 'Subscriber', 94133),
	(348148, 923, '2014-07-02 09:46:00', 'Embarcadero at Vallejo', 48, '2014-07-02 10:01:00', '2nd at Townsend', 61, 415, 'Subscriber', 94966),
	(348149, 636, '2014-07-02 09:46:00', 'Davis at Jackson', 42, '2014-07-02 09:57:00', '2nd at Townsend', 61, 446, 'Subscriber', 94111),
	(348150, 362, '2014-07-02 09:46:00', 'Market at 4th', 76, '2014-07-02 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94611),
	(348153, 1368, '2014-07-02 09:47:00', 'Embarcadero at Folsom', 51, '2014-07-02 10:10:00', 'Davis at Jackson', 42, 517, 'Customer', 15632),
	(348157, 497, '2014-07-02 09:48:00', 'Market at Sansome', 77, '2014-07-02 09:57:00', '2nd at South Park', 64, 628, 'Subscriber', 94588),
	(348159, 408, '2014-07-02 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:55:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94596),
	(348163, 4357, '2014-07-02 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 11:01:00', 'San Francisco City Hall', 58, 222, 'Customer', 68503),
	(348164, 393, '2014-07-02 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 09:56:00', '2nd at Townsend', 61, 318, 'Subscriber', 94606),
	(348165, 791, '2014-07-02 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 10:02:00', 'Market at 10th', 67, 317, 'Subscriber', 94402),
	(348166, 479, '2014-07-02 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 09:57:00', 'Post at Kearney', 47, 567, 'Subscriber', 94131),
	(348167, 491, '2014-07-02 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 09:57:00', 'Market at Sansome', 77, 453, 'Subscriber', 95051),
	(348168, 383, '2014-07-02 09:49:00', 'Mountain View Caltrain Station', 28, '2014-07-02 09:56:00', 'Castro Street and El Camino Real', 32, 202, 'Subscriber', 94107),
	(348169, 698, '2014-07-02 09:50:00', 'South Van Ness at Market', 66, '2014-07-02 10:01:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94103),
	(348170, 315, '2014-07-02 09:50:00', 'Mountain View Caltrain Station', 28, '2014-07-02 09:55:00', 'Castro Street and El Camino Real', 32, 262, 'Subscriber', 94123),
	(348171, 47944, '2014-07-02 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 23:10:00', 'Powell Street BART (bis)', 39, 275, 'Customer', 90210),
	(348172, 1813, '2014-07-02 09:52:00', 'Embarcadero at Sansome', 60, '2014-07-02 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 2067),
	(348173, 47836, '2014-07-02 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 23:10:00', 'Powell Street BART (bis)', 39, 606, 'Customer', NULL),
	(348174, 437, '2014-07-02 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 10:00:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94568),
	(348175, 4113, '2014-07-02 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 11:02:00', 'San Francisco City Hall', 58, 402, 'Customer', 68503),
	(348176, 47779, '2014-07-02 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 23:10:00', 'Powell Street BART (bis)', 39, 483, 'Customer', 44),
	(348177, 447, '2014-07-02 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 10:02:00', 'Steuart at Market', 74, 462, 'Subscriber', 94107),
	(348179, 428, '2014-07-02 09:56:00', 'Beale at Market', 56, '2014-07-02 10:03:00', 'Spear at Folsom', 49, 390, 'Subscriber', 94122),
	(348181, 218, '2014-07-02 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94930),
	(348182, 280, '2014-07-02 09:57:00', 'Howard at 2nd', 63, '2014-07-02 10:02:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94105),
	(348183, 645, '2014-07-02 09:58:00', 'Market at 4th', 76, '2014-07-02 10:08:00', '2nd at South Park', 64, 530, 'Subscriber', 94949),
	(348184, 614, '2014-07-02 09:58:00', 'Embarcadero at Sansome', 60, '2014-07-02 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94105),
	(348185, 387, '2014-07-02 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94107),
	(348187, 844, '2014-07-02 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94901),
	(348188, 309, '2014-07-02 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 09:59:00', 'Commercial at Montgomery', 45, 137, 'Subscriber', 94704),
	(348189, 221, '2014-07-02 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 10:03:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94158),
	(348191, 153, '2014-07-02 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 10:02:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94608),
	(348192, 164, '2014-07-02 10:00:00', '2nd at Townsend', 61, '2014-07-02 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(348194, 173, '2014-07-02 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 10:04:00', '2nd at Townsend', 61, 438, 'Subscriber', 94158),
	(348199, 1635, '2014-07-02 10:04:00', 'Steuart at Market', 74, '2014-07-02 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94549),
	(348200, 550, '2014-07-02 10:05:00', 'Powell Street BART (bis)', 39, '2014-07-02 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94109),
	(348201, 457, '2014-07-02 10:06:00', 'Powell at Post (Union Square)', 71, '2014-07-02 10:13:00', 'Market at 10th', 67, 354, 'Subscriber', 94108),
	(348203, 674, '2014-07-02 10:06:00', '5th at Howard', 57, '2014-07-02 10:18:00', 'Market at 10th', 67, 605, 'Customer', 2111),
	(348204, 313, '2014-07-02 10:07:00', 'Powell at Post (Union Square)', 71, '2014-07-02 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94109),
	(348205, 261, '2014-07-02 10:11:00', '2nd at Folsom', 62, '2014-07-02 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94804),
	(348206, 282, '2014-07-02 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 10:16:00', '2nd at South Park', 64, 336, 'Subscriber', 95126),
	(348207, 668, '2014-07-02 10:13:00', 'Townsend at 7th', 65, '2014-07-02 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94107),
	(348208, 336, '2014-07-02 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 10:19:00', '5th at Howard', 57, 540, 'Subscriber', 94402),
	(348209, 292, '2014-07-02 10:14:00', 'MLK Library', 11, '2014-07-02 10:19:00', 'St James Park', 13, 182, 'Subscriber', 95116),
	(348210, 689, '2014-07-02 10:14:00', 'Golden Gate at Polk', 59, '2014-07-02 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94109),
	(348211, 353, '2014-07-02 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 10:22:00', 'Beale at Market', 56, 524, 'Subscriber', 94107),
	(348212, 428, '2014-07-02 10:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 10:25:00', 'Market at Sansome', 77, 625, 'Subscriber', 94104),
	(348213, 479, '2014-07-02 10:18:00', 'Washington at Kearney', 46, '2014-07-02 10:26:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94133),
	(348214, 576, '2014-07-02 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 10:29:00', 'Market at 10th', 67, 437, 'Subscriber', 94107),
	(348215, 676, '2014-07-02 10:20:00', 'South Van Ness at Market', 66, '2014-07-02 10:31:00', 'Market at Sansome', 77, 321, 'Subscriber', 94117),
	(348216, 194, '2014-07-02 10:21:00', 'Market at 4th', 76, '2014-07-02 10:24:00', 'Post at Kearney', 47, 371, 'Subscriber', 94122),
	(348217, 402, '2014-07-02 10:21:00', 'Market at Sansome', 77, '2014-07-02 10:28:00', '2nd at South Park', 64, 353, 'Subscriber', 94705),
	(348218, 472, '2014-07-02 10:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 10:31:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94117),
	(348219, 129, '2014-07-02 10:23:00', 'Embarcadero at Bryant', 54, '2014-07-02 10:26:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94105),
	(348220, 383, '2014-07-02 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 10:30:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94102),
	(348221, 364, '2014-07-02 10:24:00', 'Clay at Battery', 41, '2014-07-02 10:31:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94102),
	(348222, 286, '2014-07-02 10:27:00', 'Beale at Market', 56, '2014-07-02 10:32:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 94111),
	(348223, 646, '2014-07-02 10:28:00', '2nd at Townsend', 61, '2014-07-02 10:39:00', 'Clay at Battery', 41, 438, 'Subscriber', 94121),
	(348225, 592, '2014-07-02 10:29:00', 'Spear at Folsom', 49, '2014-07-02 10:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94105),
	(348226, 1273, '2014-07-02 10:30:00', '5th at Howard', 57, '2014-07-02 10:51:00', '5th at Howard', 57, 620, 'Customer', NULL),
	(348227, 146, '2014-07-02 10:32:00', 'California Ave Caltrain Station', 36, '2014-07-02 10:34:00', 'Park at Olive', 38, 643, 'Subscriber', 94111),
	(348228, 428, '2014-07-02 10:31:00', 'Embarcadero at Bryant', 54, '2014-07-02 10:39:00', 'Beale at Market', 56, 439, 'Subscriber', 94105),
	(348229, 528, '2014-07-02 10:32:00', '2nd at Townsend', 61, '2014-07-02 10:40:00', 'Post at Kearney', 47, 383, 'Subscriber', 94010),
	(348230, 236, '2014-07-02 10:32:00', '5th at Howard', 57, '2014-07-02 10:36:00', 'Market at Sansome', 77, 487, 'Subscriber', 94107),
	(348232, 492, '2014-07-02 10:33:00', 'Powell at Post (Union Square)', 71, '2014-07-02 10:41:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94108),
	(348234, 301, '2014-07-02 10:34:00', 'Powell Street BART (bis)', 39, '2014-07-02 10:39:00', 'Market at 10th', 67, 271, 'Subscriber', 94133),
	(348235, 584, '2014-07-02 10:35:00', 'Davis at Jackson', 42, '2014-07-02 10:45:00', '2nd at Townsend', 61, 457, 'Customer', NULL),
	(348236, 416, '2014-07-02 10:38:00', 'Steuart at Market', 74, '2014-07-02 10:45:00', 'Post at Kearney', 47, 610, 'Subscriber', 94705),
	(348237, 496, '2014-07-02 10:39:00', 'Steuart at Market', 74, '2014-07-02 10:47:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94612),
	(348238, 1903, '2014-07-02 10:39:00', 'Townsend at 7th', 65, '2014-07-02 11:11:00', '2nd at Townsend', 61, 284, 'Customer', 2067),
	(348239, 350, '2014-07-02 10:40:00', 'San Pedro Square', 6, '2014-07-02 10:46:00', 'Paseo de San Antonio', 7, 678, 'Subscriber', 95113),
	(348241, 622, '2014-07-02 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 10:53:00', 'Market at 10th', 67, 238, 'Subscriber', 94025),
	(348242, 335, '2014-07-02 10:42:00', 'Beale at Market', 56, '2014-07-02 10:48:00', 'Broadway St at Battery St', 82, 439, 'Subscriber', 94131),
	(348246, 721, '2014-07-02 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 10:56:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 95014),
	(348247, 712, '2014-07-02 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 10:56:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 95129),
	(348248, 481, '2014-07-02 10:45:00', 'Golden Gate at Polk', 59, '2014-07-02 10:53:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94102),
	(348250, 528, '2014-07-02 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 10:54:00', 'Market at Sansome', 77, 465, 'Subscriber', 94024),
	(348251, 924, '2014-07-02 10:46:00', 'Golden Gate at Polk', 59, '2014-07-02 11:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94109),
	(348252, 508, '2014-07-02 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 10:55:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94131),
	(348253, 1377, '2014-07-02 10:47:00', 'Embarcadero at Bryant', 54, '2014-07-02 11:10:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 10009),
	(348254, 1341, '2014-07-02 10:46:00', 'Embarcadero at Bryant', 54, '2014-07-02 11:08:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 10009),
	(348256, 170, '2014-07-02 10:49:00', 'Powell at Post (Union Square)', 71, '2014-07-02 10:52:00', 'Market at 4th', 76, 602, 'Subscriber', 94103),
	(348267, 512, '2014-07-02 10:56:00', 'San Francisco City Hall', 58, '2014-07-02 11:04:00', '5th at Howard', 57, 574, 'Subscriber', 94598),
	(348275, 298, '2014-07-02 10:59:00', 'South Van Ness at Market', 66, '2014-07-02 11:04:00', 'San Francisco City Hall', 58, 495, 'Subscriber', 94117),
	(348276, 955, '2014-07-02 10:59:00', 'Clay at Battery', 41, '2014-07-02 11:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Customer', 32266),
	(348277, 578, '2014-07-02 11:01:00', 'Market at 4th', 76, '2014-07-02 11:11:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94609),
	(348278, 398, '2014-07-02 11:05:00', 'Clay at Battery', 41, '2014-07-02 11:12:00', '2nd at Folsom', 62, 485, 'Subscriber', 94107),
	(348279, 825, '2014-07-02 11:07:00', 'Powell at Post (Union Square)', 71, '2014-07-02 11:21:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94108),
	(348280, 920, '2014-07-02 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 11:22:00', 'Post at Kearney', 47, 528, 'Customer', 85295),
	(348281, 458, '2014-07-02 11:07:00', 'Powell Street BART (bis)', 39, '2014-07-02 11:15:00', '2nd at Folsom', 62, 386, 'Subscriber', 94133),
	(348282, 1297, '2014-07-02 11:08:00', 'Market at 10th', 67, '2014-07-02 11:29:00', 'Market at 10th', 67, 603, 'Subscriber', 94103),
	(348283, 694, '2014-07-02 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 11:20:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 95014),
	(348284, 601, '2014-07-02 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 11:19:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(348285, 781, '2014-07-02 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 11:23:00', 'Post at Kearney', 47, 557, 'Customer', 85295),
	(348286, 627, '2014-07-02 11:12:00', 'San Francisco City Hall', 58, '2014-07-02 11:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94108),
	(348288, 381, '2014-07-02 11:13:00', 'Market at 4th', 76, '2014-07-02 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94601),
	(348289, 1017, '2014-07-02 11:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 11:33:00', 'Clay at Battery', 41, 286, 'Customer', 32266),
	(348290, 1041, '2014-07-02 11:17:00', 'Embarcadero at Folsom', 51, '2014-07-02 11:35:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94105),
	(348291, 732, '2014-07-02 11:17:00', 'Japantown', 9, '2014-07-02 11:30:00', 'San Jose City Hall', 10, 53, 'Subscriber', 95122),
	(348292, 313, '2014-07-02 11:18:00', '2nd at Townsend', 61, '2014-07-02 11:23:00', '2nd at Folsom', 62, 630, 'Subscriber', 94158),
	(348296, 635, '2014-07-02 11:22:00', '2nd at South Park', 64, '2014-07-02 11:33:00', 'Clay at Battery', 41, 489, 'Subscriber', 94107),
	(348297, 711, '2014-07-02 11:22:00', 'Golden Gate at Polk', 59, '2014-07-02 11:34:00', 'Market at Sansome', 77, 449, 'Subscriber', 94102),
	(348298, 11669, '2014-07-02 11:23:00', '2nd at Townsend', 61, '2014-07-02 14:38:00', '2nd at Townsend', 61, 457, 'Customer', 92692),
	(348299, 11545, '2014-07-02 11:25:00', '2nd at Townsend', 61, '2014-07-02 14:37:00', '2nd at Townsend', 61, 318, 'Customer', 92692),
	(348301, 566, '2014-07-02 11:28:00', 'Clay at Battery', 41, '2014-07-02 11:38:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94111),
	(348302, 169, '2014-07-02 11:29:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 11:32:00', 'San Francisco City Hall', 58, 562, 'Subscriber', 94707),
	(348303, 11255, '2014-07-02 11:30:00', '2nd at Townsend', 61, '2014-07-02 14:37:00', '2nd at Townsend', 61, 400, 'Customer', 92688),
	(348304, 11072, '2014-07-02 11:33:00', '2nd at Townsend', 61, '2014-07-02 14:37:00', '2nd at Townsend', 61, 389, 'Customer', 92688),
	(348305, 1254, '2014-07-02 11:34:00', 'Clay at Battery', 41, '2014-07-02 11:55:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Customer', 32266),
	(348306, 291, '2014-07-02 11:34:00', 'SJSU - San Salvador at 9th', 16, '2014-07-02 11:39:00', 'San Salvador at 1st', 8, 710, 'Subscriber', 95112),
	(348307, 283, '2014-07-02 11:35:00', 'Market at Sansome', 77, '2014-07-02 11:39:00', '2nd at South Park', 64, 625, 'Subscriber', 94702),
	(348308, 454, '2014-07-02 11:35:00', '2nd at Townsend', 61, '2014-07-02 11:43:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94002),
	(348310, 205, '2014-07-02 11:39:00', 'Market at Sansome', 77, '2014-07-02 11:42:00', 'Market at 4th', 76, 487, 'Subscriber', 94133),
	(348313, 268, '2014-07-02 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 11:49:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94960),
	(348314, 283, '2014-07-02 11:46:00', 'Beale at Market', 56, '2014-07-02 11:51:00', 'Spear at Folsom', 49, 289, 'Customer', 94108),
	(348315, 710, '2014-07-02 11:48:00', 'San Jose Government Center', 80, '2014-07-02 12:00:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(348316, 719, '2014-07-02 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 12:01:00', 'Post at Kearney', 47, 467, 'Subscriber', 94903),
	(348317, 249, '2014-07-02 11:49:00', 'San Jose City Hall', 10, '2014-07-02 11:53:00', 'San Salvador at 1st', 8, 31, 'Subscriber', 95113),
	(348318, 18978, '2014-07-02 11:49:00', 'Powell Street BART (bis)', 39, '2014-07-02 17:05:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 28022),
	(348319, 358, '2014-07-02 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 11:56:00', 'Market at Sansome', 77, 415, 'Customer', 94947),
	(348320, 521, '2014-07-02 11:51:00', 'Spear at Folsom', 49, '2014-07-02 11:59:00', 'Market at 4th', 76, 532, 'Subscriber', 94102),
	(348321, 615, '2014-07-02 11:52:00', 'San Jose Civic Center', 3, '2014-07-02 12:02:00', 'Arena Green / SAP Center', 14, 247, 'Customer', 48105),
	(348324, 292, '2014-07-02 11:53:00', 'Post at Kearney', 47, '2014-07-02 11:58:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94501),
	(348325, 534, '2014-07-02 11:54:00', 'Market at 10th', 67, '2014-07-02 12:03:00', 'Market at Sansome', 77, 368, 'Subscriber', 94041),
	(348326, 585, '2014-07-02 11:54:00', 'Powell at Post (Union Square)', 71, '2014-07-02 12:03:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94109),
	(348327, 314, '2014-07-02 11:54:00', 'Market at Sansome', 77, '2014-07-02 11:59:00', '5th at Howard', 57, 569, 'Subscriber', 94556),
	(348328, 169, '2014-07-02 11:54:00', '2nd at Townsend', 61, '2014-07-02 11:57:00', '2nd at South Park', 64, 545, 'Subscriber', 94605),
	(348329, 787, '2014-07-02 11:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 12:10:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94105),
	(348331, 533, '2014-07-02 11:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 12:07:00', 'Market at Sansome', 77, 463, 'Subscriber', 94133),
	(348333, 197, '2014-07-02 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94110),
	(348334, 455, '2014-07-02 12:01:00', '2nd at Townsend', 61, '2014-07-02 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94904),
	(348335, 1515, '2014-07-02 12:01:00', 'Post at Kearney', 47, '2014-07-02 12:27:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 85295),
	(348336, 1496, '2014-07-02 12:02:00', 'Post at Kearney', 47, '2014-07-02 12:27:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 85295),
	(348337, 791, '2014-07-02 12:02:00', 'Powell Street BART (bis)', 39, '2014-07-02 12:16:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94610),
	(348338, 382, '2014-07-02 12:04:00', '2nd at Townsend', 61, '2014-07-02 12:11:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94061),
	(348339, 358, '2014-07-02 12:04:00', '2nd at Townsend', 61, '2014-07-02 12:10:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94941),
	(348340, 5345, '2014-07-02 12:04:00', 'San Francisco City Hall', 58, '2014-07-02 13:33:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 68503),
	(348341, 357, '2014-07-02 12:05:00', '2nd at Townsend', 61, '2014-07-02 12:11:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94706),
	(348342, 142, '2014-07-02 12:05:00', 'Davis at Jackson', 42, '2014-07-02 12:08:00', 'Steuart at Market', 74, 587, 'Subscriber', 94111),
	(348343, 349, '2014-07-02 12:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 12:11:00', 'Washington at Kearney', 46, 286, 'Customer', 32266),
	(348344, 5266, '2014-07-02 12:06:00', 'San Francisco City Hall', 58, '2014-07-02 13:34:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 68503),
	(348345, 270, '2014-07-02 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 12:11:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94123),
	(348346, 320, '2014-07-02 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94110),
	(348347, 904, '2014-07-02 12:08:00', '5th at Howard', 57, '2014-07-02 12:24:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94111),
	(348348, 989, '2014-07-02 12:09:00', 'San Francisco City Hall', 58, '2014-07-02 12:25:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94707),
	(348350, 494, '2014-07-02 12:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 12:17:00', 'Market at Sansome', 77, 623, 'Subscriber', 94103),
	(348353, 268, '2014-07-02 12:18:00', 'Broadway St at Battery St', 82, '2014-07-02 12:22:00', 'Steuart at Market', 74, 439, 'Subscriber', 94105),
	(348354, 669, '2014-07-02 12:18:00', 'Washington at Kearney', 46, '2014-07-02 12:29:00', 'Davis at Jackson', 42, 286, 'Customer', 32266),
	(348356, 454, '2014-07-02 12:19:00', 'Powell Street BART (bis)', 39, '2014-07-02 12:26:00', 'Market at Sansome', 77, 306, 'Subscriber', 94501),
	(348357, 294, '2014-07-02 12:20:00', 'Spear at Folsom', 49, '2014-07-02 12:25:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94105),
	(348358, 439, '2014-07-02 12:20:00', 'Market at 4th', 76, '2014-07-02 12:28:00', 'Steuart at Market', 74, 313, 'Subscriber', 94105),
	(348359, 718, '2014-07-02 12:20:00', 'Market at Sansome', 77, '2014-07-02 12:32:00', 'Golden Gate at Polk', 59, 623, 'Customer', 94109),
	(348367, 239, '2014-07-02 12:24:00', 'Embarcadero at Folsom', 51, '2014-07-02 12:28:00', 'Beale at Market', 56, 624, 'Subscriber', 94066),
	(348368, 482, '2014-07-02 12:29:00', '5th at Howard', 57, '2014-07-02 12:37:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 94598),
	(348369, 580, '2014-07-02 12:30:00', 'Spear at Folsom', 49, '2014-07-02 12:40:00', 'Clay at Battery', 41, 560, 'Subscriber', 94706),
	(348372, 519, '2014-07-02 12:31:00', 'Steuart at Market', 74, '2014-07-02 12:40:00', '2nd at South Park', 64, 313, 'Subscriber', 94121),
	(348373, 352, '2014-07-02 12:33:00', 'Steuart at Market', 74, '2014-07-02 12:39:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94111),
	(348374, 1272, '2014-07-02 12:36:00', '2nd at Townsend', 61, '2014-07-02 12:58:00', 'Commercial at Montgomery', 45, 472, 'Customer', 94107),
	(348376, 992, '2014-07-02 12:37:00', 'Embarcadero at Sansome', 60, '2014-07-02 12:53:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 85295),
	(348377, 537, '2014-07-02 12:37:00', '2nd at Folsom', 62, '2014-07-02 12:46:00', '2nd at Folsom', 62, 386, 'Subscriber', 94109),
	(348379, 917, '2014-07-02 12:37:00', '2nd at Townsend', 61, '2014-07-02 12:52:00', 'Embarcadero at Folsom', 51, 450, 'Subscriber', 94123),
	(348380, 289, '2014-07-02 12:34:00', 'Post at Kearney', 47, '2014-07-02 12:39:00', 'Washington at Kearney', 46, 554, 'Subscriber', 94107),
	(348382, 921, '2014-07-02 12:38:00', 'Embarcadero at Sansome', 60, '2014-07-02 12:53:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 85295),
	(348386, 517, '2014-07-02 12:40:00', 'Embarcadero at Sansome', 60, '2014-07-02 12:49:00', 'Beale at Market', 56, 584, 'Subscriber', 94111),
	(348387, 747, '2014-07-02 12:41:00', 'South Van Ness at Market', 66, '2014-07-02 12:53:00', 'Beale at Market', 56, 568, 'Subscriber', 94709),
	(348388, 601, '2014-07-02 12:42:00', 'Post at Kearney', 47, '2014-07-02 12:52:00', 'Market at 10th', 67, 383, 'Subscriber', 94041),
	(348389, 260, '2014-07-02 12:43:00', 'Howard at 2nd', 63, '2014-07-02 12:47:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94105),
	(348390, 349, '2014-07-02 12:43:00', '5th at Howard', 57, '2014-07-02 12:49:00', 'Market at Sansome', 77, 569, 'Subscriber', 94556),
	(348391, 289, '2014-07-02 12:43:00', 'Steuart at Market', 74, '2014-07-02 12:48:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 94105),
	(348392, 448, '2014-07-02 12:43:00', 'Powell at Post (Union Square)', 71, '2014-07-02 12:51:00', '2nd at Folsom', 62, 468, 'Subscriber', 94109),
	(348393, 727, '2014-07-02 12:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 12:56:00', 'San Francisco City Hall', 58, 418, 'Subscriber', 94102),
	(348394, 457, '2014-07-02 12:44:00', 'Washington at Kearney', 46, '2014-07-02 12:52:00', 'Market at Sansome', 77, 291, 'Subscriber', 94107),
	(348395, 980, '2014-07-02 12:46:00', '2nd at South Park', 64, '2014-07-02 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94117),
	(348396, 233, '2014-07-02 12:48:00', 'Market at 4th', 76, '2014-07-02 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94133),
	(348397, 174, '2014-07-02 12:48:00', 'Market at 4th', 76, '2014-07-02 12:51:00', 'Market at Sansome', 77, 532, 'Subscriber', 94133),
	(348398, 277, '2014-07-02 12:49:00', 'San Salvador at 1st', 8, '2014-07-02 12:54:00', 'MLK Library', 11, 31, 'Subscriber', 95113),
	(348399, 322, '2014-07-02 12:49:00', '2nd at Folsom', 62, '2014-07-02 12:54:00', '5th at Howard', 57, 496, 'Subscriber', 94111),
	(348400, 453, '2014-07-02 12:52:00', 'Ryland Park', 84, '2014-07-02 13:00:00', 'San Jose Government Center', 80, 654, 'Subscriber', 95112),
	(348401, 355, '2014-07-02 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94110),
	(348402, 421, '2014-07-02 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94110),
	(348403, 185, '2014-07-02 12:53:00', 'South Van Ness at Market', 66, '2014-07-02 12:56:00', 'San Francisco City Hall', 58, 391, 'Subscriber', 94609),
	(348404, 179, '2014-07-02 12:53:00', '2nd at South Park', 64, '2014-07-02 12:56:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94608),
	(348405, 306, '2014-07-02 12:53:00', 'Spear at Folsom', 49, '2014-07-02 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Customer', 94108),
	(348406, 198, '2014-07-02 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 12:59:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94530),
	(348407, 493, '2014-07-02 12:56:00', 'Powell at Post (Union Square)', 71, '2014-07-02 13:04:00', 'Spear at Folsom', 49, 571, 'Subscriber', 94102),
	(348408, 9946, '2014-07-02 12:57:00', 'Embarcadero at Sansome', 60, '2014-07-02 15:43:00', 'Powell Street BART (bis)', 39, 479, 'Customer', 8000),
	(348409, 9890, '2014-07-02 12:58:00', 'Embarcadero at Sansome', 60, '2014-07-02 15:43:00', 'Powell Street BART (bis)', 39, 557, 'Customer', 8000),
	(348410, 1072, '2014-07-02 12:58:00', 'Embarcadero at Bryant', 54, '2014-07-02 13:16:00', 'Post at Kearney', 47, 561, 'Subscriber', 94107),
	(348411, 728, '2014-07-02 12:58:00', 'Embarcadero at Folsom', 51, '2014-07-02 13:10:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94122),
	(348412, 188, '2014-07-02 13:00:00', 'Steuart at Market', 74, '2014-07-02 13:03:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94111),
	(348413, 701, '2014-07-02 13:01:00', 'Post at Kearney', 47, '2014-07-02 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94903),
	(348414, 2136, '2014-07-02 13:01:00', 'Commercial at Montgomery', 45, '2014-07-02 13:37:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94111),
	(348415, 234, '2014-07-02 13:03:00', 'Embarcadero at Sansome', 60, '2014-07-02 13:06:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94565),
	(348416, 576, '2014-07-02 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 13:15:00', '2nd at Townsend', 61, 443, 'Subscriber', 94904),
	(348417, 567, '2014-07-02 13:07:00', 'Townsend at 7th', 65, '2014-07-02 13:16:00', '2nd at Townsend', 61, 284, 'Subscriber', 94706),
	(348418, 439, '2014-07-02 13:07:00', 'Townsend at 7th', 65, '2014-07-02 13:14:00', '2nd at Townsend', 61, 446, 'Subscriber', 94061),
	(348419, 538, '2014-07-02 13:07:00', 'Townsend at 7th', 65, '2014-07-02 13:16:00', '2nd at Townsend', 61, 372, 'Subscriber', 94102),
	(348420, 395, '2014-07-02 13:07:00', 'Townsend at 7th', 65, '2014-07-02 13:14:00', '2nd at Townsend', 61, 335, 'Subscriber', 94941),
	(348421, 901, '2014-07-02 13:08:00', 'Golden Gate at Polk', 59, '2014-07-02 13:23:00', 'Market at Sansome', 77, 623, 'Customer', 94109),
	(348422, 1507, '2014-07-02 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Customer', 94158),
	(348423, 903, '2014-07-02 13:10:00', 'Steuart at Market', 74, '2014-07-02 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94121),
	(348425, 202, '2014-07-02 13:11:00', 'Beale at Market', 56, '2014-07-02 13:15:00', 'Embarcadero at Folsom', 51, 624, 'Subscriber', 94066),
	(348426, 11166, '2014-07-02 13:12:00', 'Market at 10th', 67, '2014-07-02 16:18:00', 'Market at 10th', 67, 238, 'Customer', 55418),
	(348427, 410, '2014-07-02 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 13:20:00', 'Market at Sansome', 77, 551, 'Subscriber', 94609),
	(348428, 10060, '2014-07-02 13:16:00', 'Embarcadero at Vallejo', 48, '2014-07-02 16:04:00', 'Embarcadero at Vallejo', 48, 572, 'Customer', 20011),
	(348429, 575, '2014-07-02 13:17:00', 'Steuart at Market', 74, '2014-07-02 13:27:00', 'Market at 4th', 76, 629, 'Subscriber', 94105),
	(348431, 2427, '2014-07-02 13:19:00', 'Market at Sansome', 77, '2014-07-02 13:59:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 90),
	(348433, 549, '2014-07-02 13:20:00', '2nd at Folsom', 62, '2014-07-02 13:29:00', 'Commercial at Montgomery', 45, 409, 'Subscriber', 94107),
	(348434, 175, '2014-07-02 13:20:00', 'Santa Clara at Almaden', 4, '2014-07-02 13:23:00', 'Arena Green / SAP Center', 14, 84, 'Subscriber', 95113),
	(348435, 133, '2014-07-02 13:20:00', '2nd at South Park', 64, '2014-07-02 13:23:00', '2nd at Townsend', 61, 625, 'Subscriber', 94605),
	(348437, 830, '2014-07-02 13:23:00', 'Market at Sansome', 77, '2014-07-02 13:37:00', '2nd at South Park', 64, 306, 'Subscriber', 94103),
	(348438, 160, '2014-07-02 13:23:00', 'Santa Clara at Almaden', 4, '2014-07-02 13:26:00', 'Arena Green / SAP Center', 14, 109, 'Subscriber', 95113),
	(348439, 1716, '2014-07-02 13:24:00', 'Evelyn Park and Ride', 30, '2014-07-02 13:53:00', 'Evelyn Park and Ride', 30, 126, 'Customer', NULL),
	(348440, 269, '2014-07-02 13:25:00', 'Commercial at Montgomery', 45, '2014-07-02 13:30:00', 'Steuart at Market', 74, 877, 'Subscriber', 94123),
	(348441, 573, '2014-07-02 13:26:00', 'Powell at Post (Union Square)', 71, '2014-07-02 13:36:00', 'Embarcadero at Folsom', 51, 482, 'Subscriber', 94117),
	(348442, 494, '2014-07-02 13:26:00', 'Market at 10th', 67, '2014-07-02 13:34:00', 'Market at Sansome', 77, 354, 'Subscriber', 94108),
	(348443, 723, '2014-07-02 13:27:00', 'Market at Sansome', 77, '2014-07-02 13:39:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94610),
	(348444, 196, '2014-07-02 13:38:00', '2nd at Folsom', 62, '2014-07-02 13:41:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94107),
	(348445, 334, '2014-07-02 13:38:00', 'Embarcadero at Sansome', 60, '2014-07-02 13:44:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(348446, 375, '2014-07-02 13:39:00', 'Townsend at 7th', 65, '2014-07-02 13:45:00', '2nd at Townsend', 61, 278, 'Subscriber', 94002),
	(348447, 269, '2014-07-02 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 13:44:00', 'Clay at Battery', 41, 602, 'Subscriber', 94015),
	(348448, 337, '2014-07-02 13:40:00', 'Davis at Jackson', 42, '2014-07-02 13:46:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94565),
	(348449, 548, '2014-07-02 13:42:00', 'San Pedro Square', 6, '2014-07-02 13:51:00', 'Japantown', 9, 122, 'Subscriber', 95008),
	(348450, 749, '2014-07-02 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 13:55:00', '2nd at South Park', 64, 636, 'Subscriber', 94117),
	(348451, 420, '2014-07-02 13:45:00', 'Post at Kearney', 47, '2014-07-02 13:52:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94609),
	(348452, 693, '2014-07-02 13:45:00', 'Powell Street BART (bis)', 39, '2014-07-02 13:57:00', 'Market at 10th', 67, 634, 'Subscriber', 94552),
	(348454, 1144, '2014-07-02 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 14:05:00', 'Powell Street BART (bis)', 39, 508, 'Customer', 53718),
	(348455, 203, '2014-07-02 13:47:00', 'Post at Kearney', 47, '2014-07-02 13:50:00', 'Washington at Kearney', 46, 444, 'Subscriber', 94133),
	(348456, 1014, '2014-07-02 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 14:04:00', 'Powell Street BART (bis)', 39, 392, 'Customer', 53718),
	(348457, 406, '2014-07-02 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 13:56:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94517),
	(348458, 354, '2014-07-02 13:50:00', 'Davis at Jackson', 42, '2014-07-02 13:55:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94108),
	(348459, 231, '2014-07-02 13:51:00', 'Davis at Jackson', 42, '2014-07-02 13:54:00', 'Commercial at Montgomery', 45, 586, 'Subscriber', 94111),
	(348460, 745, '2014-07-02 13:51:00', 'Steuart at Market', 74, '2014-07-02 14:03:00', '2nd at Townsend', 61, 539, 'Customer', 94107),
	(348461, 344, '2014-07-02 13:51:00', 'Clay at Battery', 41, '2014-07-02 13:57:00', 'Howard at 2nd', 63, 602, 'Subscriber', 94015),
	(348462, 10090, '2014-07-02 13:52:00', 'Embarcadero at Sansome', 60, '2014-07-02 16:40:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 30312),
	(348463, 10076, '2014-07-02 13:52:00', 'Embarcadero at Sansome', 60, '2014-07-02 16:40:00', 'Embarcadero at Vallejo', 48, 600, 'Customer', 30312),
	(348464, 951, '2014-07-02 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 14:10:00', 'Post at Kearney', 47, 259, 'Subscriber', 95032),
	(348465, 391, '2014-07-02 13:55:00', '2nd at South Park', 64, '2014-07-02 14:02:00', 'Post at Kearney', 47, 628, 'Subscriber', 94618),
	(348467, 10391, '2014-07-02 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 16:49:00', 'Embarcadero at Bryant', 54, 601, 'Customer', 95112),
	(348468, 95, '2014-07-02 13:56:00', 'San Mateo County Center', 23, '2014-07-02 13:58:00', 'San Mateo County Center', 23, 108, 'Customer', 94025),
	(348470, 176, '2014-07-02 13:56:00', 'Powell Street BART (bis)', 39, '2014-07-02 13:59:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94102),
	(348471, 345, '2014-07-02 13:57:00', 'Market at Sansome', 77, '2014-07-02 14:02:00', '2nd at South Park', 64, 465, 'Subscriber', 94705),
	(348472, 197, '2014-07-02 13:57:00', 'Steuart at Market', 74, '2014-07-02 14:00:00', 'Davis at Jackson', 42, 439, 'Subscriber', 95476),
	(348473, 935, '2014-07-02 13:59:00', 'Commercial at Montgomery', 45, '2014-07-02 14:14:00', 'Commercial at Montgomery', 45, 137, 'Subscriber', 94704),
	(348474, 10167, '2014-07-02 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 16:49:00', 'Embarcadero at Bryant', 54, 330, 'Customer', 95112),
	(348475, 1315, '2014-07-02 13:59:00', 'San Jose City Hall', 10, '2014-07-02 14:21:00', 'Arena Green / SAP Center', 14, 107, 'Customer', 98052),
	(348476, 246, '2014-07-02 14:01:00', 'St James Park', 13, '2014-07-02 14:05:00', 'MLK Library', 11, 70, 'Subscriber', 95110),
	(348477, 3206, '2014-07-02 14:01:00', 'San Mateo County Center', 23, '2014-07-02 14:54:00', 'University and Emerson', 35, 523, 'Customer', 94025),
	(348478, 1646, '2014-07-02 14:01:00', 'Embarcadero at Sansome', 60, '2014-07-02 14:28:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 90),
	(348479, 350, '2014-07-02 14:01:00', '2nd at South Park', 64, '2014-07-02 14:07:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 95126),
	(348480, 10019, '2014-07-02 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 16:49:00', 'Embarcadero at Bryant', 54, 637, 'Customer', 95112),
	(348481, 462, '2014-07-02 14:07:00', '2nd at Folsom', 62, '2014-07-02 14:15:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94133),
	(348484, 1671, '2014-07-02 14:17:00', 'Market at 4th', 76, '2014-07-02 14:45:00', 'Steuart at Market', 74, 519, 'Customer', 53718),
	(348485, 623, '2014-07-02 14:18:00', 'Market at 4th', 76, '2014-07-02 14:28:00', 'Steuart at Market', 74, 629, 'Customer', 53718),
	(348487, 317, '2014-07-02 14:19:00', 'Spear at Folsom', 49, '2014-07-02 14:25:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94105),
	(348488, 681, '2014-07-02 14:21:00', 'Spear at Folsom', 49, '2014-07-02 14:32:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94107),
	(348489, 474, '2014-07-02 14:21:00', 'Market at Sansome', 77, '2014-07-02 14:29:00', 'Davis at Jackson', 42, 497, 'Customer', 21401),
	(348490, 566, '2014-07-02 14:22:00', 'Steuart at Market', 74, '2014-07-02 14:32:00', '2nd at Townsend', 61, 403, 'Subscriber', 94112),
	(348491, 362, '2014-07-02 14:23:00', '2nd at Folsom', 62, '2014-07-02 14:29:00', 'Post at Kearney', 47, 276, 'Subscriber', 94109),
	(348492, 1637, '2014-07-02 14:24:00', 'Arena Green / SAP Center', 14, '2014-07-02 14:51:00', 'Arena Green / SAP Center', 14, 46, 'Customer', 98052),
	(348493, 774, '2014-07-02 14:24:00', 'Embarcadero at Sansome', 60, '2014-07-02 14:37:00', 'Washington at Kearney', 46, 402, 'Subscriber', 94109),
	(348495, 183, '2014-07-02 14:26:00', 'Embarcadero at Folsom', 51, '2014-07-02 14:29:00', 'Beale at Market', 56, 340, 'Subscriber', 94117),
	(348497, 201, '2014-07-02 14:26:00', '2nd at Folsom', 62, '2014-07-02 14:29:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94105),
	(348499, 124, '2014-07-02 14:31:00', 'San Francisco City Hall', 58, '2014-07-02 14:33:00', 'Golden Gate at Polk', 59, 495, 'Subscriber', 95119),
	(348500, 493, '2014-07-02 14:32:00', '2nd at Townsend', 61, '2014-07-02 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94102),
	(348503, 811, '2014-07-02 14:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 14:48:00', '2nd at Folsom', 62, 515, 'Subscriber', 94107),
	(348504, 406, '2014-07-02 14:35:00', 'Clay at Battery', 41, '2014-07-02 14:42:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94706),
	(348505, 1405, '2014-07-02 14:37:00', 'Powell at Post (Union Square)', 71, '2014-07-02 15:00:00', 'Embarcadero at Sansome', 60, 279, 'Customer', NULL),
	(348506, 330, '2014-07-02 14:39:00', 'Golden Gate at Polk', 59, '2014-07-02 14:45:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 95119),
	(348507, 1308, '2014-07-02 14:39:00', 'Powell at Post (Union Square)', 71, '2014-07-02 15:01:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 81504),
	(348509, 529, '2014-07-02 14:41:00', 'Market at Sansome', 77, '2014-07-02 14:50:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94132),
	(348510, 1329, '2014-07-02 14:42:00', 'Embarcadero at Sansome', 60, '2014-07-02 15:04:00', 'Market at Sansome', 77, 556, 'Customer', 90),
	(348511, 127, '2014-07-02 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 14:45:00', 'Steuart at Market', 74, 290, 'Customer', 53718),
	(348513, 345, '2014-07-02 14:45:00', 'Commercial at Montgomery', 45, '2014-07-02 14:51:00', 'Market at 4th', 76, 494, 'Subscriber', 94122),
	(348514, 454, '2014-07-02 14:45:00', '2nd at South Park', 64, '2014-07-02 14:53:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94105),
	(348515, 2182, '2014-07-02 14:45:00', 'Washington at Kearney', 46, '2014-07-02 15:21:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 60466),
	(348517, 2139, '2014-07-02 14:45:00', 'Washington at Kearney', 46, '2014-07-02 15:21:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 60466),
	(348518, 1473, '2014-07-02 14:46:00', 'Steuart at Market', 74, '2014-07-02 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 53718),
	(348520, 1433, '2014-07-02 14:47:00', 'Steuart at Market', 74, '2014-07-02 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Customer', 53718),
	(348521, 389, '2014-07-02 14:47:00', 'Embarcadero at Vallejo', 48, '2014-07-02 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 95051),
	(348522, 839, '2014-07-02 14:48:00', 'Powell Street BART (bis)', 39, '2014-07-02 15:02:00', 'South Van Ness at Market', 66, 487, 'Customer', 85295),
	(348523, 792, '2014-07-02 14:49:00', 'Powell Street BART (bis)', 39, '2014-07-02 15:02:00', 'South Van Ness at Market', 66, 525, 'Customer', 85295),
	(348524, 1966, '2014-07-02 14:49:00', 'Washington at Kearney', 46, '2014-07-02 15:21:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 60612),
	(348525, 650, '2014-07-02 14:51:00', 'South Van Ness at Market', 66, '2014-07-02 15:02:00', 'Market at Sansome', 77, 537, 'Subscriber', 94610),
	(348526, 552, '2014-07-02 14:51:00', 'Market at Sansome', 77, '2014-07-02 15:00:00', 'Market at 10th', 67, 291, 'Subscriber', 94108),
	(348527, 631, '2014-07-02 14:53:00', 'Commercial at Montgomery', 45, '2014-07-02 15:03:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94105),
	(348528, 1881, '2014-07-02 14:53:00', 'Arena Green / SAP Center', 14, '2014-07-02 15:24:00', 'Arena Green / SAP Center', 14, 247, 'Customer', 48105),
	(348529, 298, '2014-07-02 14:53:00', 'Powell at Post (Union Square)', 71, '2014-07-02 14:58:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94117),
	(348530, 592, '2014-07-02 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 15:03:00', 'Spear at Folsom', 49, 583, 'Customer', 94941),
	(348531, 389, '2014-07-02 14:55:00', 'Embarcadero at Folsom', 51, '2014-07-02 15:01:00', '2nd at Townsend', 61, 575, 'Subscriber', 94123),
	(348532, 4178, '2014-07-02 14:55:00', 'Embarcadero at Bryant', 54, '2014-07-02 16:05:00', 'Embarcadero at Bryant', 54, 541, 'Customer', NULL),
	(348533, 4147, '2014-07-02 14:56:00', 'Embarcadero at Bryant', 54, '2014-07-02 16:05:00', 'Embarcadero at Bryant', 54, 374, 'Customer', NULL),
	(348534, 1675, '2014-07-02 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 22901),
	(348535, 5225, '2014-07-02 14:58:00', '2nd at Townsend', 61, '2014-07-02 16:25:00', '2nd at Townsend', 61, 432, 'Subscriber', 94024),
	(348537, 1483, '2014-07-02 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 22901),
	(348539, 575, '2014-07-02 15:02:00', 'Beale at Market', 56, '2014-07-02 15:12:00', '5th at Howard', 57, 652, 'Subscriber', 94044),
	(348540, 1135, '2014-07-02 15:04:00', '2nd at South Park', 64, '2014-07-02 15:23:00', '5th at Howard', 57, 577, 'Subscriber', 94103),
	(348541, 498, '2014-07-02 15:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 15:14:00', 'Post at Kearney', 47, 348, 'Subscriber', 94102),
	(348542, 890, '2014-07-02 15:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 15:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94133),
	(348543, 336, '2014-07-02 15:07:00', 'Powell Street BART (bis)', 39, '2014-07-02 15:13:00', 'Washington at Kearney', 46, 438, 'Subscriber', 94133),
	(348544, 460, '2014-07-02 15:09:00', '2nd at Townsend', 61, '2014-07-02 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94945),
	(348545, 1018, '2014-07-02 15:11:00', 'Embarcadero at Sansome', 60, '2014-07-02 15:28:00', 'Embarcadero at Bryant', 54, 382, 'Customer', 28203),
	(348546, 504, '2014-07-02 15:11:00', 'Powell Street BART (bis)', 39, '2014-07-02 15:19:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94102),
	(348549, 1014, '2014-07-02 15:11:00', 'Embarcadero at Sansome', 60, '2014-07-02 15:28:00', 'Embarcadero at Bryant', 54, 281, 'Customer', 28203),
	(348550, 749, '2014-07-02 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94086),
	(348551, 398, '2014-07-02 15:12:00', 'Spear at Folsom', 49, '2014-07-02 15:19:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Customer', 94941),
	(348552, 905, '2014-07-02 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 15:28:00', 'Market at 4th', 76, 519, 'Customer', 53718),
	(348553, 915, '2014-07-02 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 15:28:00', 'Market at 4th', 76, 629, 'Customer', 53718),
	(348554, 475, '2014-07-02 15:13:00', '2nd at Townsend', 61, '2014-07-02 15:21:00', 'Market at Sansome', 77, 335, 'Subscriber', 94611),
	(348555, 359, '2014-07-02 15:15:00', 'Market at 4th', 76, '2014-07-02 15:21:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94122),
	(348556, 3379, '2014-07-02 15:15:00', 'Embarcadero at Folsom', 51, '2014-07-02 16:11:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 90028),
	(348557, 281, '2014-07-02 15:15:00', 'Embarcadero at Folsom', 51, '2014-07-02 15:19:00', 'Embarcadero at Folsom', 51, 450, 'Customer', 90028),
	(348558, 418, '2014-07-02 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 15:23:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94111),
	(348561, 261, '2014-07-02 15:16:00', 'Market at Sansome', 77, '2014-07-02 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94510),
	(348562, 585, '2014-07-02 15:17:00', 'Steuart at Market', 74, '2014-07-02 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94403),
	(348563, 1193, '2014-07-02 15:19:00', 'Embarcadero at Sansome', 60, '2014-07-02 15:39:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94102),
	(348564, 628, '2014-07-02 15:20:00', 'Embarcadero at Folsom', 51, '2014-07-02 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 95129),
	(348566, 2929, '2014-07-02 15:22:00', 'Embarcadero at Folsom', 51, '2014-07-02 16:11:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 90028),
	(348568, 425, '2014-07-02 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 15:33:00', 'Powell Street BART (bis)', 39, 571, 'Subscriber', 94107),
	(348570, 476, '2014-07-02 15:28:00', 'Steuart at Market', 74, '2014-07-02 15:36:00', 'Market at 4th', 76, 356, 'Customer', 95051),
	(348571, 398, '2014-07-02 15:27:00', 'Steuart at Market', 74, '2014-07-02 15:33:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94530),
	(348572, 83, '2014-07-02 15:30:00', '2nd at Folsom', 62, '2014-07-02 15:31:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94611),
	(348573, 1581, '2014-07-02 15:30:00', 'Embarcadero at Bryant', 54, '2014-07-02 15:57:00', 'Civic Center BART (7th at Market)', 72, 281, 'Customer', 28203),
	(348574, 1587, '2014-07-02 15:30:00', 'Embarcadero at Bryant', 54, '2014-07-02 15:57:00', 'Civic Center BART (7th at Market)', 72, 382, 'Customer', 28203),
	(348575, 1193, '2014-07-02 15:31:00', 'Arena Green / SAP Center', 14, '2014-07-02 15:50:00', 'San Jose Civic Center', 3, 46, 'Customer', 98052),
	(348576, 413, '2014-07-02 15:31:00', 'Powell Street BART (bis)', 39, '2014-07-02 15:38:00', 'Beale at Market', 56, 532, 'Subscriber', 94044),
	(348577, 1691, '2014-07-02 15:32:00', 'Embarcadero at Sansome', 60, '2014-07-02 16:00:00', 'Steuart at Market', 74, 402, 'Customer', 68503),
	(348578, 1641, '2014-07-02 15:33:00', 'Embarcadero at Sansome', 60, '2014-07-02 16:01:00', 'Steuart at Market', 74, 222, 'Customer', 68503),
	(348579, 457, '2014-07-02 15:35:00', 'Embarcadero at Sansome', 60, '2014-07-02 15:43:00', 'Market at Sansome', 77, 440, 'Subscriber', 94132),
	(348580, 518, '2014-07-02 15:37:00', 'Townsend at 7th', 65, '2014-07-02 15:45:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94556),
	(348581, 759, '2014-07-02 15:40:00', 'Market at Sansome', 77, '2014-07-02 15:53:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94114),
	(348582, 311, '2014-07-02 15:41:00', 'Castro Street and El Camino Real', 32, '2014-07-02 15:46:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94110),
	(348587, 514, '2014-07-02 15:44:00', 'Market at 4th', 76, '2014-07-02 15:52:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(348588, 544, '2014-07-02 15:44:00', 'Market at 4th', 76, '2014-07-02 15:53:00', 'Steuart at Market', 74, 356, 'Customer', 95051),
	(348590, 659, '2014-07-02 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 15:54:00', '2nd at Townsend', 61, 405, 'Subscriber', 94107),
	(348591, 607, '2014-07-02 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94133),
	(348592, 1483, '2014-07-02 15:46:00', 'San Antonio Shopping Center', 31, '2014-07-02 16:10:00', 'University and Emerson', 35, 679, 'Subscriber', 94301),
	(348593, 294, '2014-07-02 15:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 15:52:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94111),
	(348594, 530, '2014-07-02 15:48:00', 'Embarcadero at Folsom', 51, '2014-07-02 15:56:00', '2nd at South Park', 64, 482, 'Subscriber', 95126),
	(348595, 395, '2014-07-02 15:48:00', 'Townsend at 7th', 65, '2014-07-02 15:55:00', '2nd at Townsend', 61, 636, 'Subscriber', 94105),
	(348596, 544, '2014-07-02 15:50:00', 'South Van Ness at Market', 66, '2014-07-02 15:59:00', 'Market at 4th', 76, 495, 'Subscriber', 94501),
	(348597, 322, '2014-07-02 15:54:00', 'Market at Sansome', 77, '2014-07-02 15:59:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94521),
	(348598, 475, '2014-07-02 15:54:00', 'South Van Ness at Market', 66, '2014-07-02 16:02:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94102),
	(348599, 713, '2014-07-02 15:54:00', 'Beale at Market', 56, '2014-07-02 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94066),
	(348600, 503, '2014-07-02 15:54:00', 'Market at Sansome', 77, '2014-07-02 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94024),
	(348601, 704, '2014-07-02 15:54:00', 'Steuart at Market', 74, '2014-07-02 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94070),
	(348602, 187, '2014-07-02 15:55:00', 'Santa Clara at Almaden', 4, '2014-07-02 15:58:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94403),
	(348603, 953, '2014-07-02 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94063),
	(348604, 1228, '2014-07-02 15:57:00', 'San Jose Civic Center', 3, '2014-07-02 16:17:00', 'MLK Library', 11, 46, 'Customer', 98052),
	(348606, 572, '2014-07-02 15:58:00', 'Steuart at Market', 74, '2014-07-02 16:07:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94111),
	(348607, 545, '2014-07-02 16:00:00', 'Market at 4th', 76, '2014-07-02 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94102),
	(348608, 710, '2014-07-02 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', 95051),
	(348609, 252, '2014-07-02 16:02:00', 'Embarcadero at Folsom', 51, '2014-07-02 16:06:00', 'Embarcadero at Bryant', 54, 430, 'Subscriber', 95148),
	(348610, 606, '2014-07-02 16:03:00', 'Townsend at 7th', 65, '2014-07-02 16:13:00', '2nd at Folsom', 62, 573, 'Customer', 94903),
	(348611, 208, '2014-07-02 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 16:07:00', 'Townsend at 7th', 65, 618, 'Customer', 64610),
	(348612, 341, '2014-07-02 16:04:00', 'Spear at Folsom', 49, '2014-07-02 16:09:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94105),
	(348613, 613, '2014-07-02 16:04:00', 'Market at Sansome', 77, '2014-07-02 16:14:00', 'Golden Gate at Polk', 59, 283, 'Subscriber', 94109),
	(348614, 780, '2014-07-02 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94070),
	(348615, 878, '2014-07-02 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(348616, 267, '2014-07-02 16:05:00', 'Spear at Folsom', 49, '2014-07-02 16:10:00', 'Steuart at Market', 74, 583, 'Subscriber', 94122),
	(348617, 1178, '2014-07-02 16:06:00', 'Embarcadero at Sansome', 60, '2014-07-02 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94062),
	(348618, 732, '2014-07-02 16:06:00', 'Market at 10th', 67, '2014-07-02 16:19:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(348619, 497, '2014-07-02 16:08:00', 'Beale at Market', 56, '2014-07-02 16:17:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94111),
	(348621, 463, '2014-07-02 16:10:00', '2nd at Folsom', 62, '2014-07-02 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94903),
	(348622, 466, '2014-07-02 16:10:00', '2nd at Folsom', 62, '2014-07-02 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94901),
	(348623, 512, '2014-07-02 16:10:00', '2nd at Townsend', 61, '2014-07-02 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94904),
	(348625, 608, '2014-07-02 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 16:22:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94601),
	(348626, 724, '2014-07-02 16:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 16:24:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94610),
	(348627, 146, '2014-07-02 16:14:00', '2nd at Folsom', 62, '2014-07-02 16:16:00', 'Market at Sansome', 77, 630, 'Subscriber', 95051),
	(348628, 1156, '2014-07-02 16:16:00', 'Davis at Jackson', 42, '2014-07-02 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94085),
	(348630, 538, '2014-07-02 16:16:00', 'Powell Street BART (bis)', 39, '2014-07-02 16:25:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94102),
	(348631, 406, '2014-07-02 16:19:00', 'Powell Street BART (bis)', 39, '2014-07-02 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95129),
	(348632, 460, '2014-07-02 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94590),
	(348633, 463, '2014-07-02 16:19:00', 'Powell at Post (Union Square)', 71, '2014-07-02 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95124),
	(348635, 396, '2014-07-02 16:20:00', '2nd at Townsend', 61, '2014-07-02 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94606),
	(348636, 456, '2014-07-02 16:21:00', 'Market at Sansome', 77, '2014-07-02 16:28:00', '2nd at Townsend', 61, 492, 'Subscriber', 94010),
	(348639, 515, '2014-07-02 16:23:00', '2nd at South Park', 64, '2014-07-02 16:31:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94114),
	(348640, 608, '2014-07-02 16:25:00', 'Market at Sansome', 77, '2014-07-02 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94306),
	(348641, 626, '2014-07-02 16:25:00', '2nd at South Park', 64, '2014-07-02 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94949),
	(348642, 615, '2014-07-02 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 16:38:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94605),
	(348643, 130, '2014-07-02 16:29:00', 'Clay at Battery', 41, '2014-07-02 16:32:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94133),
	(348644, 746, '2014-07-02 16:29:00', '2nd at South Park', 64, '2014-07-02 16:42:00', 'Davis at Jackson', 42, 596, 'Customer', NULL),
	(348645, 633, '2014-07-02 16:30:00', 'Steuart at Market', 74, '2014-07-02 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94061),
	(348646, 158, '2014-07-02 16:30:00', 'Embarcadero at Bryant', 54, '2014-07-02 16:33:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 94105),
	(348647, 657, '2014-07-02 16:31:00', '2nd at Townsend', 61, '2014-07-02 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94706),
	(348648, 219, '2014-07-02 16:31:00', 'Santa Clara at Almaden', 4, '2014-07-02 16:34:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95020),
	(348649, 570, '2014-07-02 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94403),
	(348650, 439, '2014-07-02 16:35:00', 'Howard at 2nd', 63, '2014-07-02 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94107),
	(348651, 626, '2014-07-02 16:36:00', 'South Van Ness at Market', 66, '2014-07-02 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94061),
	(348652, 461, '2014-07-02 16:37:00', '5th at Howard', 57, '2014-07-02 16:45:00', '2nd at Folsom', 62, 607, 'Subscriber', 94111),
	(348653, 301, '2014-07-02 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 16:43:00', 'Spear at Folsom', 49, 513, 'Customer', 94704),
	(348654, 223, '2014-07-02 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 16:42:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94107),
	(348655, 273, '2014-07-02 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 687, 'Subscriber', 94549),
	(348656, 795, '2014-07-02 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94591),
	(348658, 631, '2014-07-02 16:39:00', 'Townsend at 7th', 65, '2014-07-02 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94925),
	(348660, 434, '2014-07-02 16:39:00', 'Townsend at 7th', 65, '2014-07-02 16:46:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94568),
	(348661, 364, '2014-07-02 16:40:00', 'Mountain View Caltrain Station', 28, '2014-07-02 16:46:00', 'Evelyn Park and Ride', 30, 706, 'Subscriber', 95129),
	(348664, 266, '2014-07-02 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 16:46:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94044),
	(348665, 1012, '2014-07-02 16:41:00', 'Davis at Jackson', 42, '2014-07-02 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95125),
	(348666, 529, '2014-07-02 16:42:00', '2nd at Townsend', 61, '2014-07-02 16:51:00', 'Steuart at Market', 74, 457, 'Subscriber', 94588),
	(348669, 262, '2014-07-02 16:44:00', 'Embarcadero at Folsom', 51, '2014-07-02 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94133),
	(348671, 1009, '2014-07-02 16:44:00', 'Clay at Battery', 41, '2014-07-02 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94301),
	(348672, 529, '2014-07-02 16:44:00', 'Clay at Battery', 41, '2014-07-02 16:53:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94133),
	(348673, 771, '2014-07-02 16:46:00', 'Beale at Market', 56, '2014-07-02 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95148),
	(348674, 448, '2014-07-02 16:46:00', '2nd at South Park', 64, '2014-07-02 16:53:00', 'Howard at 2nd', 63, 482, 'Subscriber', 94105),
	(348677, 242, '2014-07-02 16:47:00', 'Embarcadero at Folsom', 51, '2014-07-02 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94105),
	(348680, 310, '2014-07-02 16:48:00', '2nd at South Park', 64, '2014-07-02 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94705),
	(348681, 531, '2014-07-02 16:49:00', 'Market at Sansome', 77, '2014-07-02 16:57:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94133),
	(348682, 607, '2014-07-02 16:49:00', 'Beale at Market', 56, '2014-07-02 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94010),
	(348683, 492, '2014-07-02 16:49:00', 'Embarcadero at Sansome', 60, '2014-07-02 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Subscriber', 94111),
	(348684, 465, '2014-07-02 16:49:00', 'Embarcadero at Sansome', 60, '2014-07-02 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94111),
	(348685, 2710, '2014-07-02 16:51:00', 'Steuart at Market', 74, '2014-07-02 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Customer', 68503),
	(348688, 2715, '2014-07-02 16:51:00', 'Steuart at Market', 74, '2014-07-02 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Customer', 68503),
	(348689, 616, '2014-07-02 16:51:00', 'Clay at Battery', 41, '2014-07-02 17:01:00', 'Market at 4th', 76, 33, 'Subscriber', 94111),
	(348690, 567, '2014-07-02 16:51:00', 'MLK Library', 11, '2014-07-02 17:01:00', 'Ryland Park', 84, 46, 'Subscriber', 95110),
	(348691, 988, '2014-07-02 16:51:00', 'Powell at Post (Union Square)', 71, '2014-07-02 17:08:00', 'Market at 10th', 67, 509, 'Subscriber', 94103),
	(348692, 632, '2014-07-02 16:52:00', 'Powell at Post (Union Square)', 71, '2014-07-02 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94611),
	(348693, 262, '2014-07-02 16:52:00', 'Mountain View Caltrain Station', 28, '2014-07-02 16:57:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94024),
	(348694, 597, '2014-07-02 16:52:00', 'Townsend at 7th', 65, '2014-07-02 17:02:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94546),
	(348695, 345, '2014-07-02 16:53:00', 'Evelyn Park and Ride', 30, '2014-07-02 16:59:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 95129),
	(348696, 430, '2014-07-02 16:53:00', 'Market at 4th', 76, '2014-07-02 17:00:00', 'Market at 10th', 67, 495, 'Subscriber', 94102),
	(348698, 320, '2014-07-02 16:54:00', 'Powell at Post (Union Square)', 71, '2014-07-02 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94131),
	(348699, 310, '2014-07-02 16:54:00', 'Spear at Folsom', 49, '2014-07-02 16:59:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94105),
	(348700, 446, '2014-07-02 16:54:00', 'Post at Kearney', 47, '2014-07-02 17:02:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94105),
	(348701, 595, '2014-07-02 16:55:00', 'Embarcadero at Sansome', 60, '2014-07-02 17:05:00', 'Steuart at Market', 74, 419, 'Subscriber', 94015),
	(348702, 363, '2014-07-02 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 95014),
	(348703, 764, '2014-07-02 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94404),
	(348704, 936, '2014-07-02 16:56:00', 'Market at Sansome', 77, '2014-07-02 17:12:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94117),
	(348705, 333, '2014-07-02 16:56:00', 'Market at 4th', 76, '2014-07-02 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94952),
	(348706, 896, '2014-07-02 16:53:00', 'Davis at Jackson', 42, '2014-07-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95112),
	(348707, 263, '2014-07-02 16:57:00', 'San Antonio Shopping Center', 31, '2014-07-02 17:02:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94070),
	(348709, 203, '2014-07-02 16:58:00', 'Embarcadero at Bryant', 54, '2014-07-02 17:01:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94133),
	(348710, 224, '2014-07-02 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-02 17:02:00', 'San Antonio Caltrain Station', 29, 295, 'Subscriber', 94040),
	(348713, 235, '2014-07-02 16:59:00', 'Beale at Market', 56, '2014-07-02 17:03:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94111),
	(348714, 628, '2014-07-02 16:59:00', 'San Salvador at 1st', 8, '2014-07-02 17:10:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 95113),
	(348715, 191, '2014-07-02 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 17:02:00', '5th at Howard', 57, 379, 'Subscriber', 94610),
	(348716, 506, '2014-07-02 16:59:00', 'Steuart at Market', 74, '2014-07-02 17:08:00', '2nd at Townsend', 61, 457, 'Subscriber', 94158),
	(348717, 984, '2014-07-02 17:00:00', 'Commercial at Montgomery', 45, '2014-07-02 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94010),
	(348718, 1012, '2014-07-02 17:00:00', 'Embarcadero at Vallejo', 48, '2014-07-02 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94086),
	(348719, 949, '2014-07-02 17:00:00', 'Embarcadero at Sansome', 60, '2014-07-02 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94063),
	(348720, 190, '2014-07-02 17:00:00', 'San Antonio Shopping Center', 31, '2014-07-02 17:03:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94133),
	(348721, 799, '2014-07-02 17:00:00', 'Townsend at 7th', 65, '2014-07-02 17:14:00', 'Market at Sansome', 77, 468, 'Subscriber', 94121),
	(348722, 539, '2014-07-02 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94404),
	(348723, 550, '2014-07-02 17:01:00', 'Embarcadero at Folsom', 51, '2014-07-02 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94404),
	(348724, 746, '2014-07-02 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94002),
	(348725, 406, '2014-07-02 17:01:00', '2nd at Townsend', 61, '2014-07-02 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94611),
	(348726, 583, '2014-07-02 17:02:00', 'Embarcadero at Folsom', 51, '2014-07-02 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94062),
	(348727, 210, '2014-07-02 17:02:00', 'Townsend at 7th', 65, '2014-07-02 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94133),
	(348728, 505, '2014-07-02 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-02 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94041),
	(348729, 1084, '2014-07-02 17:03:00', 'Commercial at Montgomery', 45, '2014-07-02 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94303),
	(348732, 248, '2014-07-02 17:04:00', '2nd at South Park', 64, '2014-07-02 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95126),
	(348733, 449, '2014-07-02 17:05:00', 'Market at 4th', 76, '2014-07-02 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94039),
	(348734, 542, '2014-07-02 17:05:00', 'Embarcadero at Folsom', 51, '2014-07-02 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94062),
	(348736, 452, '2014-07-02 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94070),
	(348737, 378, '2014-07-02 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 17:12:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94111),
	(348738, 711, '2014-07-02 17:05:00', 'Steuart at Market', 74, '2014-07-02 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94158),
	(348739, 390, '2014-07-02 17:05:00', 'San Pedro Square', 6, '2014-07-02 17:12:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94107),
	(348740, 279, '2014-07-02 17:05:00', 'Market at 4th', 76, '2014-07-02 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94558),
	(348741, 319, '2014-07-02 17:06:00', 'San Jose City Hall', 10, '2014-07-02 17:11:00', 'San Salvador at 1st', 8, 715, 'Subscriber', 95113),
	(348743, 273, '2014-07-02 17:07:00', 'South Van Ness at Market', 66, '2014-07-02 17:11:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94607),
	(348744, 662, '2014-07-02 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 17:18:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94549),
	(348746, 792, '2014-07-02 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 17:21:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94107),
	(348747, 732, '2014-07-02 17:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 17:20:00', 'Ryland Park', 84, 233, 'Subscriber', 95110),
	(348748, 301, '2014-07-02 17:08:00', 'Market at 4th', 76, '2014-07-02 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94939),
	(348749, 741, '2014-07-02 17:08:00', 'Embarcadero at Folsom', 51, '2014-07-02 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 95122),
	(348750, 540, '2014-07-02 17:09:00', 'Embarcadero at Sansome', 60, '2014-07-02 17:18:00', 'Steuart at Market', 74, 542, 'Subscriber', 94568),
	(348751, 416, '2014-07-02 17:09:00', 'Market at 4th', 76, '2014-07-02 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94070),
	(348752, 386, '2014-07-02 17:09:00', '2nd at Folsom', 62, '2014-07-02 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94002),
	(348753, 615, '2014-07-02 17:10:00', 'Commercial at Montgomery', 45, '2014-07-02 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94087),
	(348754, 371, '2014-07-02 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 17:16:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94111),
	(348755, 538, '2014-07-02 17:10:00', 'Commercial at Montgomery', 45, '2014-07-02 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94061),
	(348756, 144, '2014-07-02 17:10:00', 'Market at 10th', 67, '2014-07-02 17:12:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94960),
	(348757, 1043, '2014-07-02 17:10:00', 'Market at 10th', 67, '2014-07-02 17:28:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94590),
	(348758, 563, '2014-07-02 17:10:00', 'Market at 10th', 67, '2014-07-02 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94404),
	(348759, 313, '2014-07-02 17:10:00', 'South Van Ness at Market', 66, '2014-07-02 17:16:00', 'Civic Center BART (7th at Market)', 72, 562, 'Subscriber', 94803),
	(348760, 267, '2014-07-02 17:12:00', '2nd at South Park', 64, '2014-07-02 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94602),
	(348761, 562, '2014-07-02 17:12:00', 'Embarcadero at Folsom', 51, '2014-07-02 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94087),
	(348762, 314, '2014-07-02 17:12:00', '5th at Howard', 57, '2014-07-02 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94403),
	(348763, 528, '2014-07-02 17:12:00', 'Clay at Battery', 41, '2014-07-02 17:21:00', '2nd at Folsom', 62, 420, 'Subscriber', 94404),
	(348764, 272, '2014-07-02 17:13:00', 'Townsend at 7th', 65, '2014-07-02 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 95112),
	(348765, 304, '2014-07-02 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 17:18:00', '2nd at South Park', 64, 878, 'Subscriber', 94133),
	(348766, 353, '2014-07-02 17:13:00', 'Market at 10th', 67, '2014-07-02 17:19:00', 'Market at 4th', 76, 260, 'Subscriber', 94609),
	(348768, 742, '2014-07-02 17:14:00', 'South Van Ness at Market', 66, '2014-07-02 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 9611),
	(348770, 323, '2014-07-02 17:15:00', 'Davis at Jackson', 42, '2014-07-02 17:20:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94111),
	(348771, 429, '2014-07-02 17:15:00', '5th at Howard', 57, '2014-07-02 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94401),
	(348773, 351, '2014-07-02 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 17:21:00', '2nd at Townsend', 61, 464, 'Subscriber', 94087),
	(348774, 634, '2014-07-02 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 95134),
	(348775, 511, '2014-07-02 17:15:00', 'Embarcadero at Folsom', 51, '2014-07-02 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94303),
	(348778, 677, '2014-07-02 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 17:27:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94030),
	(348779, 553, '2014-07-02 17:16:00', 'Embarcadero at Folsom', 51, '2014-07-02 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 94133),
	(348780, 626, '2014-07-02 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 17:27:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94112),
	(348781, 649, '2014-07-02 17:18:00', 'Howard at 2nd', 63, '2014-07-02 17:29:00', 'Embarcadero at Bryant', 54, 581, 'Customer', 10009),
	(348782, 630, '2014-07-02 17:18:00', 'Howard at 2nd', 63, '2014-07-02 17:29:00', 'Embarcadero at Bryant', 54, 585, 'Customer', 10009),
	(348786, 390, '2014-07-02 17:20:00', 'Market at 4th', 76, '2014-07-02 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94610),
	(348787, 386, '2014-07-02 17:20:00', 'Market at 4th', 76, '2014-07-02 17:27:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94122),
	(348788, 518, '2014-07-02 17:21:00', '5th at Howard', 57, '2014-07-02 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94402),
	(348789, 624, '2014-07-02 17:21:00', 'Spear at Folsom', 49, '2014-07-02 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Customer', 95127),
	(348792, 229, '2014-07-02 17:21:00', 'Embarcadero at Vallejo', 48, '2014-07-02 17:25:00', 'Steuart at Market', 74, 600, 'Subscriber', 94556),
	(348793, 270, '2014-07-02 17:22:00', 'Commercial at Montgomery', 45, '2014-07-02 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94611),
	(348794, 641, '2014-07-02 17:22:00', '2nd at South Park', 64, '2014-07-02 17:32:00', 'Washington at Kearney', 46, 878, 'Subscriber', 94133),
	(348795, 428, '2014-07-02 17:22:00', 'Broadway St at Battery St', 82, '2014-07-02 17:29:00', 'Beale at Market', 56, 431, 'Subscriber', 94132),
	(348796, 497, '2014-07-02 17:22:00', 'Steuart at Market', 74, '2014-07-02 17:31:00', 'Market at 4th', 76, 576, 'Subscriber', 94114),
	(348797, 259, '2014-07-02 17:23:00', 'Market at 4th', 76, '2014-07-02 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 94706),
	(348798, 342, '2014-07-02 17:23:00', 'Castro Street and El Camino Real', 32, '2014-07-02 17:29:00', 'Mountain View Caltrain Station', 28, 202, 'Subscriber', 94107),
	(348799, 919, '2014-07-02 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 17:39:00', '2nd at Townsend', 61, 351, 'Subscriber', 94105),
	(348800, 558, '2014-07-02 17:24:00', 'Embarcadero at Sansome', 60, '2014-07-02 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94901),
	(348803, 204, '2014-07-02 17:26:00', 'Howard at 2nd', 63, '2014-07-02 17:30:00', '5th at Howard', 57, 482, 'Subscriber', 94105),
	(348804, 359, '2014-07-02 17:26:00', 'Howard at 2nd', 63, '2014-07-02 17:32:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94105),
	(348805, 791, '2014-07-02 17:26:00', 'Davis at Jackson', 42, '2014-07-02 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94030),
	(348806, 374, '2014-07-02 17:26:00', '2nd at Folsom', 62, '2014-07-02 17:32:00', '5th at Howard', 57, 573, 'Subscriber', 94103),
	(348807, 782, '2014-07-02 17:27:00', 'San Jose Government Center', 80, '2014-07-02 17:40:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(348810, 218, '2014-07-02 17:28:00', 'Commercial at Montgomery', 45, '2014-07-02 17:31:00', 'Davis at Jackson', 42, 494, 'Subscriber', 94111),
	(348811, 269, '2014-07-02 17:28:00', 'Santa Clara at Almaden', 4, '2014-07-02 17:33:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94117),
	(348812, 654, '2014-07-02 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 17:40:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94501),
	(348813, 686, '2014-07-02 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 17:41:00', '2nd at Townsend', 61, 627, 'Subscriber', 94107),
	(348815, 283, '2014-07-02 17:30:00', 'Broadway St at Battery St', 82, '2014-07-02 17:35:00', 'Steuart at Market', 74, 503, 'Subscriber', 94105),
	(348816, 560, '2014-07-02 17:30:00', 'Market at Sansome', 77, '2014-07-02 17:40:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94111),
	(348817, 909, '2014-07-02 17:31:00', '2nd at Townsend', 61, '2014-07-02 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Subscriber', 94901),
	(348820, 568, '2014-07-02 17:31:00', 'San Jose City Hall', 10, '2014-07-02 17:41:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94010),
	(348821, 492, '2014-07-02 17:31:00', 'Howard at 2nd', 63, '2014-07-02 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94306),
	(348822, 228, '2014-07-02 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 17:36:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94014),
	(348823, 274, '2014-07-02 17:32:00', 'Howard at 2nd', 63, '2014-07-02 17:37:00', '5th at Howard', 57, 425, 'Subscriber', 94103),
	(348825, 533, '2014-07-02 17:34:00', 'Powell Street BART (bis)', 39, '2014-07-02 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94085),
	(348826, 168, '2014-07-02 17:34:00', '2nd at Folsom', 62, '2014-07-02 17:37:00', 'Market at Sansome', 77, 386, 'Subscriber', 94705),
	(348827, 742, '2014-07-02 17:35:00', 'Post at Kearney', 47, '2014-07-02 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94040),
	(348829, 367, '2014-07-02 17:36:00', 'Santa Clara at Almaden', 4, '2014-07-02 17:42:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 94103),
	(348830, 520, '2014-07-02 17:36:00', '2nd at Folsom', 62, '2014-07-02 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94107),
	(348831, 1000, '2014-07-02 17:36:00', 'Embarcadero at Bryant', 54, '2014-07-02 17:53:00', 'South Van Ness at Market', 66, 585, 'Customer', 94965),
	(348832, 373, '2014-07-02 17:37:00', 'Powell Street BART (bis)', 39, '2014-07-02 17:43:00', 'San Francisco City Hall', 58, 310, 'Subscriber', 94102),
	(348833, 458, '2014-07-02 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 17:45:00', 'St James Park', 13, 142, 'Subscriber', 95112),
	(348834, 476, '2014-07-02 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 17:45:00', 'Paseo de San Antonio', 7, 99, 'Subscriber', 95113),
	(348835, 839, '2014-07-02 17:38:00', 'Market at 10th', 67, '2014-07-02 17:52:00', '2nd at South Park', 64, 495, 'Subscriber', 94612),
	(348837, 564, '2014-07-02 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 17:48:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94107),
	(348838, 660, '2014-07-02 17:36:00', 'Steuart at Market', 74, '2014-07-02 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94403),
	(348839, 305, '2014-07-02 17:36:00', 'Steuart at Market', 74, '2014-07-02 17:41:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94070),
	(348841, 598, '2014-07-02 17:39:00', 'Powell at Post (Union Square)', 71, '2014-07-02 17:49:00', 'Market at 10th', 67, 582, 'Subscriber', 94102),
	(348842, 304, '2014-07-02 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 17:45:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(348843, 268, '2014-07-02 17:40:00', 'Davis at Jackson', 42, '2014-07-02 17:44:00', 'Steuart at Market', 74, 439, 'Subscriber', 95476),
	(348844, 675, '2014-07-02 17:40:00', 'Spear at Folsom', 49, '2014-07-02 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Customer', 94404),
	(348845, 5798, '2014-07-02 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 19:17:00', 'MLK Library', 11, 256, 'Subscriber', 95126),
	(348846, 261, '2014-07-02 17:41:00', 'San Antonio Shopping Center', 31, '2014-07-02 17:45:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94010),
	(348847, 183, '2014-07-02 17:41:00', 'Broadway St at Battery St', 82, '2014-07-02 17:44:00', 'Beale at Market', 56, 327, 'Subscriber', 94609),
	(348848, 469, '2014-07-02 17:41:00', 'San Pedro Square', 6, '2014-07-02 17:49:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 94002),
	(348849, 397, '2014-07-02 17:41:00', 'Washington at Kearney', 46, '2014-07-02 17:48:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94704),
	(348850, 228, '2014-07-02 17:41:00', 'South Van Ness at Market', 66, '2014-07-02 17:45:00', 'Civic Center BART (7th at Market)', 72, 401, 'Subscriber', 94703),
	(348851, 293, '2014-07-02 17:42:00', 'Townsend at 7th', 65, '2014-07-02 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95119),
	(348852, 295, '2014-07-02 17:42:00', 'Embarcadero at Sansome', 60, '2014-07-02 17:47:00', 'Steuart at Market', 74, 504, 'Subscriber', 94565),
	(348853, 357, '2014-07-02 17:40:00', 'Post at Kearney', 47, '2014-07-02 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94618),
	(348854, 296, '2014-07-02 17:42:00', 'Howard at 2nd', 63, '2014-07-02 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94947),
	(348855, 616, '2014-07-02 17:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 17:53:00', 'San Salvador at 1st', 8, 703, 'Subscriber', 95112),
	(348857, 772, '2014-07-02 17:43:00', 'Steuart at Market', 74, '2014-07-02 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94306),
	(348858, 448, '2014-07-02 17:45:00', 'Embarcadero at Sansome', 60, '2014-07-02 17:52:00', 'Steuart at Market', 74, 608, 'Subscriber', 94555),
	(348859, 234, '2014-07-02 17:45:00', 'Howard at 2nd', 63, '2014-07-02 17:49:00', '2nd at South Park', 64, 367, 'Subscriber', 94107),
	(348860, 440, '2014-07-02 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(348861, 880, '2014-07-02 17:45:00', 'Beale at Market', 56, '2014-07-02 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94070),
	(348862, 989, '2014-07-02 17:45:00', 'Embarcadero at Vallejo', 48, '2014-07-02 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94025),
	(348863, 829, '2014-07-02 17:46:00', 'Howard at 2nd', 63, '2014-07-02 18:00:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94105),
	(348864, 667, '2014-07-02 17:47:00', 'Golden Gate at Polk', 59, '2014-07-02 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 95110),
	(348865, 353, '2014-07-02 17:47:00', '2nd at Townsend', 61, '2014-07-02 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94534),
	(348866, 566, '2014-07-02 17:47:00', 'Broadway St at Battery St', 82, '2014-07-02 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94602),
	(348867, 515, '2014-07-02 17:48:00', 'Commercial at Montgomery', 45, '2014-07-02 17:57:00', '5th at Howard', 57, 260, 'Subscriber', 94103),
	(348868, 185, '2014-07-02 17:48:00', 'Spear at Folsom', 49, '2014-07-02 17:51:00', 'Steuart at Market', 74, 538, 'Subscriber', 94707),
	(348871, 776, '2014-07-02 17:49:00', 'Steuart at Market', 74, '2014-07-02 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94158),
	(348874, 786, '2014-07-02 17:51:00', 'Market at 10th', 67, '2014-07-02 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94920),
	(348875, 618, '2014-07-02 17:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 18:01:00', 'Ryland Park', 84, 716, 'Subscriber', 95110),
	(348877, 775, '2014-07-02 17:52:00', 'Market at 10th', 67, '2014-07-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94087),
	(348878, 775, '2014-07-02 17:52:00', 'Market at 10th', 67, '2014-07-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 95130),
	(348880, 547, '2014-07-02 17:52:00', 'Market at 4th', 76, '2014-07-02 18:02:00', 'Clay at Battery', 41, 576, 'Subscriber', 94111),
	(348881, 124, '2014-07-02 17:54:00', 'Spear at Folsom', 49, '2014-07-02 17:56:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94105),
	(348882, 808, '2014-07-02 17:54:00', 'Howard at 2nd', 63, '2014-07-02 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Customer', 92660),
	(348883, 407, '2014-07-02 17:54:00', '2nd at Townsend', 61, '2014-07-02 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94941),
	(348884, 540, '2014-07-02 17:55:00', '2nd at Townsend', 61, '2014-07-02 18:04:00', 'Market at Sansome', 77, 284, 'Subscriber', 94107),
	(348887, 308, '2014-07-02 17:55:00', 'Broadway St at Battery St', 82, '2014-07-02 18:00:00', 'Beale at Market', 56, 520, 'Subscriber', 94710),
	(348889, 1161, '2014-07-02 17:55:00', '2nd at Townsend', 61, '2014-07-02 18:14:00', 'Market at 4th', 76, 636, 'Subscriber', 94107),
	(348890, 781, '2014-07-02 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94030),
	(348891, 592, '2014-07-02 17:55:00', 'Embarcadero at Folsom', 51, '2014-07-02 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94158),
	(348892, 487, '2014-07-02 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:04:00', '5th at Howard', 57, 618, 'Subscriber', 94103),
	(348893, 349, '2014-07-02 17:56:00', 'Market at Sansome', 77, '2014-07-02 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Customer', 94947),
	(348894, 328, '2014-07-02 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 18:03:00', '5th at Howard', 57, 591, 'Subscriber', 94107),
	(348897, 744, '2014-07-02 17:58:00', 'Market at 10th', 67, '2014-07-02 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94066),
	(348898, 235, '2014-07-02 17:58:00', 'Mountain View City Hall', 27, '2014-07-02 18:02:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94107),
	(348899, 2025, '2014-07-02 17:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 18:32:00', 'MLK Library', 11, 188, 'Subscriber', 95126),
	(348900, 728, '2014-07-02 17:59:00', 'Market at 10th', 67, '2014-07-02 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94040),
	(348901, 769, '2014-07-02 18:00:00', 'Beale at Market', 56, '2014-07-02 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Customer', 95003),
	(348902, 520, '2014-07-02 18:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 18:09:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94133),
	(348903, 360, '2014-07-02 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-02 18:05:00', 'Evelyn Park and Ride', 30, 203, 'Subscriber', 94087),
	(348904, 553, '2014-07-02 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 18:09:00', '2nd at Townsend', 61, 515, 'Subscriber', 94002),
	(348907, 507, '2014-07-02 18:00:00', 'Market at Sansome', 77, '2014-07-02 18:09:00', '5th at Howard', 57, 335, 'Subscriber', 94107),
	(348908, 423, '2014-07-02 18:01:00', 'Market at Sansome', 77, '2014-07-02 18:08:00', '2nd at South Park', 64, 544, 'Subscriber', 94107),
	(348909, 194, '2014-07-02 18:01:00', 'Steuart at Market', 74, '2014-07-02 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94105),
	(348912, 371, '2014-07-02 18:04:00', '5th at Howard', 57, '2014-07-02 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94303),
	(348913, 200, '2014-07-02 18:04:00', 'Townsend at 7th', 65, '2014-07-02 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94070),
	(348914, 730, '2014-07-02 18:04:00', 'Powell at Post (Union Square)', 71, '2014-07-02 18:16:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94108),
	(348915, 1180, '2014-07-02 18:05:00', 'Broadway St at Battery St', 82, '2014-07-02 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94065),
	(348917, 640, '2014-07-02 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:17:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(348918, 456, '2014-07-02 18:07:00', 'Washington at Kearney', 46, '2014-07-02 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94133),
	(348919, 649, '2014-07-02 18:07:00', 'Broadway St at Battery St', 82, '2014-07-02 18:18:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(348920, 561, '2014-07-02 18:07:00', '2nd at Townsend', 61, '2014-07-02 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 372, 'Subscriber', 94960),
	(348922, 523, '2014-07-02 18:07:00', '2nd at South Park', 64, '2014-07-02 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94904),
	(348923, 392, '2014-07-02 18:07:00', 'Embarcadero at Bryant', 54, '2014-07-02 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95014),
	(348924, 150, '2014-07-02 18:08:00', 'Townsend at 7th', 65, '2014-07-02 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94041),
	(348925, 728, '2014-07-02 18:08:00', 'San Francisco City Hall', 58, '2014-07-02 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(348926, 469, '2014-07-02 18:08:00', 'Clay at Battery', 41, '2014-07-02 18:16:00', '2nd at Folsom', 62, 489, 'Subscriber', 94107),
	(348927, 216, '2014-07-02 18:08:00', '2nd at Folsom', 62, '2014-07-02 18:12:00', 'Market at Sansome', 77, 607, 'Subscriber', 94118),
	(348928, 469, '2014-07-02 18:09:00', '2nd at Folsom', 62, '2014-07-02 18:16:00', 'Davis at Jackson', 42, 420, 'Subscriber', 94111),
	(348929, 775, '2014-07-02 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 18:22:00', 'Steuart at Market', 74, 465, 'Subscriber', 94705),
	(348931, 422, '2014-07-02 18:09:00', '2nd at Townsend', 61, '2014-07-02 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94579),
	(348932, 849, '2014-07-02 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:24:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94133),
	(348933, 1482, '2014-07-02 18:09:00', 'San Antonio Caltrain Station', 29, '2014-07-02 18:34:00', 'Mountain View Caltrain Station', 28, 54, 'Customer', 94040),
	(348934, 893, '2014-07-02 18:10:00', 'Embarcadero at Sansome', 60, '2014-07-02 18:25:00', 'Golden Gate at Polk', 59, 340, 'Subscriber', 94102),
	(348936, 338, '2014-07-02 18:10:00', 'Spear at Folsom', 49, '2014-07-02 18:16:00', '2nd at Townsend', 61, 455, 'Subscriber', 94105),
	(348937, 622, '2014-07-02 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94158),
	(348938, 1388, '2014-07-02 18:10:00', 'San Antonio Caltrain Station', 29, '2014-07-02 18:33:00', 'Mountain View Caltrain Station', 28, 308, 'Customer', 94040),
	(348939, 527, '2014-07-02 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94577),
	(348940, 954, '2014-07-02 18:12:00', 'Townsend at 7th', 65, '2014-07-02 18:28:00', 'Golden Gate at Polk', 59, 137, 'Subscriber', 94118),
	(348941, 926, '2014-07-02 18:11:00', 'Embarcadero at Sansome', 60, '2014-07-02 18:27:00', '2nd at South Park', 64, 555, 'Subscriber', 94612),
	(348943, 367, '2014-07-02 18:12:00', 'Howard at 2nd', 63, '2014-07-02 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94941),
	(348944, 189, '2014-07-02 18:12:00', 'Mountain View Caltrain Station', 28, '2014-07-02 18:16:00', 'Mountain View City Hall', 27, 705, 'Subscriber', 94041),
	(348945, 1030, '2014-07-02 18:12:00', 'Davis at Jackson', 42, '2014-07-02 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 95129),
	(348946, 690, '2014-07-02 18:13:00', 'Powell Street BART (bis)', 39, '2014-07-02 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94610),
	(348947, 199, '2014-07-02 18:13:00', '2nd at Townsend', 61, '2014-07-02 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94002),
	(348949, 951, '2014-07-02 18:13:00', '2nd at Townsend', 61, '2014-07-02 18:29:00', 'Steuart at Market', 74, 318, 'Subscriber', 94611),
	(348951, 723, '2014-07-02 18:13:00', 'Clay at Battery', 41, '2014-07-02 18:25:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94710),
	(348952, 268, '2014-07-02 18:14:00', 'Market at Sansome', 77, '2014-07-02 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94602),
	(348953, 247, '2014-07-02 18:14:00', 'Powell Street BART (bis)', 39, '2014-07-02 18:18:00', 'Civic Center BART (7th at Market)', 72, 377, 'Subscriber', 94501),
	(348954, 244, '2014-07-02 18:14:00', '5th at Howard', 57, '2014-07-02 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94042),
	(348955, 810, '2014-07-02 18:14:00', 'Market at Sansome', 77, '2014-07-02 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95051),
	(348956, 616, '2014-07-02 18:15:00', 'South Van Ness at Market', 66, '2014-07-02 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94010),
	(348957, 404, '2014-07-02 18:15:00', '2nd at Townsend', 61, '2014-07-02 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94903),
	(348958, 545, '2014-07-02 18:15:00', 'Market at Sansome', 77, '2014-07-02 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95008),
	(348959, 207, '2014-07-02 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94930),
	(348960, 777, '2014-07-02 18:15:00', 'Steuart at Market', 74, '2014-07-02 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', NULL),
	(348961, 724, '2014-07-02 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 18:27:00', 'Market at 4th', 76, 617, 'Subscriber', 94107),
	(348962, 654, '2014-07-02 18:16:00', 'Clay at Battery', 41, '2014-07-02 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94025),
	(348964, 53816, '2014-07-02 18:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94103),
	(348967, 577, '2014-07-02 18:15:00', 'Beale at Market', 56, '2014-07-02 18:25:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94107),
	(348968, 192, '2014-07-02 18:19:00', 'Davis at Jackson', 42, '2014-07-02 18:22:00', 'Beale at Market', 56, 494, 'Subscriber', 94131),
	(348969, 349, '2014-07-02 18:19:00', 'Embarcadero at Sansome', 60, '2014-07-02 18:25:00', 'Steuart at Market', 74, 877, 'Subscriber', 94117),
	(348970, 620, '2014-07-02 18:19:00', 'Howard at 2nd', 63, '2014-07-02 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94303),
	(348972, 1184, '2014-07-02 18:20:00', 'Commercial at Montgomery', 45, '2014-07-02 18:40:00', '2nd at South Park', 64, 395, 'Subscriber', 94107),
	(348974, 309, '2014-07-02 18:21:00', '5th at Howard', 57, '2014-07-02 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94402),
	(348975, 162, '2014-07-02 18:21:00', 'Townsend at 7th', 65, '2014-07-02 18:23:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94121),
	(348976, 135, '2014-07-02 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 18:23:00', 'Market at 4th', 76, 452, 'Subscriber', 94107),
	(348977, 518, '2014-07-02 18:21:00', 'Market at 4th', 76, '2014-07-02 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94608),
	(348978, 472, '2014-07-02 18:21:00', '2nd at Folsom', 62, '2014-07-02 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94070),
	(348979, 2333, '2014-07-02 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 19:01:00', 'SJSU 4th at San Carlos', 12, 129, 'Subscriber', 95112),
	(348980, 418, '2014-07-02 18:22:00', 'Howard at 2nd', 63, '2014-07-02 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95112),
	(348981, 405, '2014-07-02 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 18:30:00', 'Market at 4th', 76, 584, 'Subscriber', 94612),
	(348983, 434, '2014-07-02 18:23:00', 'Commercial at Montgomery', 45, '2014-07-02 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94118),
	(348985, 725, '2014-07-02 18:24:00', 'Townsend at 7th', 65, '2014-07-02 18:36:00', 'Market at Sansome', 77, 539, 'Subscriber', 94121),
	(348986, 279, '2014-07-02 18:24:00', 'Market at 10th', 67, '2014-07-02 18:28:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94108),
	(348987, 485, '2014-07-02 18:24:00', 'Market at 10th', 67, '2014-07-02 18:32:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(348988, 430, '2014-07-02 18:24:00', 'Embarcadero at Sansome', 60, '2014-07-02 18:31:00', 'Steuart at Market', 74, 279, 'Subscriber', 94530),
	(348989, 392, '2014-07-02 18:24:00', 'Market at 10th', 67, '2014-07-02 18:30:00', 'Market at 4th', 76, 603, 'Subscriber', 94103),
	(348990, 737, '2014-07-02 18:26:00', 'Spear at Folsom', 49, '2014-07-02 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94070),
	(348991, 672, '2014-07-02 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:37:00', 'Market at Sansome', 77, 336, 'Subscriber', 94618),
	(348993, 481, '2014-07-02 18:27:00', 'Beale at Market', 56, '2014-07-02 18:35:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94105),
	(348995, 396, '2014-07-02 18:27:00', 'Powell Street BART (bis)', 39, '2014-07-02 18:34:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94104),
	(348996, 193, '2014-07-02 18:27:00', 'Embarcadero at Folsom', 51, '2014-07-02 18:30:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94102),
	(348999, 328, '2014-07-02 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 18:35:00', 'Washington at Kearney', 46, 554, 'Subscriber', 94109),
	(349000, 488, '2014-07-02 18:30:00', 'South Van Ness at Market', 66, '2014-07-02 18:38:00', 'Market at 4th', 76, 189, 'Customer', 30312),
	(349001, 609, '2014-07-02 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:40:00', 'Steuart at Market', 74, 315, 'Subscriber', 94610),
	(349002, 491, '2014-07-02 18:30:00', 'South Van Ness at Market', 66, '2014-07-02 18:38:00', 'Market at 4th', 76, 585, 'Customer', 30312),
	(349003, 251, '2014-07-02 18:30:00', 'Adobe on Almaden', 5, '2014-07-02 18:34:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95126),
	(349004, 340, '2014-07-02 18:30:00', '2nd at South Park', 64, '2014-07-02 18:36:00', 'Market at Sansome', 77, 544, 'Subscriber', 94544),
	(349005, 881, '2014-07-02 18:30:00', 'Embarcadero at Folsom', 51, '2014-07-02 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95014),
	(349006, 671, '2014-07-02 18:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94611),
	(349008, 360, '2014-07-02 18:33:00', 'Embarcadero at Sansome', 60, '2014-07-02 18:39:00', 'Steuart at Market', 74, 560, 'Subscriber', 94612),
	(349009, 622, '2014-07-02 18:34:00', 'Market at 10th', 67, '2014-07-02 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94085),
	(349010, 1655, '2014-07-02 18:34:00', 'Embarcadero at Bryant', 54, '2014-07-02 19:02:00', '2nd at Townsend', 61, 637, 'Subscriber', 94158),
	(349011, 197, '2014-07-02 18:34:00', 'Market at 10th', 67, '2014-07-02 18:38:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94115),
	(349012, 707, '2014-07-02 18:35:00', 'Embarcadero at Folsom', 51, '2014-07-02 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94041),
	(349014, 324, '2014-07-02 18:35:00', '2nd at Folsom', 62, '2014-07-02 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 90291),
	(349016, 610, '2014-07-02 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:46:00', 'Market at 4th', 76, 630, 'Subscriber', 94107),
	(349017, 469, '2014-07-02 18:36:00', 'Market at 10th', 67, '2014-07-02 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94025),
	(349018, 858, '2014-07-02 18:36:00', 'Steuart at Market', 74, '2014-07-02 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94025),
	(349019, 327, '2014-07-02 18:36:00', 'Embarcadero at Bryant', 54, '2014-07-02 18:42:00', 'Steuart at Market', 74, 485, 'Subscriber', 94611),
	(349020, 884, '2014-07-02 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 18:51:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94111),
	(349021, 754, '2014-07-02 18:37:00', 'Townsend at 7th', 65, '2014-07-02 18:50:00', '2nd at Townsend', 61, 289, 'Subscriber', 94105),
	(349022, 864, '2014-07-02 18:38:00', 'Embarcadero at Vallejo', 48, '2014-07-02 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94404),
	(349024, 860, '2014-07-02 18:38:00', 'MLK Library', 11, '2014-07-02 18:52:00', 'MLK Library', 11, 11, 'Subscriber', 95126),
	(349025, 598, '2014-07-02 18:39:00', 'Market at 10th', 67, '2014-07-02 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94065),
	(349026, 1199, '2014-07-02 18:39:00', '2nd at Townsend', 61, '2014-07-02 18:59:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(349027, 440, '2014-07-02 18:40:00', 'Beale at Market', 56, '2014-07-02 18:48:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94127),
	(349028, 555, '2014-07-02 18:42:00', '2nd at Townsend', 61, '2014-07-02 18:51:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(349030, 194, '2014-07-02 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:45:00', '2nd at Townsend', 61, 568, 'Subscriber', 94403),
	(349031, 826, '2014-07-02 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 18:56:00', 'Golden Gate at Polk', 59, 403, 'Subscriber', 94109),
	(349032, 854, '2014-07-02 18:43:00', 'Mountain View Caltrain Station', 28, '2014-07-02 18:57:00', 'Rengstorff Avenue / California Street', 33, 242, 'Subscriber', 94040),
	(349034, 413, '2014-07-02 18:44:00', 'Howard at 2nd', 63, '2014-07-02 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94087),
	(349035, 281, '2014-07-02 18:45:00', 'Castro Street and El Camino Real', 32, '2014-07-02 18:50:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94123),
	(349036, 299, '2014-07-02 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:51:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94403),
	(349037, 423, '2014-07-02 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94105),
	(349038, 263, '2014-07-02 18:47:00', 'Embarcadero at Bryant', 54, '2014-07-02 18:51:00', 'Steuart at Market', 74, 542, 'Subscriber', 94611),
	(349039, 442, '2014-07-02 18:47:00', '2nd at Townsend', 61, '2014-07-02 18:54:00', 'Steuart at Market', 74, 568, 'Subscriber', 94501),
	(349040, 865, '2014-07-02 18:47:00', 'Townsend at 7th', 65, '2014-07-02 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94618),
	(349041, 208, '2014-07-02 18:44:00', '2nd at Folsom', 62, '2014-07-02 18:48:00', 'Market at Sansome', 77, 502, 'Subscriber', 94109),
	(349042, 253, '2014-07-02 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 18:52:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(349044, 501, '2014-07-02 18:49:00', 'Broadway St at Battery St', 82, '2014-07-02 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94610),
	(349045, 750, '2014-07-02 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 19:01:00', 'San Francisco City Hall', 58, 593, 'Subscriber', 94102),
	(349046, 270, '2014-07-02 18:50:00', '2nd at South Park', 64, '2014-07-02 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94010),
	(349047, 339, '2014-07-02 18:51:00', 'Powell at Post (Union Square)', 71, '2014-07-02 18:56:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94131),
	(349048, 346, '2014-07-02 18:51:00', 'San Antonio Caltrain Station', 29, '2014-07-02 18:57:00', 'San Antonio Shopping Center', 31, 163, 'Subscriber', 94040),
	(349049, 506, '2014-07-02 18:52:00', '2nd at South Park', 64, '2014-07-02 19:00:00', 'Market at Sansome', 77, 419, 'Subscriber', 94501),
	(349050, 1488, '2014-07-02 18:51:00', 'San Jose Government Center', 80, '2014-07-02 19:16:00', 'Arena Green / SAP Center', 14, 699, 'Subscriber', 95051),
	(349051, 413, '2014-07-02 18:52:00', 'Clay at Battery', 41, '2014-07-02 18:59:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94107),
	(349053, 487, '2014-07-02 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 19:00:00', '2nd at Folsom', 62, 464, 'Subscriber', 94107),
	(349054, 89, '2014-07-02 18:52:00', '2nd at Townsend', 61, '2014-07-02 18:54:00', '2nd at South Park', 64, 575, 'Subscriber', 94103),
	(349056, 815, '2014-07-02 18:54:00', 'Market at 10th', 67, '2014-07-02 19:08:00', '2nd at South Park', 64, 605, 'Subscriber', 94112),
	(349057, 1238, '2014-07-02 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 19:16:00', 'Spear at Folsom', 49, 380, 'Subscriber', 94105),
	(349058, 428, '2014-07-02 18:56:00', 'Embarcadero at Sansome', 60, '2014-07-02 19:03:00', 'Steuart at Market', 74, 415, 'Subscriber', 94510),
	(349060, 694, '2014-07-02 18:58:00', 'MLK Library', 11, '2014-07-02 19:10:00', 'San Jose Diridon Caltrain Station', 2, 11, 'Subscriber', 95126),
	(349062, 286, '2014-07-02 19:00:00', 'Embarcadero at Vallejo', 48, '2014-07-02 19:04:00', 'Steuart at Market', 74, 552, 'Subscriber', 94114),
	(349063, 764, '2014-07-02 19:00:00', 'Townsend at 7th', 65, '2014-07-02 19:13:00', 'San Francisco City Hall', 58, 589, 'Subscriber', 94107),
	(349064, 272, '2014-07-02 19:00:00', '2nd at South Park', 64, '2014-07-02 19:05:00', 'Market at Sansome', 77, 395, 'Subscriber', 94702),
	(349065, 443, '2014-07-02 19:00:00', '2nd at Townsend', 61, '2014-07-02 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94107),
	(349067, 713, '2014-07-02 19:01:00', 'Townsend at 7th', 65, '2014-07-02 19:13:00', 'San Francisco City Hall', 58, 408, 'Subscriber', 94107),
	(349068, 382, '2014-07-02 19:01:00', 'Market at Sansome', 77, '2014-07-02 19:08:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94102),
	(349069, 915, '2014-07-02 19:03:00', '2nd at Townsend', 61, '2014-07-02 19:18:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94107),
	(349070, 234, '2014-07-02 19:03:00', 'Market at Sansome', 77, '2014-07-02 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 544, 'Subscriber', 94901),
	(349071, 369, '2014-07-02 19:05:00', 'Embarcadero at Folsom', 51, '2014-07-02 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94107),
	(349072, 933, '2014-07-02 19:05:00', 'Golden Gate at Polk', 59, '2014-07-02 19:20:00', 'Steuart at Market', 74, 490, 'Subscriber', 94103),
	(349073, 801, '2014-07-02 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 19:20:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94107),
	(349074, 857, '2014-07-02 19:07:00', 'Mountain View Caltrain Station', 28, '2014-07-02 19:21:00', 'San Antonio Caltrain Station', 29, 263, 'Subscriber', 94040),
	(349075, 262, '2014-07-02 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 19:12:00', '2nd at Townsend', 61, 581, 'Subscriber', 95134),
	(349076, 208, '2014-07-02 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 19:11:00', '2nd at Townsend', 61, 877, 'Subscriber', 94107),
	(349077, 243, '2014-07-02 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 19:12:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(349078, 391, '2014-07-02 19:09:00', '5th at Howard', 57, '2014-07-02 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94602),
	(349079, 189, '2014-07-02 19:09:00', 'Embarcadero at Bryant', 54, '2014-07-02 19:12:00', '2nd at Townsend', 61, 330, 'Subscriber', 94960),
	(349080, 645, '2014-07-02 19:09:00', 'Market at 4th', 76, '2014-07-02 19:20:00', 'San Francisco City Hall', 58, 584, 'Subscriber', 94117),
	(349081, 497, '2014-07-02 19:09:00', 'Embarcadero at Sansome', 60, '2014-07-02 19:17:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94704),
	(349082, 332, '2014-07-02 19:09:00', '2nd at Folsom', 62, '2014-07-02 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94040),
	(349083, 906, '2014-07-02 19:10:00', 'Steuart at Market', 74, '2014-07-02 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94107),
	(349084, 481, '2014-07-02 19:10:00', '5th at Howard', 57, '2014-07-02 19:18:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94114),
	(349085, 473, '2014-07-02 19:11:00', 'Howard at 2nd', 63, '2014-07-02 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94404),
	(349086, 267, '2014-07-02 19:12:00', '2nd at Folsom', 62, '2014-07-02 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94158),
	(349087, 388, '2014-07-02 19:13:00', '2nd at South Park', 64, '2014-07-02 19:19:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94107),
	(349088, 127, '2014-07-02 19:14:00', 'Embarcadero at Bryant', 54, '2014-07-02 19:16:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(349089, 762, '2014-07-02 19:14:00', 'Beale at Market', 56, '2014-07-02 19:27:00', '2nd at Townsend', 61, 406, 'Subscriber', 2139),
	(349091, 667, '2014-07-02 19:16:00', 'Townsend at 7th', 65, '2014-07-02 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94611),
	(349092, 693, '2014-07-02 19:16:00', 'South Van Ness at Market', 66, '2014-07-02 19:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94611),
	(349093, 342, '2014-07-02 19:17:00', '2nd at Townsend', 61, '2014-07-02 19:23:00', 'Embarcadero at Bryant', 54, 877, 'Subscriber', 94105),
	(349094, 617, '2014-07-02 19:17:00', 'MLK Library', 11, '2014-07-02 19:27:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95126),
	(349095, 465, '2014-07-02 19:17:00', 'Powell Street BART (bis)', 39, '2014-07-02 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94107),
	(349096, 1365, '2014-07-02 19:18:00', 'Arena Green / SAP Center', 14, '2014-07-02 19:41:00', 'San Jose Government Center', 80, 699, 'Subscriber', 95051),
	(349099, 396, '2014-07-02 19:21:00', 'Embarcadero at Sansome', 60, '2014-07-02 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94111),
	(349100, 1560, '2014-07-02 19:21:00', 'Townsend at 7th', 65, '2014-07-02 19:47:00', 'Washington at Kearney', 46, 496, 'Subscriber', 94103),
	(349101, 296, '2014-07-02 19:21:00', 'Post at Kearney', 47, '2014-07-02 19:26:00', '2nd at South Park', 64, 259, 'Subscriber', 94939),
	(349103, 536, '2014-07-02 19:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 19:33:00', 'Ryland Park', 84, 206, 'Subscriber', 95110),
	(349104, 513, '2014-07-02 19:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 19:32:00', 'MLK Library', 11, 131, 'Subscriber', 95112),
	(349105, 601, '2014-07-02 19:24:00', 'Market at 10th', 67, '2014-07-02 19:34:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94103),
	(349106, 573, '2014-07-02 19:24:00', 'Powell Street BART (bis)', 39, '2014-07-02 19:34:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94133),
	(349107, 416, '2014-07-02 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 19:35:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(349109, 223, '2014-07-02 19:30:00', '2nd at Townsend', 61, '2014-07-02 19:34:00', '2nd at Folsom', 62, 581, 'Subscriber', 94107),
	(349111, 863, '2014-07-02 19:32:00', 'South Van Ness at Market', 66, '2014-07-02 19:46:00', 'Market at Sansome', 77, 591, 'Subscriber', 94123),
	(349112, 194, '2014-07-02 19:32:00', 'Townsend at 7th', 65, '2014-07-02 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94158),
	(349113, 504, '2014-07-02 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 19:41:00', 'Powell Street BART (bis)', 39, 413, 'Subscriber', 94080),
	(349114, 496, '2014-07-02 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 19:41:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94111),
	(349115, 492, '2014-07-02 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 19:41:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94111),
	(349116, 691, '2014-07-02 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-02 19:48:00', 'SJSU 4th at San Carlos', 12, 658, 'Subscriber', 95112),
	(349117, 400, '2014-07-02 19:36:00', 'Powell Street BART (bis)', 39, '2014-07-02 19:43:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 94103),
	(349118, 409, '2014-07-02 19:37:00', '2nd at South Park', 64, '2014-07-02 19:44:00', 'Beale at Market', 56, 555, 'Subscriber', 94563),
	(349119, 427, '2014-07-02 19:38:00', 'Embarcadero at Sansome', 60, '2014-07-02 19:45:00', 'Davis at Jackson', 42, 338, 'Subscriber', 94111),
	(349120, 244, '2014-07-02 19:40:00', 'Townsend at 7th', 65, '2014-07-02 19:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(349121, 310, '2014-07-02 19:41:00', '2nd at Folsom', 62, '2014-07-02 19:46:00', '5th at Howard', 57, 344, 'Subscriber', 94103),
	(349123, 1185, '2014-07-02 19:41:00', 'Mountain View Caltrain Station', 28, '2014-07-02 20:01:00', 'San Antonio Caltrain Station', 29, 67, 'Customer', 94040),
	(349124, 1163, '2014-07-02 19:42:00', 'Mountain View Caltrain Station', 28, '2014-07-02 20:01:00', 'San Antonio Caltrain Station', 29, 308, 'Customer', 94040),
	(349125, 416, '2014-07-02 19:42:00', '5th at Howard', 57, '2014-07-02 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94107),
	(349126, 997, '2014-07-02 19:43:00', '2nd at South Park', 64, '2014-07-02 19:59:00', 'Golden Gate at Polk', 59, 575, 'Subscriber', 94122),
	(349128, 458, '2014-07-02 19:44:00', '2nd at Folsom', 62, '2014-07-02 19:52:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94107),
	(349129, 819, '2014-07-02 19:45:00', 'Market at 10th', 67, '2014-07-02 19:59:00', 'Embarcadero at Bryant', 54, 582, 'Customer', 94965),
	(349130, 357, '2014-07-02 19:48:00', '2nd at Folsom', 62, '2014-07-02 19:53:00', '5th at Howard', 57, 314, 'Subscriber', 94103),
	(349131, 526, '2014-07-02 19:48:00', 'Market at 4th', 76, '2014-07-02 19:57:00', 'Steuart at Market', 74, 585, 'Customer', 1012),
	(349132, 505, '2014-07-02 19:49:00', 'Market at 4th', 76, '2014-07-02 19:57:00', 'Steuart at Market', 74, 452, 'Customer', 1012),
	(349133, 416, '2014-07-02 19:50:00', 'Powell Street BART (bis)', 39, '2014-07-02 19:57:00', 'Market at 10th', 67, 479, 'Subscriber', 94103),
	(349134, 410, '2014-07-02 19:50:00', 'Powell Street BART (bis)', 39, '2014-07-02 19:57:00', 'Market at 10th', 67, 557, 'Subscriber', 94107),
	(349135, 617, '2014-07-02 19:51:00', '2nd at South Park', 64, '2014-07-02 20:01:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94107),
	(349137, 1075, '2014-07-02 19:53:00', 'Commercial at Montgomery', 45, '2014-07-02 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94070),
	(349138, 234, '2014-07-02 19:54:00', 'Post at Kearney', 47, '2014-07-02 19:58:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94116),
	(349139, 217, '2014-07-02 19:57:00', 'Post at Kearney', 47, '2014-07-02 20:01:00', 'Steuart at Market', 74, 567, 'Subscriber', 94501),
	(349140, 795, '2014-07-02 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 20:11:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94127),
	(349141, 768, '2014-07-02 19:58:00', 'Embarcadero at Bryant', 54, '2014-07-02 20:11:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94107),
	(349142, 575, '2014-07-02 20:00:00', 'Clay at Battery', 41, '2014-07-02 20:09:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94103),
	(349143, 272, '2014-07-02 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 20:06:00', '2nd at South Park', 64, 269, 'Subscriber', 94105),
	(349144, 404, '2014-07-02 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 20:08:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(349145, 849, '2014-07-02 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 20:16:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 1012),
	(349146, 820, '2014-07-02 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-02 20:16:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 1012),
	(349147, 490, '2014-07-02 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 20:11:00', 'Market at Sansome', 77, 566, 'Subscriber', 94611),
	(349149, 448, '2014-07-02 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 20:11:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94607),
	(349150, 400, '2014-07-02 20:05:00', 'Beale at Market', 56, '2014-07-02 20:12:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94118),
	(349151, 535, '2014-07-02 20:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-02 20:19:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94109),
	(349152, 705, '2014-07-02 20:10:00', 'Market at Sansome', 77, '2014-07-02 20:22:00', 'Market at 10th', 67, 419, 'Subscriber', 94104),
	(349153, 683, '2014-07-02 20:10:00', 'Market at Sansome', 77, '2014-07-02 20:22:00', 'Market at 10th', 67, 284, 'Subscriber', 94102),
	(349154, 829, '2014-07-02 20:11:00', 'Clay at Battery', 41, '2014-07-02 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94025),
	(349155, 649, '2014-07-02 20:14:00', 'Embarcadero at Sansome', 60, '2014-07-02 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94602),
	(349156, 286, '2014-07-02 20:14:00', 'Howard at 2nd', 63, '2014-07-02 20:19:00', '2nd at Townsend', 61, 271, 'Subscriber', 94112),
	(349157, 268, '2014-07-02 20:14:00', '2nd at South Park', 64, '2014-07-02 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94107),
	(349158, 456, '2014-07-02 20:16:00', 'Powell Street BART (bis)', 39, '2014-07-02 20:23:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94404),
	(349159, 262, '2014-07-02 20:16:00', '2nd at South Park', 64, '2014-07-02 20:21:00', 'Market at Sansome', 77, 536, 'Subscriber', 94588),
	(349160, 814, '2014-07-02 20:19:00', 'Davis at Jackson', 42, '2014-07-02 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94301),
	(349161, 466, '2014-07-02 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 20:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94105),
	(349162, 237, '2014-07-02 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 20:25:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94595),
	(349166, 134, '2014-07-02 20:25:00', 'Market at 10th', 67, '2014-07-02 20:27:00', 'Civic Center BART (7th at Market)', 72, 479, 'Subscriber', 94108),
	(349168, 454, '2014-07-02 20:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-02 20:36:00', 'Market at 4th', 76, 306, 'Subscriber', 94109),
	(349169, 9415, '2014-07-02 20:28:00', 'Market at 4th', 76, '2014-07-02 23:05:00', 'Civic Center BART (7th at Market)', 72, 189, 'Customer', 94806),
	(349171, 376, '2014-07-02 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 20:45:00', '2nd at Folsom', 62, 634, 'Subscriber', 94107),
	(349172, 354, '2014-07-02 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 20:45:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(349173, 426, '2014-07-02 20:41:00', 'Post at Kearney', 47, '2014-07-02 20:48:00', '5th at Howard', 57, 331, 'Subscriber', 95032),
	(349174, 540, '2014-07-02 20:43:00', '2nd at South Park', 64, '2014-07-02 20:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94945),
	(349175, 849, '2014-07-02 20:44:00', '2nd at Folsom', 62, '2014-07-02 20:58:00', 'Washington at Kearney', 46, 687, 'Subscriber', 94133),
	(349176, 562, '2014-07-02 20:45:00', 'Golden Gate at Polk', 59, '2014-07-02 20:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94530),
	(349177, 588, '2014-07-02 20:46:00', '2nd at Folsom', 62, '2014-07-02 20:56:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94103),
	(349179, 384, '2014-07-02 20:51:00', 'Market at 10th', 67, '2014-07-02 20:57:00', '5th at Howard', 57, 535, 'Customer', 2111),
	(349180, 171, '2014-07-02 20:55:00', 'Steuart at Market', 74, '2014-07-02 20:58:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94707),
	(349181, 337, '2014-07-02 21:00:00', 'Broadway St at Battery St', 82, '2014-07-02 21:05:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94111),
	(349182, 176, '2014-07-02 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 21:03:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(349183, 459, '2014-07-02 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-02 21:08:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(349184, 458, '2014-07-02 21:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 21:09:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94105),
	(349185, 447, '2014-07-02 21:02:00', 'Townsend at 7th', 65, '2014-07-02 21:09:00', '2nd at South Park', 64, 605, 'Subscriber', 94107),
	(349186, 1101, '2014-07-02 21:08:00', 'Embarcadero at Bryant', 54, '2014-07-02 21:27:00', 'Grant Avenue at Columbus Avenue', 73, 537, 'Customer', 10009),
	(349187, 1065, '2014-07-02 21:09:00', 'Embarcadero at Bryant', 54, '2014-07-02 21:26:00', 'Grant Avenue at Columbus Avenue', 73, 280, 'Customer', 10009),
	(349188, 541, '2014-07-02 21:10:00', 'Steuart at Market', 74, '2014-07-02 21:19:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94103),
	(349189, 418, '2014-07-02 21:11:00', 'Market at Sansome', 77, '2014-07-02 21:18:00', '2nd at South Park', 64, 368, 'Subscriber', 94107),
	(349190, 366, '2014-07-02 21:11:00', 'Powell Street BART (bis)', 39, '2014-07-02 21:17:00', 'Market at 4th', 76, 348, 'Subscriber', 94107),
	(349191, 295, '2014-07-02 21:11:00', 'Beale at Market', 56, '2014-07-02 21:16:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94105),
	(349192, 590, '2014-07-02 21:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 21:24:00', '2nd at South Park', 64, 291, 'Subscriber', 94107),
	(349193, 305, '2014-07-02 21:14:00', 'Redwood City Caltrain Station', 22, '2014-07-02 21:19:00', 'Mezes Park', 83, 167, 'Subscriber', 94063),
	(349194, 917, '2014-07-02 21:15:00', '2nd at Townsend', 61, '2014-07-02 21:30:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94103),
	(349196, 393, '2014-07-02 21:20:00', '2nd at Townsend', 61, '2014-07-02 21:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94608),
	(349197, 442, '2014-07-02 21:21:00', 'Washington at Kearney', 46, '2014-07-02 21:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94105),
	(349198, 564, '2014-07-02 21:21:00', 'Washington at Kearney', 46, '2014-07-02 21:30:00', '5th at Howard', 57, 878, 'Subscriber', 94134),
	(349200, 1003, '2014-07-02 21:23:00', 'California Ave Caltrain Station', 36, '2014-07-02 21:40:00', 'University and Emerson', 35, 649, 'Subscriber', 94306),
	(349201, 390, '2014-07-02 21:30:00', 'Market at Sansome', 77, '2014-07-02 21:36:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94104),
	(349204, 530, '2014-07-02 21:38:00', 'Market at 4th', 76, '2014-07-02 21:47:00', 'San Francisco City Hall', 58, 306, 'Subscriber', 94107),
	(349206, 347, '2014-07-02 21:41:00', 'Market at Sansome', 77, '2014-07-02 21:47:00', '5th at Howard', 57, 569, 'Subscriber', 94107),
	(349207, 928, '2014-07-02 21:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-02 21:57:00', '2nd at Townsend', 61, 280, 'Subscriber', 94107),
	(349208, 418, '2014-07-02 21:46:00', '2nd at South Park', 64, '2014-07-02 21:53:00', 'Market at Sansome', 77, 259, 'Subscriber', 94612),
	(349210, 319, '2014-07-02 21:47:00', '2nd at South Park', 64, '2014-07-02 21:53:00', 'Market at Sansome', 77, 342, 'Subscriber', 94612),
	(349213, 662, '2014-07-02 21:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-02 22:07:00', 'Market at 10th', 67, 597, 'Subscriber', 94103),
	(349214, 684, '2014-07-02 22:00:00', '2nd at Townsend', 61, '2014-07-02 22:12:00', 'Broadway St at Battery St', 82, 457, 'Subscriber', 94133),
	(349215, 493, '2014-07-02 22:02:00', 'South Van Ness at Market', 66, '2014-07-02 22:10:00', 'Post at Kearney', 47, 362, 'Subscriber', 94104),
	(349217, 182, '2014-07-02 22:04:00', '2nd at Townsend', 61, '2014-07-02 22:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94133),
	(349218, 842, '2014-07-02 22:06:00', 'University and Emerson', 35, '2014-07-02 22:20:00', 'California Ave Caltrain Station', 36, 649, 'Subscriber', 94306),
	(349219, 833, '2014-07-02 22:06:00', 'University and Emerson', 35, '2014-07-02 22:20:00', 'California Ave Caltrain Station', 36, 179, 'Subscriber', 94306),
	(349220, 412, '2014-07-02 22:21:00', 'Powell at Post (Union Square)', 71, '2014-07-02 22:28:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 94116),
	(349221, 379, '2014-07-02 22:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-02 22:30:00', '2nd at South Park', 64, 529, 'Subscriber', 94107),
	(349222, 403, '2014-07-02 22:28:00', 'San Francisco City Hall', 58, '2014-07-02 22:35:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(349223, 406, '2014-07-02 22:28:00', 'San Francisco City Hall', 58, '2014-07-02 22:35:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(349224, 427, '2014-07-02 22:30:00', '2nd at Townsend', 61, '2014-07-02 22:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94109),
	(349225, 172, '2014-07-02 22:34:00', '2nd at Townsend', 61, '2014-07-02 22:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94133),
	(349226, 585, '2014-07-02 22:41:00', 'Washington at Kearney', 46, '2014-07-02 22:50:00', 'Beale at Market', 56, 687, 'Subscriber', 94103),
	(349227, 421, '2014-07-02 22:47:00', '2nd at Townsend', 61, '2014-07-02 22:54:00', '2nd at Folsom', 62, 271, 'Subscriber', 94122),
	(349228, 222, '2014-07-02 23:00:00', '2nd at Townsend', 61, '2014-07-02 23:04:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94960),
	(349230, 289, '2014-07-02 23:06:00', 'Embarcadero at Sansome', 60, '2014-07-02 23:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94517),
	(349232, 393, '2014-07-02 23:35:00', '5th at Howard', 57, '2014-07-02 23:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95032),
	(349233, 1397, '2014-07-02 23:36:00', 'Commercial at Montgomery', 45, '2014-07-03 00:00:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94112),
	(349234, 206, '2014-07-03 00:00:00', 'Arena Green / SAP Center', 14, '2014-07-03 00:03:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95113),
	(349235, 1395, '2014-07-03 00:24:00', 'University and Emerson', 35, '2014-07-03 00:47:00', 'San Antonio Shopping Center', 31, 155, 'Subscriber', 94301),
	(349236, 393, '2014-07-03 01:23:00', 'Powell Street BART (bis)', 39, '2014-07-03 01:29:00', 'Golden Gate at Polk', 59, 313, 'Subscriber', 94102),
	(349237, 159, '2014-07-03 01:27:00', 'Arena Green / SAP Center', 14, '2014-07-03 01:29:00', 'Santa Clara at Almaden', 4, 109, 'Subscriber', 95113),
	(349241, 129, '2014-07-03 05:25:00', 'Howard at 2nd', 63, '2014-07-03 05:27:00', 'Market at Sansome', 77, 577, 'Subscriber', 94105),
	(349242, 264, '2014-07-03 05:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 05:36:00', 'Market at Sansome', 77, 327, 'Subscriber', 94133),
	(349245, 37068, '2014-07-03 05:49:00', 'Redwood City Caltrain Station', 22, '2014-07-03 16:07:00', 'Redwood City Caltrain Station', 22, 704, 'Customer', 95126),
	(349246, 193, '2014-07-03 05:50:00', '2nd at Folsom', 62, '2014-07-03 05:53:00', 'Market at Sansome', 77, 271, 'Subscriber', 94107),
	(349248, 273, '2014-07-03 05:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 05:55:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94133),
	(349250, 700, '2014-07-03 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 06:10:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94403),
	(349251, 277, '2014-07-03 06:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 06:04:00', 'Market at Sansome', 77, 463, 'Subscriber', 94133),
	(349252, 187, '2014-07-03 06:15:00', '2nd at Townsend', 61, '2014-07-03 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94107),
	(349260, 365, '2014-07-03 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 06:33:00', '2nd at Townsend', 61, 491, 'Subscriber', 94610),
	(349262, 335, '2014-07-03 06:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 06:37:00', 'Steuart at Market', 74, 436, 'Subscriber', 94133),
	(349264, 226, '2014-07-03 06:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 06:40:00', 'Post at Kearney', 47, 444, 'Subscriber', 94010),
	(349265, 788, '2014-07-03 06:37:00', 'Japantown', 9, '2014-07-03 06:50:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95112),
	(349269, 722, '2014-07-03 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94030),
	(349270, 737, '2014-07-03 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 06:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94590),
	(349271, 628, '2014-07-03 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 06:54:00', 'Market at Sansome', 77, 391, 'Subscriber', 95008),
	(349272, 581, '2014-07-03 06:46:00', 'Embarcadero at Sansome', 60, '2014-07-03 06:55:00', '2nd at Townsend', 61, 270, 'Subscriber', 94111),
	(349273, 668, '2014-07-03 06:50:00', 'Embarcadero at Sansome', 60, '2014-07-03 07:02:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94111),
	(349277, 366, '2014-07-03 06:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 07:01:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94107),
	(349278, 212, '2014-07-03 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 07:01:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95020),
	(349279, 860, '2014-07-03 06:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94133),
	(349283, 584, '2014-07-03 07:00:00', '2nd at Townsend', 61, '2014-07-03 07:10:00', 'Beale at Market', 56, 400, 'Subscriber', 94107),
	(349284, 765, '2014-07-03 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:15:00', 'San Francisco City Hall', 58, 335, 'Subscriber', 95125),
	(349285, 841, '2014-07-03 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:17:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94061),
	(349286, 650, '2014-07-03 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:14:00', 'Market at 4th', 76, 513, 'Subscriber', 94062),
	(349287, 534, '2014-07-03 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:14:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94303),
	(349288, 682, '2014-07-03 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:17:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 95014),
	(349289, 403, '2014-07-03 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:15:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94611),
	(349290, 282, '2014-07-03 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:14:00', '2nd at South Park', 64, 424, 'Subscriber', 94602),
	(349291, 797, '2014-07-03 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:23:00', 'Golden Gate at Polk', 59, 222, 'Subscriber', 94591),
	(349292, 671, '2014-07-03 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94158),
	(349293, 43851, '2014-07-03 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Customer', NULL),
	(349294, 43805, '2014-07-03 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 44),
	(349295, 159, '2014-07-03 07:14:00', 'Townsend at 7th', 65, '2014-07-03 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94117),
	(349296, 779, '2014-07-03 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:30:00', 'Golden Gate at Polk', 59, 283, 'Subscriber', 94530),
	(349297, 357, '2014-07-03 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:23:00', 'Market at 4th', 76, 33, 'Subscriber', 94706),
	(349298, 1526, '2014-07-03 07:17:00', '2nd at Folsom', 62, '2014-07-03 07:43:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94107),
	(349299, 351, '2014-07-03 07:18:00', 'Paseo de San Antonio', 7, '2014-07-03 07:24:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95113),
	(349300, 707, '2014-07-03 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:32:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94611),
	(349301, 877, '2014-07-03 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:40:00', 'Clay at Battery', 41, 537, 'Subscriber', 94025),
	(349302, 905, '2014-07-03 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 07:43:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 94403),
	(349303, 684, '2014-07-03 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 07:40:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94102),
	(349304, 749, '2014-07-03 07:29:00', 'Steuart at Market', 74, '2014-07-03 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94610),
	(349305, 397, '2014-07-03 07:29:00', 'Embarcadero at Sansome', 60, '2014-07-03 07:36:00', 'Beale at Market', 56, 497, 'Subscriber', 94111),
	(349306, 121, '2014-07-03 07:29:00', 'Beale at Market', 56, '2014-07-03 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94122),
	(349307, 208, '2014-07-03 07:31:00', 'Davis at Jackson', 42, '2014-07-03 07:34:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94111),
	(349308, 36290, '2014-07-03 07:31:00', 'California Ave Caltrain Station', 36, '2014-07-03 17:35:00', 'California Ave Caltrain Station', 36, 230, 'Customer', 95117),
	(349309, 621, '2014-07-03 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:43:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94602),
	(349310, 668, '2014-07-03 07:32:00', 'South Van Ness at Market', 66, '2014-07-03 07:43:00', 'Beale at Market', 56, 546, 'Subscriber', 94002),
	(349313, 377, '2014-07-03 07:34:00', 'Market at 4th', 76, '2014-07-03 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94080),
	(349314, 241, '2014-07-03 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:38:00', 'Clay at Battery', 41, 332, 'Subscriber', 94105),
	(349316, 623, '2014-07-03 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94960),
	(349322, 266, '2014-07-03 07:35:00', 'Broadway St at Battery St', 82, '2014-07-03 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 687, 'Subscriber', 94597),
	(349323, 402, '2014-07-03 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 07:43:00', 'Market at 4th', 76, 366, 'Subscriber', 94133),
	(349324, 341, '2014-07-03 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 07:42:00', 'Market at Sansome', 77, 613, 'Subscriber', 94510),
	(349325, 710, '2014-07-03 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94553),
	(349326, 912, '2014-07-03 07:37:00', 'Golden Gate at Polk', 59, '2014-07-03 07:52:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94102),
	(349328, 268, '2014-07-03 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 07:44:00', '2nd at Townsend', 61, 571, 'Subscriber', 94606),
	(349329, 239, '2014-07-03 07:42:00', 'Powell at Post (Union Square)', 71, '2014-07-03 07:46:00', 'Beale at Market', 56, 373, 'Subscriber', 94109),
	(349331, 697, '2014-07-03 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:55:00', 'Davis at Jackson', 42, 348, 'Subscriber', 94030),
	(349334, 927, '2014-07-03 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:59:00', 'Davis at Jackson', 42, 404, 'Subscriber', 95112),
	(349335, 544, '2014-07-03 07:44:00', 'Spear at Folsom', 49, '2014-07-03 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94501),
	(349336, 523, '2014-07-03 07:44:00', 'Spear at Folsom', 49, '2014-07-03 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94105),
	(349337, 550, '2014-07-03 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 07:53:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94107),
	(349338, 461, '2014-07-03 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:52:00', 'Market at 4th', 76, 379, 'Subscriber', 95124),
	(349341, 847, '2014-07-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Customer', 94004),
	(349342, 601, '2014-07-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94070),
	(349343, 739, '2014-07-03 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:58:00', 'Steuart at Market', 74, 470, 'Subscriber', 94306),
	(349344, 673, '2014-07-03 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94030),
	(349345, 653, '2014-07-03 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 07:57:00', 'Market at 10th', 67, 423, 'Subscriber', 94040),
	(349348, 609, '2014-07-03 07:47:00', 'Market at 10th', 67, '2014-07-03 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94103),
	(349349, 348, '2014-07-03 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 07:53:00', 'Beale at Market', 56, 368, 'Subscriber', 94133),
	(349350, 513, '2014-07-03 07:47:00', 'Steuart at Market', 74, '2014-07-03 07:56:00', '2nd at Townsend', 61, 568, 'Subscriber', 94588),
	(349351, 424, '2014-07-03 07:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 07:55:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94706),
	(349352, 1036, '2014-07-03 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Customer', 94402),
	(349354, 395, '2014-07-03 07:49:00', 'Paseo de San Antonio', 7, '2014-07-03 07:56:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95112),
	(349355, 211, '2014-07-03 07:50:00', 'Market at 4th', 76, '2014-07-03 07:53:00', 'Market at Sansome', 77, 617, 'Subscriber', 94107),
	(349356, 643, '2014-07-03 07:52:00', 'Palo Alto Caltrain Station', 34, '2014-07-03 08:02:00', 'California Ave Caltrain Station', 36, 249, 'Subscriber', 94530),
	(349359, 471, '2014-07-03 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-07-03 08:00:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 95112),
	(349362, 287, '2014-07-03 07:53:00', 'San Salvador at 1st', 8, '2014-07-03 07:58:00', 'MLK Library', 11, 116, 'Subscriber', 95113),
	(349365, 697, '2014-07-03 07:53:00', 'Market at Sansome', 77, '2014-07-03 08:05:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94121),
	(349367, 407, '2014-07-03 07:54:00', 'Golden Gate at Polk', 59, '2014-07-03 08:00:00', 'Market at Sansome', 77, 222, 'Subscriber', 94109),
	(349372, 397, '2014-07-03 07:55:00', '5th at Howard', 57, '2014-07-03 08:01:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94103),
	(349373, 835, '2014-07-03 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Subscriber', 94133),
	(349376, 479, '2014-07-03 07:56:00', 'Townsend at 7th', 65, '2014-07-03 08:04:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94107),
	(349377, 492, '2014-07-03 07:57:00', 'Steuart at Market', 74, '2014-07-03 08:05:00', '2nd at Townsend', 61, 567, 'Subscriber', 94941),
	(349378, 785, '2014-07-03 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:11:00', 'Beale at Market', 56, 538, 'Subscriber', 94066),
	(349379, 594, '2014-07-03 07:58:00', 'SJSU - San Salvador at 9th', 16, '2014-07-03 08:08:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95112),
	(349380, 495, '2014-07-03 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:07:00', 'Market at Sansome', 77, 380, 'Subscriber', 94404),
	(349381, 859, '2014-07-03 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:13:00', 'Beale at Market', 56, 608, 'Subscriber', 94070),
	(349385, 487, '2014-07-03 08:00:00', 'Powell at Post (Union Square)', 71, '2014-07-03 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94130),
	(349386, 651, '2014-07-03 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94070),
	(349387, 782, '2014-07-03 08:00:00', 'Steuart at Market', 74, '2014-07-03 08:13:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94526),
	(349388, 760, '2014-07-03 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94591),
	(349389, 571, '2014-07-03 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:10:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94404),
	(349390, 1103, '2014-07-03 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:20:00', 'Post at Kearney', 47, 629, 'Subscriber', 94401),
	(349391, 219, '2014-07-03 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:05:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94070),
	(349392, 792, '2014-07-03 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 08:15:00', '5th at Howard', 57, 623, 'Customer', 94589),
	(349393, 1236, '2014-07-03 08:02:00', '2nd at Townsend', 61, '2014-07-03 08:23:00', 'Clay at Battery', 41, 571, 'Subscriber', 94107),
	(349394, 521, '2014-07-03 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 08:11:00', '2nd at Townsend', 61, 526, 'Subscriber', 94904),
	(349396, 368, '2014-07-03 08:03:00', 'Embarcadero at Sansome', 60, '2014-07-03 08:09:00', 'Steuart at Market', 74, 443, 'Subscriber', 94111),
	(349398, 1105, '2014-07-03 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94133),
	(349399, 300, '2014-07-03 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:09:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94553),
	(349401, 310, '2014-07-03 08:04:00', 'Embarcadero at Sansome', 60, '2014-07-03 08:10:00', 'Clay at Battery', 41, 283, 'Subscriber', 94133),
	(349403, 407, '2014-07-03 08:06:00', '2nd at Townsend', 61, '2014-07-03 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94107),
	(349405, 495, '2014-07-03 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 95050),
	(349408, 199, '2014-07-03 08:07:00', '2nd at Townsend', 61, '2014-07-03 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(349410, 826, '2014-07-03 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:22:00', 'Beale at Market', 56, 266, 'Subscriber', 95148),
	(349412, 403, '2014-07-03 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:16:00', '5th at Howard', 57, 521, 'Subscriber', 94402),
	(349413, 293, '2014-07-03 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 08:15:00', 'Market at Sansome', 77, 495, 'Subscriber', 94602),
	(349415, 253, '2014-07-03 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 08:15:00', 'Market at 4th', 76, 407, 'Subscriber', 94107),
	(349416, 452, '2014-07-03 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 08:19:00', 'Market at Sansome', 77, 408, 'Subscriber', 94133),
	(349417, 933, '2014-07-03 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:27:00', 'Clay at Battery', 41, 624, 'Customer', NULL),
	(349418, 405, '2014-07-03 08:13:00', 'Commercial at Montgomery', 45, '2014-07-03 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94133),
	(349419, 962, '2014-07-03 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:29:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94063),
	(349422, 501, '2014-07-03 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94133),
	(349423, 678, '2014-07-03 08:14:00', 'Townsend at 7th', 65, '2014-07-03 08:25:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94107),
	(349424, 466, '2014-07-03 08:15:00', 'South Van Ness at Market', 66, '2014-07-03 08:23:00', 'Post at Kearney', 47, 548, 'Subscriber', 94122),
	(349425, 744, '2014-07-03 08:15:00', 'Townsend at 7th', 65, '2014-07-03 08:28:00', 'Market at Sansome', 77, 581, 'Subscriber', 94107),
	(349426, 634, '2014-07-03 08:17:00', 'Market at 4th', 76, '2014-07-03 08:28:00', 'Embarcadero at Sansome', 60, 379, 'Customer', 11950),
	(349427, 464, '2014-07-03 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 08:25:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94609),
	(349428, 388, '2014-07-03 08:19:00', 'Powell Street BART (bis)', 39, '2014-07-03 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94607),
	(349429, 308, '2014-07-03 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 08:24:00', '5th at Howard', 57, 507, 'Subscriber', 94114),
	(349430, 633, '2014-07-03 08:15:00', 'Steuart at Market', 74, '2014-07-03 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94705),
	(349431, 615, '2014-07-03 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94403),
	(349432, 898, '2014-07-03 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 08:34:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94611),
	(349433, 790, '2014-07-03 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:33:00', 'Beale at Market', 56, 469, 'Subscriber', 94041),
	(349434, 580, '2014-07-03 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:30:00', 'Davis at Jackson', 42, 535, 'Subscriber', 95130),
	(349435, 307, '2014-07-03 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:27:00', '5th at Howard', 57, 506, 'Subscriber', 94303),
	(349436, 244, '2014-07-03 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 08:25:00', 'Adobe on Almaden', 5, 257, 'Subscriber', 95126),
	(349437, 750, '2014-07-03 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:34:00', 'Market at 10th', 67, 528, 'Subscriber', 94061),
	(349438, 663, '2014-07-03 08:22:00', 'Market at 10th', 67, '2014-07-03 08:33:00', 'Market at Sansome', 77, 512, 'Subscriber', 94131),
	(349439, 736, '2014-07-03 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:34:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94086),
	(349440, 349, '2014-07-03 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 08:28:00', 'Market at 4th', 76, 634, 'Subscriber', 94122),
	(349441, 372, '2014-07-03 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 08:28:00', '2nd at Townsend', 61, 339, 'Subscriber', 94608),
	(349442, 987, '2014-07-03 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 08:39:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Subscriber', 94611),
	(349444, 448, '2014-07-03 08:23:00', 'Beale at Market', 56, '2014-07-03 08:31:00', '2nd at South Park', 64, 385, 'Subscriber', 94611),
	(349445, 845, '2014-07-03 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:38:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94040),
	(349446, 198, '2014-07-03 08:24:00', 'Powell at Post (Union Square)', 71, '2014-07-03 08:27:00', 'Market at Sansome', 77, 572, 'Subscriber', 94102),
	(349447, 460, '2014-07-03 08:24:00', '2nd at Townsend', 61, '2014-07-03 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94002),
	(349448, 748, '2014-07-03 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94901),
	(349449, 1061, '2014-07-03 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 08:44:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94122),
	(349450, 657, '2014-07-03 08:27:00', 'Embarcadero at Bryant', 54, '2014-07-03 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94105),
	(349451, 458, '2014-07-03 08:27:00', '2nd at Townsend', 61, '2014-07-03 08:34:00', 'Market at Sansome', 77, 330, 'Subscriber', 94107),
	(349452, 318, '2014-07-03 08:27:00', 'Davis at Jackson', 42, '2014-07-03 08:33:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94133),
	(349453, 140, '2014-07-03 08:28:00', 'Steuart at Market', 74, '2014-07-03 08:31:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94044),
	(349454, 352, '2014-07-03 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 08:35:00', '5th at Howard', 57, 652, 'Subscriber', 94618),
	(349455, 2542, '2014-07-03 08:29:00', '2nd at Folsom', 62, '2014-07-03 09:12:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 31),
	(349459, 2527, '2014-07-03 08:30:00', '2nd at Folsom', 62, '2014-07-03 09:12:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 31),
	(349460, 803, '2014-07-03 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 08:43:00', 'South Van Ness at Market', 66, 687, 'Subscriber', 9611),
	(349464, 206, '2014-07-03 08:31:00', 'Howard at 2nd', 63, '2014-07-03 08:34:00', 'Market at 4th', 76, 489, 'Subscriber', 94608),
	(349465, 318, '2014-07-03 08:31:00', 'Commercial at Montgomery', 45, '2014-07-03 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94939),
	(349466, 348, '2014-07-03 08:32:00', 'San Antonio Caltrain Station', 29, '2014-07-03 08:38:00', 'San Antonio Shopping Center', 31, 67, 'Subscriber', 94550),
	(349467, 796, '2014-07-03 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:46:00', 'Market at Sansome', 77, 280, 'Subscriber', 94107),
	(349468, 828, '2014-07-03 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:46:00', 'Market at Sansome', 77, 605, 'Subscriber', 94107),
	(349469, 121, '2014-07-03 08:35:00', 'Davis at Jackson', 42, '2014-07-03 08:37:00', 'Broadway St at Battery St', 82, 535, 'Subscriber', 95130),
	(349470, 394, '2014-07-03 08:35:00', 'Ryland Park', 84, '2014-07-03 08:42:00', 'San Jose Government Center', 80, 206, 'Subscriber', 95112),
	(349471, 240, '2014-07-03 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 08:39:00', 'Davis at Jackson', 42, 583, 'Subscriber', 94117),
	(349472, 327, '2014-07-03 08:36:00', 'Market at 10th', 67, '2014-07-03 08:41:00', 'Market at 4th', 76, 423, 'Subscriber', 94129),
	(349473, 1043, '2014-07-03 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:53:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94107),
	(349474, 352, '2014-07-03 08:37:00', 'Market at 10th', 67, '2014-07-03 08:43:00', 'Market at 4th', 76, 284, 'Subscriber', 94102),
	(349475, 910, '2014-07-03 08:37:00', 'Market at Sansome', 77, '2014-07-03 08:52:00', '2nd at Folsom', 62, 566, 'Subscriber', 94553),
	(349476, 255, '2014-07-03 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 08:42:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94102),
	(349477, 327, '2014-07-03 08:38:00', 'Embarcadero at Bryant', 54, '2014-07-03 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94105),
	(349479, 632, '2014-07-03 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-03 08:49:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94105),
	(349480, 255, '2014-07-03 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94105),
	(349481, 596, '2014-07-03 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-03 08:49:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94105),
	(349482, 233, '2014-07-03 08:41:00', 'Market at Sansome', 77, '2014-07-03 08:45:00', '2nd at Folsom', 62, 512, 'Subscriber', 94119),
	(349483, 626, '2014-07-03 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94107),
	(349484, 377, '2014-07-03 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 08:47:00', 'Market at 4th', 76, 625, 'Subscriber', 94558),
	(349485, 455, '2014-07-03 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 08:50:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94102),
	(349486, 699, '2014-07-03 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94133),
	(349487, 407, '2014-07-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:51:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94025),
	(349488, 329, '2014-07-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Subscriber', 94025),
	(349489, 654, '2014-07-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:55:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 95131),
	(349490, 1004, '2014-07-03 08:44:00', 'Embarcadero at Sansome', 60, '2014-07-03 09:01:00', 'Market at 4th', 76, 265, 'Customer', 11950),
	(349491, 875, '2014-07-03 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:59:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94025),
	(349492, 468, '2014-07-03 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 08:52:00', 'Post at Kearney', 47, 526, 'Subscriber', 94501),
	(349493, 624, '2014-07-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 95134),
	(349494, 535, '2014-07-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:54:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 95014),
	(349495, 556, '2014-07-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94040),
	(349496, 841, '2014-07-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94403),
	(349497, 397, '2014-07-03 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:52:00', '2nd at Folsom', 62, 281, 'Subscriber', 94065),
	(349498, 590, '2014-07-03 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 08:56:00', 'Embarcadero at Folsom', 51, 403, 'Subscriber', 94070),
	(349499, 602, '2014-07-03 08:47:00', 'Golden Gate at Polk', 59, '2014-07-03 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94109),
	(349501, 250, '2014-07-03 08:47:00', '2nd at South Park', 64, '2014-07-03 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94105),
	(349502, 1013, '2014-07-03 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 09:04:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94611),
	(349503, 405, '2014-07-03 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 08:54:00', '2nd at South Park', 64, 363, 'Subscriber', 94710),
	(349504, 481, '2014-07-03 08:48:00', 'Market at Sansome', 77, '2014-07-03 08:56:00', '2nd at South Park', 64, 327, 'Subscriber', 94568),
	(349505, 346, '2014-07-03 08:48:00', '2nd at Folsom', 62, '2014-07-03 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94107),
	(349506, 231, '2014-07-03 08:49:00', '2nd at Townsend', 61, '2014-07-03 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(349507, 364, '2014-07-03 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 08:55:00', '2nd at Townsend', 61, 273, 'Subscriber', 94706),
	(349508, 594, '2014-07-03 08:49:00', 'South Van Ness at Market', 66, '2014-07-03 08:59:00', 'Market at Sansome', 77, 687, 'Subscriber', 94103),
	(349509, 334, '2014-07-03 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 08:55:00', '5th at Howard', 57, 334, 'Subscriber', 95118),
	(349510, 420, '2014-07-03 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 08:56:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94618),
	(349512, 873, '2014-07-03 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 09:04:00', 'Market at 10th', 67, 349, 'Subscriber', 94709),
	(349513, 765, '2014-07-03 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 09:03:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94608),
	(349514, 334, '2014-07-03 08:51:00', 'Broadway St at Battery St', 82, '2014-07-03 08:56:00', 'Beale at Market', 56, 356, 'Subscriber', 94133),
	(349515, 550, '2014-07-03 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 09:00:00', 'Market at 4th', 76, 505, 'Subscriber', 94502),
	(349516, 1067, '2014-07-03 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 09:09:00', 'Embarcadero at Sansome', 60, 312, 'Customer', NULL),
	(349517, 747, '2014-07-03 08:52:00', '2nd at Folsom', 62, '2014-07-03 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94107),
	(349518, 473, '2014-07-03 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 09:00:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94568),
	(349520, 893, '2014-07-03 08:53:00', 'Spear at Folsom', 49, '2014-07-03 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94103),
	(349521, 291, '2014-07-03 08:53:00', 'Powell Street BART (bis)', 39, '2014-07-03 08:58:00', 'Market at Sansome', 77, 400, 'Subscriber', 94116),
	(349522, 535, '2014-07-03 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 09:03:00', 'Clay at Battery', 41, 576, 'Subscriber', 94103),
	(349523, 572, '2014-07-03 08:54:00', 'Golden Gate at Polk', 59, '2014-07-03 09:03:00', 'Steuart at Market', 74, 575, 'Subscriber', 94102),
	(349524, 435, '2014-07-03 08:54:00', 'Embarcadero at Bryant', 54, '2014-07-03 09:01:00', 'Embarcadero at Vallejo', 48, 431, 'Subscriber', 94105),
	(349525, 190, '2014-07-03 08:54:00', 'Embarcadero at Bryant', 54, '2014-07-03 08:57:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94044),
	(349526, 712, '2014-07-03 08:54:00', 'South Van Ness at Market', 66, '2014-07-03 09:06:00', 'Market at Sansome', 77, 561, 'Subscriber', 94117),
	(349527, 472, '2014-07-03 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 475, 'Subscriber', 94158),
	(349528, 213, '2014-07-03 08:55:00', 'Golden Gate at Polk', 59, '2014-07-03 08:58:00', 'Market at 10th', 67, 383, 'Subscriber', 94960),
	(349529, 337, '2014-07-03 08:56:00', 'Embarcadero at Bryant', 54, '2014-07-03 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94105),
	(349530, 450, '2014-07-03 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 09:04:00', '2nd at Townsend', 61, 326, 'Subscriber', 94901),
	(349531, 502, '2014-07-03 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 09:06:00', '2nd at Townsend', 61, 531, 'Subscriber', 94579),
	(349532, 341, '2014-07-03 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 09:03:00', '5th at Howard', 57, 438, 'Subscriber', 94401),
	(349533, 465, '2014-07-03 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 09:06:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94903),
	(349534, 439, '2014-07-03 08:58:00', '2nd at Townsend', 61, '2014-07-03 09:05:00', 'Steuart at Market', 74, 273, 'Subscriber', 94158),
	(349535, 236, '2014-07-03 08:58:00', 'Beale at Market', 56, '2014-07-03 09:02:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94703),
	(349536, 500, '2014-07-03 08:58:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 09:06:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94598),
	(349537, 631, '2014-07-03 08:59:00', 'Beale at Market', 56, '2014-07-03 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94618),
	(349538, 569, '2014-07-03 08:55:00', 'Golden Gate at Polk', 59, '2014-07-03 09:04:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94118),
	(349539, 617, '2014-07-03 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:10:00', 'Steuart at Market', 74, 355, 'Subscriber', 94403),
	(349540, 1039, '2014-07-03 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94063),
	(349541, 416, '2014-07-03 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 09:07:00', '2nd at Townsend', 61, 877, 'Subscriber', 94608),
	(349542, 623, '2014-07-03 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:11:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94087),
	(349543, 380, '2014-07-03 09:01:00', 'Market at 10th', 67, '2014-07-03 09:07:00', 'Market at 4th', 76, 618, 'Subscriber', 94102),
	(349544, 444, '2014-07-03 09:01:00', 'Powell Street BART (bis)', 39, '2014-07-03 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94117),
	(349545, 431, '2014-07-03 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:08:00', '2nd at Folsom', 62, 563, 'Subscriber', 94070),
	(349546, 275, '2014-07-03 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 09:06:00', '5th at Howard', 57, 377, 'Subscriber', 94103),
	(349547, 195, '2014-07-03 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 09:06:00', 'Santa Clara at Almaden', 4, 221, 'Subscriber', 94117),
	(349553, 374, '2014-07-03 09:04:00', 'Market at Sansome', 77, '2014-07-03 09:10:00', 'Broadway St at Battery St', 82, 400, 'Subscriber', 94132),
	(349554, 402, '2014-07-03 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:10:00', 'Howard at 2nd', 63, 598, 'Subscriber', 95112),
	(349555, 303, '2014-07-03 09:04:00', 'Embarcadero at Sansome', 60, '2014-07-03 09:09:00', 'Steuart at Market', 74, 374, 'Subscriber', 94133),
	(349556, 444, '2014-07-03 09:04:00', 'Embarcadero at Bryant', 54, '2014-07-03 09:12:00', 'Broadway St at Battery St', 82, 322, 'Subscriber', 94105),
	(349557, 454, '2014-07-03 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:12:00', 'Steuart at Market', 74, 491, 'Subscriber', 94061),
	(349558, 371, '2014-07-03 09:06:00', 'Clay at Battery', 41, '2014-07-03 09:12:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94602),
	(349559, 297, '2014-07-03 09:07:00', 'Beale at Market', 56, '2014-07-03 09:12:00', 'Broadway St at Battery St', 82, 497, 'Subscriber', 94710),
	(349560, 815, '2014-07-03 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:20:00', 'Davis at Jackson', 42, 189, 'Subscriber', 95129),
	(349561, 560, '2014-07-03 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 09:16:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94124),
	(349562, 783, '2014-07-03 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:19:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 95054),
	(349563, 217, '2014-07-03 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 09:12:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94158),
	(349564, 591, '2014-07-03 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 09:20:00', 'Steuart at Market', 74, 382, 'Subscriber', 94103),
	(349565, 785, '2014-07-03 09:11:00', 'Spear at Folsom', 49, '2014-07-03 09:24:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94037),
	(349566, 345, '2014-07-03 09:11:00', 'Post at Kearney', 47, '2014-07-03 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94111),
	(349567, 360, '2014-07-03 09:11:00', 'Mountain View Caltrain Station', 28, '2014-07-03 09:17:00', 'Evelyn Park and Ride', 30, 694, 'Subscriber', 94117),
	(349568, 949, '2014-07-03 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 09:29:00', 'Market at 10th', 67, 544, 'Subscriber', 94920),
	(349569, 213, '2014-07-03 09:13:00', 'Redwood City Caltrain Station', 22, '2014-07-03 09:16:00', 'Mezes Park', 83, 35, 'Subscriber', 94010),
	(349570, 359, '2014-07-03 09:13:00', 'Market at Sansome', 77, '2014-07-03 09:19:00', '2nd at Townsend', 61, 687, 'Subscriber', 94551),
	(349571, 338, '2014-07-03 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 09:19:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94103),
	(349572, 317, '2014-07-03 09:14:00', 'Powell at Post (Union Square)', 71, '2014-07-03 09:19:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94109),
	(349573, 260, '2014-07-03 09:14:00', 'South Van Ness at Market', 66, '2014-07-03 09:19:00', 'Market at 10th', 67, 464, 'Subscriber', 94103),
	(349574, 418, '2014-07-03 09:14:00', 'Market at Sansome', 77, '2014-07-03 09:21:00', '2nd at South Park', 64, 395, 'Subscriber', 94702),
	(349575, 575, '2014-07-03 09:15:00', 'Ryland Park', 84, '2014-07-03 09:24:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 95110),
	(349576, 607, '2014-07-03 09:15:00', 'Embarcadero at Sansome', 60, '2014-07-03 09:25:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94107),
	(349577, 399, '2014-07-03 09:15:00', 'Market at Sansome', 77, '2014-07-03 09:22:00', '2nd at Folsom', 62, 605, 'Subscriber', 94804),
	(349578, 633, '2014-07-03 09:15:00', 'Beale at Market', 56, '2014-07-03 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94132),
	(349579, 811, '2014-07-03 09:16:00', 'Ryland Park', 84, '2014-07-03 09:29:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95110),
	(349580, 841, '2014-07-03 09:16:00', 'Ryland Park', 84, '2014-07-03 09:30:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95110),
	(349581, 541, '2014-07-03 09:16:00', 'Embarcadero at Folsom', 51, '2014-07-03 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 95131),
	(349582, 393, '2014-07-03 09:17:00', 'Embarcadero at Bryant', 54, '2014-07-03 09:23:00', 'Clay at Battery', 41, 604, 'Subscriber', 94107),
	(349583, 309, '2014-07-03 09:13:00', 'Post at Kearney', 47, '2014-07-03 09:18:00', 'Steuart at Market', 74, 276, 'Subscriber', 94010),
	(349584, 412, '2014-07-03 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 09:25:00', 'Steuart at Market', 74, 569, 'Subscriber', 94133),
	(349587, 848, '2014-07-03 09:19:00', 'Embarcadero at Sansome', 60, '2014-07-03 09:33:00', '2nd at Townsend', 61, 379, 'Subscriber', 94133),
	(349588, 247, '2014-07-03 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:24:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94061),
	(349589, 979, '2014-07-03 09:21:00', 'Embarcadero at Sansome', 60, '2014-07-03 09:37:00', '2nd at Townsend', 61, 559, 'Subscriber', 94966),
	(349593, 503, '2014-07-03 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:29:00', 'Market at Sansome', 77, 368, 'Subscriber', 95051),
	(349598, 254, '2014-07-03 09:22:00', 'Mountain View City Hall', 27, '2014-07-03 09:26:00', 'Mountain View Caltrain Station', 28, 659, 'Subscriber', 94041),
	(349599, 565, '2014-07-03 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 09:31:00', 'Market at Sansome', 77, 394, 'Subscriber', 94122),
	(349603, 174, '2014-07-03 09:23:00', 'Post at Kearney', 47, '2014-07-03 09:26:00', 'Market at 4th', 76, 328, 'Subscriber', 94608),
	(349604, 533, '2014-07-03 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 09:32:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94043),
	(349605, 445, '2014-07-03 09:26:00', 'South Van Ness at Market', 66, '2014-07-03 09:33:00', 'Powell Street BART (bis)', 39, 413, 'Subscriber', 10009),
	(349606, 444, '2014-07-03 09:26:00', 'South Van Ness at Market', 66, '2014-07-03 09:33:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94124),
	(349607, 312, '2014-07-03 09:26:00', 'Market at 4th', 76, '2014-07-03 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94611),
	(349608, 594, '2014-07-03 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 09:36:00', 'Market at 4th', 76, 278, 'Subscriber', 94404),
	(349609, 545, '2014-07-03 09:27:00', 'Market at 10th', 67, '2014-07-03 09:36:00', 'Powell at Post (Union Square)', 71, 602, 'Subscriber', 94102),
	(349610, 417, '2014-07-03 09:28:00', 'Market at Sansome', 77, '2014-07-03 09:35:00', '2nd at South Park', 64, 581, 'Subscriber', 94544),
	(349612, 499, '2014-07-03 09:29:00', 'South Van Ness at Market', 66, '2014-07-03 09:37:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94404),
	(349613, 539, '2014-07-03 09:30:00', 'Market at 10th', 67, '2014-07-03 09:39:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94117),
	(349618, 262, '2014-07-03 09:32:00', 'Steuart at Market', 74, '2014-07-03 09:36:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 94114),
	(349619, 418, '2014-07-03 09:33:00', 'Market at Sansome', 77, '2014-07-03 09:40:00', '2nd at South Park', 64, 394, 'Subscriber', 94588),
	(349622, 389, '2014-07-03 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 09:42:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94015),
	(349623, 364, '2014-07-03 09:36:00', 'Steuart at Market', 74, '2014-07-03 09:42:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94612),
	(349624, 235, '2014-07-03 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-03 09:41:00', 'Cowper at University', 37, 68, 'Subscriber', 94133),
	(349625, 1086, '2014-07-03 09:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 09:55:00', 'Japantown', 9, 255, 'Subscriber', 95110),
	(349626, 427, '2014-07-03 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 09:46:00', 'Beale at Market', 56, 458, 'Subscriber', 94133),
	(349628, 453, '2014-07-03 09:40:00', 'Market at 10th', 67, '2014-07-03 09:48:00', 'Market at Sansome', 77, 383, 'Subscriber', 94102),
	(349629, 657, '2014-07-03 09:40:00', 'Davis at Jackson', 42, '2014-07-03 09:51:00', '2nd at Townsend', 61, 580, 'Subscriber', 94111),
	(349630, 589, '2014-07-03 09:41:00', 'Market at 10th', 67, '2014-07-03 09:50:00', 'Market at Sansome', 77, 611, 'Subscriber', 94104),
	(349631, 559, '2014-07-03 09:41:00', 'Market at 10th', 67, '2014-07-03 09:50:00', 'Market at Sansome', 77, 286, 'Subscriber', 94102),
	(349632, 574, '2014-07-03 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 09:51:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94610),
	(349633, 273, '2014-07-03 09:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 09:48:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 94103),
	(349634, 329, '2014-07-03 09:44:00', 'Market at Sansome', 77, '2014-07-03 09:49:00', '2nd at South Park', 64, 561, 'Subscriber', 94705),
	(349636, 264, '2014-07-03 09:46:00', 'Steuart at Market', 74, '2014-07-03 09:51:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94556),
	(349637, 257, '2014-07-03 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-03 09:51:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94107),
	(349638, 125, '2014-07-03 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 09:49:00', 'Beale at Market', 56, 555, 'Subscriber', 94132),
	(349639, 248, '2014-07-03 09:47:00', 'Evelyn Park and Ride', 30, '2014-07-03 09:52:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 95129),
	(349642, 536, '2014-07-03 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94404),
	(349643, 262, '2014-07-03 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 09:54:00', '2nd at South Park', 64, 267, 'Subscriber', 95126),
	(349644, 602, '2014-07-03 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 10:00:00', 'Market at 10th', 67, 626, 'Subscriber', 94402),
	(349646, 330, '2014-07-03 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 09:56:00', 'Market at Sansome', 77, 599, 'Subscriber', 94104),
	(349647, 508, '2014-07-03 09:51:00', 'Rengstorff Avenue / California Street', 33, '2014-07-03 10:00:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94040),
	(349648, 679, '2014-07-03 09:52:00', '2nd at Townsend', 61, '2014-07-03 10:03:00', 'Powell Street BART (bis)', 39, 877, 'Subscriber', 94107),
	(349649, 894, '2014-07-03 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 10:08:00', 'Market at 10th', 67, 541, 'Subscriber', 94402),
	(349651, 190, '2014-07-03 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 09:56:00', 'Market at 10th', 67, 539, 'Subscriber', 94112),
	(349652, 134, '2014-07-03 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 09:58:00', '2nd at Townsend', 61, 451, 'Subscriber', 94158),
	(349654, 898, '2014-07-03 09:59:00', 'Golden Gate at Polk', 59, '2014-07-03 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94109),
	(349655, 802, '2014-07-03 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94901),
	(349656, 270, '2014-07-03 09:59:00', 'Howard at 2nd', 63, '2014-07-03 10:03:00', 'Embarcadero at Folsom', 51, 401, 'Subscriber', 94105),
	(349657, 512, '2014-07-03 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 10:08:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94947),
	(349658, 474, '2014-07-03 10:00:00', 'Steuart at Market', 74, '2014-07-03 10:08:00', '2nd at Townsend', 61, 276, 'Subscriber', 94044),
	(349659, 414, '2014-07-03 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 10:08:00', 'Broadway St at Battery St', 82, 479, 'Subscriber', 94110),
	(349660, 679, '2014-07-03 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 10:14:00', '2nd at South Park', 64, 440, 'Subscriber', 94945),
	(349661, 374, '2014-07-03 10:03:00', 'Commercial at Montgomery', 45, '2014-07-03 10:10:00', 'Market at 4th', 76, 603, 'Subscriber', 94122),
	(349662, 516, '2014-07-03 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 10:12:00', 'Market at 10th', 67, 515, 'Subscriber', 94107),
	(349663, 668, '2014-07-03 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 10:15:00', 'Market at 10th', 67, 439, 'Subscriber', 94065),
	(349665, 359, '2014-07-03 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 10:12:00', 'Market at Sansome', 77, 619, 'Subscriber', 94133),
	(349666, 278, '2014-07-03 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 10:11:00', '5th at Howard', 57, 487, 'Subscriber', 94402),
	(349675, 831, '2014-07-03 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 10:24:00', 'Golden Gate at Polk', 59, 371, 'Subscriber', 94105),
	(349676, 283, '2014-07-03 10:10:00', 'Beale at Market', 56, '2014-07-03 10:15:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94111),
	(349679, 389, '2014-07-03 10:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 10:20:00', 'Steuart at Market', 74, 426, 'Subscriber', 94133),
	(349680, 689, '2014-07-03 10:14:00', 'Townsend at 7th', 65, '2014-07-03 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94107),
	(349681, 518, '2014-07-03 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 10:25:00', 'Market at Sansome', 77, 461, 'Subscriber', 94107),
	(349682, 28606, '2014-07-03 10:18:00', 'Powell Street BART (bis)', 39, '2014-07-03 18:15:00', 'Powell Street BART (bis)', 39, 318, 'Customer', 28022),
	(349683, 557, '2014-07-03 10:18:00', 'Beale at Market', 56, '2014-07-03 10:27:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94606),
	(349684, 671, '2014-07-03 10:18:00', 'California Ave Caltrain Station', 36, '2014-07-03 10:30:00', 'Palo Alto Caltrain Station', 34, 179, 'Subscriber', 94025),
	(349685, 28559, '2014-07-03 10:18:00', 'Powell Street BART (bis)', 39, '2014-07-03 18:14:00', 'Powell Street BART (bis)', 39, 579, 'Customer', 28022),
	(349686, 129, '2014-07-03 10:19:00', 'Beale at Market', 56, '2014-07-03 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94105),
	(349687, 289, '2014-07-03 10:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 10:21:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94133),
	(349688, 508, '2014-07-03 10:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94103),
	(349689, 410, '2014-07-03 10:21:00', 'Paseo de San Antonio', 7, '2014-07-03 10:28:00', 'Ryland Park', 84, 688, 'Subscriber', 95112),
	(349693, 302, '2014-07-03 10:23:00', 'Post at Kearney', 47, '2014-07-03 10:28:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94111),
	(349694, 220, '2014-07-03 10:24:00', 'Commercial at Montgomery', 45, '2014-07-03 10:28:00', 'Market at Sansome', 77, 538, 'Subscriber', 94121),
	(349695, 418, '2014-07-03 10:24:00', 'Howard at 2nd', 63, '2014-07-03 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Customer', 94546),
	(349696, 564, '2014-07-03 10:25:00', 'Embarcadero at Sansome', 60, '2014-07-03 10:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94105),
	(349698, 500, '2014-07-03 10:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 10:34:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94117),
	(349699, 689, '2014-07-03 10:26:00', 'Steuart at Market', 74, '2014-07-03 10:37:00', '2nd at Folsom', 62, 470, 'Subscriber', 94704),
	(349701, 413, '2014-07-03 10:28:00', 'Beale at Market', 56, '2014-07-03 10:34:00', '2nd at South Park', 64, 555, 'Subscriber', 94563),
	(349702, 380, '2014-07-03 10:29:00', 'Market at 4th', 76, '2014-07-03 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94587),
	(349703, 165, '2014-07-03 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 10:34:00', 'Howard at 2nd', 63, 340, 'Subscriber', 94608),
	(349704, 383, '2014-07-03 10:32:00', 'Embarcadero at Bryant', 54, '2014-07-03 10:38:00', '2nd at Townsend', 61, 259, 'Subscriber', 94105),
	(349705, 591, '2014-07-03 10:32:00', '5th at Howard', 57, '2014-07-03 10:41:00', 'Market at 10th', 67, 521, 'Customer', 2111),
	(349706, 504, '2014-07-03 10:32:00', 'Post at Kearney', 47, '2014-07-03 10:40:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94108),
	(349707, 337, '2014-07-03 10:35:00', 'Powell Street BART (bis)', 39, '2014-07-03 10:40:00', 'Mechanics Plaza (Market at Battery)', 75, 877, 'Subscriber', 94112),
	(349708, 389, '2014-07-03 10:37:00', 'Embarcadero at Sansome', 60, '2014-07-03 10:43:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94105),
	(349709, 957, '2014-07-03 10:37:00', 'Townsend at 7th', 65, '2014-07-03 10:53:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94037),
	(349710, 805, '2014-07-03 10:38:00', 'Market at Sansome', 77, '2014-07-03 10:51:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94103),
	(349722, 480, '2014-07-03 10:40:00', 'Spear at Folsom', 49, '2014-07-03 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 54143),
	(349723, 477, '2014-07-03 10:40:00', 'Spear at Folsom', 49, '2014-07-03 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 54143),
	(349724, 544, '2014-07-03 10:42:00', 'Powell at Post (Union Square)', 71, '2014-07-03 10:51:00', '2nd at South Park', 64, 610, 'Subscriber', 94108),
	(349726, 372, '2014-07-03 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 10:50:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94131),
	(349727, 475, '2014-07-03 10:45:00', '2nd at Folsom', 62, '2014-07-03 10:53:00', 'Steuart at Market', 74, 512, 'Subscriber', 94105),
	(349729, 210, '2014-07-03 10:45:00', 'Post at Kearney', 47, '2014-07-03 10:49:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94133),
	(349731, 364, '2014-07-03 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 10:53:00', 'Clay at Battery', 41, 590, 'Subscriber', 94110),
	(349732, 328, '2014-07-03 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 10:53:00', '2nd at Folsom', 62, 598, 'Subscriber', 94107),
	(349733, 272, '2014-07-03 10:47:00', '2nd at Folsom', 62, '2014-07-03 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 878, 'Subscriber', 94804),
	(349734, 611, '2014-07-03 10:48:00', 'Embarcadero at Bryant', 54, '2014-07-03 10:58:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94105),
	(349735, 830, '2014-07-03 10:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 11:05:00', 'Clay at Battery', 41, 519, 'Subscriber', 94109),
	(349736, 821, '2014-07-03 10:52:00', 'Townsend at 7th', 65, '2014-07-03 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94568),
	(349737, 385, '2014-07-03 10:48:00', 'Beale at Market', 56, '2014-07-03 10:54:00', 'Broadway St at Battery St', 82, 622, 'Subscriber', 94131),
	(349738, 17042, '2014-07-03 10:53:00', 'Post at Kearney', 47, '2014-07-03 15:37:00', 'Market at 4th', 76, 337, 'Customer', 4512),
	(349739, 194, '2014-07-03 10:53:00', 'Davis at Jackson', 42, '2014-07-03 10:57:00', 'Steuart at Market', 74, 404, 'Subscriber', 94111),
	(349740, 308, '2014-07-03 10:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 10:59:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94133),
	(349741, 16940, '2014-07-03 10:54:00', 'Post at Kearney', 47, '2014-07-03 15:36:00', 'Market at 4th', 76, 362, 'Customer', 4512),
	(349742, 374, '2014-07-03 10:54:00', 'Post at Kearney', 47, '2014-07-03 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94112),
	(349743, 959, '2014-07-03 10:54:00', 'South Van Ness at Market', 66, '2014-07-03 11:10:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94102),
	(349745, 572, '2014-07-03 10:56:00', 'Powell at Post (Union Square)', 71, '2014-07-03 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94108),
	(349746, 555, '2014-07-03 10:57:00', 'Embarcadero at Bryant', 54, '2014-07-03 11:06:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94107),
	(349757, 338, '2014-07-03 11:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 11:06:00', 'Market at 4th', 76, 483, 'Subscriber', 94108),
	(349758, 95, '2014-07-03 11:06:00', 'Beale at Market', 56, '2014-07-03 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94132),
	(349759, 312, '2014-07-03 11:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 11:11:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94709),
	(349760, 738, '2014-07-03 11:07:00', 'Townsend at 7th', 65, '2014-07-03 11:19:00', 'Market at 4th', 76, 350, 'Subscriber', 94105),
	(349761, 1024, '2014-07-03 11:08:00', 'Golden Gate at Polk', 59, '2014-07-03 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94105),
	(349762, 18067, '2014-07-03 11:08:00', 'Post at Kearney', 47, '2014-07-03 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Customer', 94621),
	(349765, 17838, '2014-07-03 11:12:00', 'Post at Kearney', 47, '2014-07-03 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 94621),
	(349766, 839, '2014-07-03 11:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 11:27:00', 'Broadway St at Battery St', 82, 526, 'Subscriber', 94111),
	(349767, 520, '2014-07-03 11:14:00', '2nd at South Park', 64, '2014-07-03 11:22:00', 'Market at 4th', 76, 529, 'Subscriber', 94107),
	(349768, 445, '2014-07-03 11:15:00', 'Market at Sansome', 77, '2014-07-03 11:22:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94404),
	(349769, 289, '2014-07-03 11:15:00', 'Market at Sansome', 77, '2014-07-03 11:20:00', '2nd at South Park', 64, 599, 'Subscriber', 94114),
	(349770, 191, '2014-07-03 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 11:19:00', 'Steuart at Market', 74, 877, 'Subscriber', 94112),
	(349771, 10282, '2014-07-03 11:19:00', 'San Jose Civic Center', 3, '2014-07-03 14:10:00', 'San Jose Civic Center', 3, 209, 'Customer', 99501),
	(349774, 516, '2014-07-03 11:20:00', 'Clay at Battery', 41, '2014-07-03 11:29:00', 'Powell Street BART (bis)', 39, 283, 'Subscriber', 94111),
	(349778, 853, '2014-07-03 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 11:37:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 95129),
	(349779, 2840, '2014-07-03 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95129),
	(349780, 623, '2014-07-03 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 11:34:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 54143),
	(349781, 619, '2014-07-03 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 11:34:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 54143),
	(349782, 7037, '2014-07-03 11:27:00', 'San Jose Civic Center', 3, '2014-07-03 13:25:00', 'San Jose Civic Center', 3, 711, 'Customer', NULL),
	(349783, 409, '2014-07-03 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 11:35:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94941),
	(349784, 172, '2014-07-03 11:32:00', 'Steuart at Market', 74, '2014-07-03 11:35:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94111),
	(349785, 183, '2014-07-03 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 11:35:00', '2nd at Townsend', 61, 627, 'Subscriber', 94133),
	(349786, 715, '2014-07-03 11:32:00', 'Beale at Market', 56, '2014-07-03 11:44:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(349787, 585, '2014-07-03 11:30:00', 'Steuart at Market', 74, '2014-07-03 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94109),
	(349788, 296, '2014-07-03 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 11:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94105),
	(349789, 250, '2014-07-03 11:34:00', 'Townsend at 7th', 65, '2014-07-03 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(349791, 172, '2014-07-03 11:38:00', 'Market at 4th', 76, '2014-07-03 11:41:00', 'Post at Kearney', 47, 489, 'Subscriber', 94608),
	(349792, 5175, '2014-07-03 11:40:00', 'Mountain View Caltrain Station', 28, '2014-07-03 13:06:00', 'University and Emerson', 35, 659, 'Customer', 1),
	(349793, 394, '2014-07-03 11:43:00', 'Broadway St at Battery St', 82, '2014-07-03 11:49:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94117),
	(349794, 5005, '2014-07-03 11:43:00', 'Mountain View Caltrain Station', 28, '2014-07-03 13:06:00', 'University and Emerson', 35, 242, 'Customer', 1),
	(349799, 372, '2014-07-03 11:48:00', 'Spear at Folsom', 49, '2014-07-03 11:54:00', '2nd at South Park', 64, 345, 'Subscriber', 94105),
	(349800, 430, '2014-07-03 11:51:00', 'Market at 4th', 76, '2014-07-03 11:58:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94122),
	(349801, 75687, '2014-07-03 11:52:00', 'Howard at 2nd', 63, '2014-07-04 08:54:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94123),
	(349802, 422, '2014-07-03 11:53:00', 'South Van Ness at Market', 66, '2014-07-03 12:00:00', 'Golden Gate at Polk', 59, 377, 'Subscriber', 94103),
	(349803, 416, '2014-07-03 11:53:00', 'Powell Street BART (bis)', 39, '2014-07-03 12:00:00', 'Howard at 2nd', 63, 390, 'Subscriber', 94601),
	(349804, 418, '2014-07-03 11:54:00', 'South Van Ness at Market', 66, '2014-07-03 12:01:00', 'Golden Gate at Polk', 59, 438, 'Subscriber', 94115),
	(349805, 412, '2014-07-03 11:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 12:04:00', '5th at Howard', 57, 321, 'Subscriber', 94105),
	(349806, 210, '2014-07-03 11:58:00', 'Broadway St at Battery St', 82, '2014-07-03 12:01:00', 'Clay at Battery', 41, 497, 'Subscriber', 94132),
	(349807, 729, '2014-07-03 11:58:00', 'Davis at Jackson', 42, '2014-07-03 12:10:00', '2nd at South Park', 64, 484, 'Subscriber', 94111),
	(349808, 546, '2014-07-03 12:00:00', 'Clay at Battery', 41, '2014-07-03 12:09:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(349809, 272, '2014-07-03 12:00:00', 'San Jose City Hall', 10, '2014-07-03 12:05:00', 'San Salvador at 1st', 8, 31, 'Subscriber', 95113),
	(349811, 281, '2014-07-03 12:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 12:07:00', 'Market at Sansome', 77, 501, 'Subscriber', 94112),
	(349812, 1371, '2014-07-03 12:02:00', 'Embarcadero at Sansome', 60, '2014-07-03 12:25:00', 'Market at 4th', 76, 387, 'Customer', 1012),
	(349813, 1382, '2014-07-03 12:02:00', 'Embarcadero at Sansome', 60, '2014-07-03 12:26:00', 'Market at 4th', 76, 558, 'Customer', 1012),
	(349814, 675, '2014-07-03 12:03:00', 'Golden Gate at Polk', 59, '2014-07-03 12:14:00', 'Market at Sansome', 77, 353, 'Subscriber', 94102),
	(349815, 328, '2014-07-03 12:05:00', 'Market at 10th', 67, '2014-07-03 12:10:00', 'Market at 4th', 76, 464, 'Subscriber', 94602),
	(349816, 164, '2014-07-03 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 12:08:00', '2nd at Townsend', 61, 317, 'Subscriber', 94133),
	(349817, 662, '2014-07-03 12:05:00', 'Powell Street BART (bis)', 39, '2014-07-03 12:16:00', 'Golden Gate at Polk', 59, 324, 'Customer', 27519),
	(349818, 663, '2014-07-03 12:06:00', 'Powell Street BART (bis)', 39, '2014-07-03 12:17:00', 'Golden Gate at Polk', 59, 357, 'Customer', 27519),
	(349819, 285, '2014-07-03 12:07:00', '2nd at South Park', 64, '2014-07-03 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94105),
	(349821, 332, '2014-07-03 12:09:00', 'Ryland Park', 84, '2014-07-03 12:14:00', 'Japantown', 9, 207, 'Subscriber', 95110),
	(349822, 265, '2014-07-03 12:09:00', 'Beale at Market', 56, '2014-07-03 12:13:00', 'Market at Sansome', 77, 288, 'Subscriber', 94553),
	(349823, 884, '2014-07-03 12:12:00', 'Embarcadero at Sansome', 60, '2014-07-03 12:26:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94102),
	(349824, 681, '2014-07-03 12:13:00', 'San Jose City Hall', 10, '2014-07-03 12:24:00', 'Japantown', 9, 70, 'Subscriber', 94010),
	(349825, 695, '2014-07-03 12:13:00', 'San Jose City Hall', 10, '2014-07-03 12:24:00', 'Japantown', 9, 116, 'Subscriber', 94103),
	(349828, 317, '2014-07-03 12:15:00', 'Broadway St at Battery St', 82, '2014-07-03 12:20:00', 'Market at Sansome', 77, 322, 'Subscriber', 94105),
	(349829, 1184, '2014-07-03 12:16:00', 'Steuart at Market', 74, '2014-07-03 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94566),
	(349830, 654, '2014-07-03 12:16:00', 'Commercial at Montgomery', 45, '2014-07-03 12:27:00', 'Howard at 2nd', 63, 548, 'Customer', 97212),
	(349831, 711, '2014-07-03 12:15:00', 'Steuart at Market', 74, '2014-07-03 12:27:00', '5th at Howard', 57, 443, 'Customer', 10011),
	(349832, 651, '2014-07-03 12:16:00', 'Commercial at Montgomery', 45, '2014-07-03 12:27:00', 'Howard at 2nd', 63, 607, 'Customer', 97212),
	(349833, 489, '2014-07-03 12:17:00', '2nd at Folsom', 62, '2014-07-03 12:25:00', 'Post at Kearney', 47, 563, 'Subscriber', 94107),
	(349834, 992, '2014-07-03 12:18:00', 'Market at 10th', 67, '2014-07-03 12:35:00', '2nd at South Park', 64, 482, 'Customer', 20009),
	(349835, 951, '2014-07-03 12:19:00', 'Market at 10th', 67, '2014-07-03 12:35:00', '2nd at South Park', 64, 285, 'Customer', 20009),
	(349836, 813, '2014-07-03 12:23:00', 'Commercial at Montgomery', 45, '2014-07-03 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94123),
	(349837, 275, '2014-07-03 12:23:00', 'Market at Sansome', 77, '2014-07-03 12:27:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94306),
	(349838, 368, '2014-07-03 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 12:30:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94102),
	(349839, 627, '2014-07-03 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 12:36:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94129),
	(349840, 415, '2014-07-03 12:27:00', 'Clay at Battery', 41, '2014-07-03 12:34:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94133),
	(349842, 324, '2014-07-03 12:30:00', 'Market at Sansome', 77, '2014-07-03 12:36:00', 'Broadway St at Battery St', 82, 286, 'Subscriber', 94105),
	(349843, 1103, '2014-07-03 12:30:00', 'Market at Sansome', 77, '2014-07-03 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 32),
	(349844, 605, '2014-07-03 12:31:00', '5th at Howard', 57, '2014-07-03 12:41:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94105),
	(349845, 1056, '2014-07-03 12:31:00', 'Market at Sansome', 77, '2014-07-03 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Customer', 32),
	(349846, 452, '2014-07-03 12:32:00', 'Japantown', 9, '2014-07-03 12:39:00', 'Ryland Park', 84, 685, 'Subscriber', 95110),
	(349847, 265, '2014-07-03 12:36:00', 'Market at Sansome', 77, '2014-07-03 12:40:00', 'Clay at Battery', 41, 501, 'Subscriber', 95404),
	(349849, 297, '2014-07-03 12:37:00', 'Howard at 2nd', 63, '2014-07-03 12:42:00', '2nd at Townsend', 61, 456, 'Subscriber', 94941),
	(349850, 724, '2014-07-03 12:37:00', 'Townsend at 7th', 65, '2014-07-03 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94618),
	(349851, 422, '2014-07-03 12:37:00', '2nd at South Park', 64, '2014-07-03 12:44:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94107),
	(349852, 378, '2014-07-03 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 12:46:00', '2nd at Townsend', 61, 625, 'Subscriber', 94549),
	(349854, 456, '2014-07-03 12:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 12:49:00', 'Market at Sansome', 77, 361, 'Subscriber', 94102),
	(349855, 152, '2014-07-03 12:41:00', 'South Van Ness at Market', 66, '2014-07-03 12:44:00', 'Civic Center BART (7th at Market)', 72, 652, 'Subscriber', 94703),
	(349856, 1218, '2014-07-03 12:43:00', 'California Ave Caltrain Station', 36, '2014-07-03 13:03:00', 'University and Emerson', 35, 86, 'Subscriber', 94402),
	(349857, 783, '2014-07-03 12:43:00', 'Market at Sansome', 77, '2014-07-03 12:56:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(349858, 341, '2014-07-03 12:44:00', 'Market at 10th', 67, '2014-07-03 12:49:00', '5th at Howard', 57, 515, 'Subscriber', 94102),
	(349859, 1136, '2014-07-03 12:45:00', 'Townsend at 7th', 65, '2014-07-03 13:04:00', 'Broadway St at Battery St', 82, 440, 'Subscriber', 94133),
	(349860, 629, '2014-07-03 12:45:00', 'Market at 4th', 76, '2014-07-03 12:56:00', '2nd at Townsend', 61, 423, 'Subscriber', 94102),
	(349861, 559, '2014-07-03 12:46:00', 'Embarcadero at Bryant', 54, '2014-07-03 12:55:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94105),
	(349862, 243, '2014-07-03 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 12:50:00', 'Clay at Battery', 41, 393, 'Subscriber', 94015),
	(349863, 467, '2014-07-03 12:48:00', 'Commercial at Montgomery', 45, '2014-07-03 12:56:00', '2nd at South Park', 64, 407, 'Subscriber', 94104),
	(349868, 396, '2014-07-03 12:50:00', 'Embarcadero at Vallejo', 48, '2014-07-03 12:57:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 95687),
	(349869, 253, '2014-07-03 12:51:00', 'San Salvador at 1st', 8, '2014-07-03 12:55:00', 'MLK Library', 11, 31, 'Subscriber', 95113),
	(349870, 390, '2014-07-03 12:50:00', 'Embarcadero at Vallejo', 48, '2014-07-03 12:57:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 95687),
	(349871, 160, '2014-07-03 12:53:00', 'Post at Kearney', 47, '2014-07-03 12:56:00', 'Market at 4th', 76, 877, 'Subscriber', 94608),
	(349877, 379, '2014-07-03 12:54:00', 'Powell Street BART (bis)', 39, '2014-07-03 13:01:00', 'Market at Sansome', 77, 413, 'Subscriber', 94103),
	(349878, 323, '2014-07-03 12:54:00', 'Beale at Market', 56, '2014-07-03 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94044),
	(349880, 13040, '2014-07-03 12:56:00', 'Spear at Folsom', 49, '2014-07-03 16:33:00', '2nd at Townsend', 61, 503, 'Customer', 60137),
	(349881, 474, '2014-07-03 12:57:00', '2nd at South Park', 64, '2014-07-03 13:05:00', '2nd at Townsend', 61, 327, 'Subscriber', 94544),
	(349883, 534, '2014-07-03 12:58:00', '2nd at Folsom', 62, '2014-07-03 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94107),
	(349885, 649, '2014-07-03 13:00:00', 'Steuart at Market', 74, '2014-07-03 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94107),
	(349886, 626, '2014-07-03 13:00:00', 'Steuart at Market', 74, '2014-07-03 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(349887, 1280, '2014-07-03 13:01:00', 'San Antonio Shopping Center', 31, '2014-07-03 13:22:00', 'California Ave Caltrain Station', 36, 67, 'Subscriber', 94040),
	(349888, 542, '2014-07-03 13:03:00', 'Market at Sansome', 77, '2014-07-03 13:12:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94602),
	(349889, 408, '2014-07-03 13:03:00', 'Commercial at Montgomery', 45, '2014-07-03 13:10:00', 'Market at 4th', 76, 584, 'Subscriber', 94122),
	(349890, 551, '2014-07-03 13:04:00', 'Steuart at Market', 74, '2014-07-03 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94112),
	(349891, 636, '2014-07-03 13:05:00', 'Clay at Battery', 41, '2014-07-03 13:15:00', '2nd at Townsend', 61, 332, 'Subscriber', 94123),
	(349892, 575, '2014-07-03 13:06:00', 'Beale at Market', 56, '2014-07-03 13:16:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(349893, 213, '2014-07-03 13:06:00', 'Market at 10th', 67, '2014-07-03 13:10:00', 'Golden Gate at Polk', 59, 412, 'Subscriber', 94960),
	(349894, 407, '2014-07-03 13:07:00', 'Market at 4th', 76, '2014-07-03 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94952),
	(349895, 485, '2014-07-03 13:08:00', 'Market at Sansome', 77, '2014-07-03 13:16:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94102),
	(349896, 482, '2014-07-03 13:09:00', 'Market at 4th', 76, '2014-07-03 13:17:00', 'Spear at Folsom', 49, 877, 'Subscriber', 94105),
	(349897, 295, '2014-07-03 13:10:00', 'Market at 4th', 76, '2014-07-03 13:15:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94602),
	(349898, 657, '2014-07-03 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 13:21:00', 'Townsend at 7th', 65, 637, 'Customer', 94132),
	(349899, 1308, '2014-07-03 13:12:00', 'Market at 10th', 67, '2014-07-03 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 90291),
	(349900, 1203, '2014-07-03 13:13:00', 'Market at 10th', 67, '2014-07-03 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', NULL),
	(349901, 483, '2014-07-03 13:14:00', 'Howard at 2nd', 63, '2014-07-03 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94107),
	(349903, 932, '2014-07-03 13:16:00', 'Townsend at 7th', 65, '2014-07-03 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94553),
	(349904, 363, '2014-07-03 13:17:00', 'Embarcadero at Bryant', 54, '2014-07-03 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94602),
	(349905, 3976, '2014-07-03 13:22:00', 'Embarcadero at Vallejo', 48, '2014-07-03 14:28:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 32),
	(349907, 593, '2014-07-03 13:23:00', 'Howard at 2nd', 63, '2014-07-03 13:33:00', 'Commercial at Montgomery', 45, 607, 'Customer', 97212),
	(349908, 583, '2014-07-03 13:23:00', 'Howard at 2nd', 63, '2014-07-03 13:33:00', 'Commercial at Montgomery', 45, 547, 'Customer', 97212),
	(349909, 256, '2014-07-03 13:24:00', 'Clay at Battery', 41, '2014-07-03 13:28:00', 'Market at Sansome', 77, 501, 'Subscriber', 95404),
	(349910, 334, '2014-07-03 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 13:30:00', 'Beale at Market', 56, 878, 'Subscriber', 94704),
	(349911, 502, '2014-07-03 13:27:00', 'Market at Sansome', 77, '2014-07-03 13:35:00', '5th at Howard', 57, 572, 'Subscriber', 94117),
	(349912, 280, '2014-07-03 13:27:00', 'Market at 4th', 76, '2014-07-03 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94102),
	(349914, 612, '2014-07-03 13:27:00', 'Market at 4th', 76, '2014-07-03 13:38:00', '2nd at South Park', 64, 630, 'Subscriber', 94107),
	(349915, 164, '2014-07-03 13:28:00', '2nd at Folsom', 62, '2014-07-03 13:30:00', '2nd at South Park', 64, 448, 'Subscriber', 94544),
	(349916, 770, '2014-07-03 13:28:00', 'Broadway St at Battery St', 82, '2014-07-03 13:40:00', '2nd at Townsend', 61, 286, 'Subscriber', 94123),
	(349917, 1264, '2014-07-03 13:31:00', 'Davis at Jackson', 42, '2014-07-03 13:52:00', 'Market at Sansome', 77, 619, 'Subscriber', 94306),
	(349918, 359, '2014-07-03 13:31:00', '2nd at Townsend', 61, '2014-07-03 13:37:00', 'Steuart at Market', 74, 625, 'Subscriber', 94588),
	(349919, 362, '2014-07-03 13:33:00', 'Market at Sansome', 77, '2014-07-03 13:39:00', '2nd at South Park', 64, 322, 'Subscriber', 94117),
	(349920, 806, '2014-07-03 13:33:00', 'Market at 10th', 67, '2014-07-03 13:47:00', 'Powell Street BART (bis)', 39, 553, 'Customer', 94608),
	(349921, 775, '2014-07-03 13:34:00', 'Market at 10th', 67, '2014-07-03 13:47:00', 'Powell Street BART (bis)', 39, 238, 'Customer', 94608),
	(349922, 290, '2014-07-03 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 13:40:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94103),
	(349923, 805, '2014-07-03 13:35:00', 'Broadway St at Battery St', 82, '2014-07-03 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95130),
	(349924, 400, '2014-07-03 13:36:00', 'Ryland Park', 84, '2014-07-03 13:43:00', 'San Jose Government Center', 80, 654, 'Subscriber', 95112),
	(349925, 454, '2014-07-03 13:40:00', 'South Van Ness at Market', 66, '2014-07-03 13:47:00', 'Market at 4th', 76, 466, 'Subscriber', 94105),
	(349926, 319, '2014-07-03 13:41:00', 'Market at Sansome', 77, '2014-07-03 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94618),
	(349927, 498, '2014-07-03 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 13:50:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94133),
	(349928, 4753, '2014-07-03 13:43:00', 'Steuart at Market', 74, '2014-07-03 15:02:00', 'Embarcadero at Sansome', 60, 585, 'Customer', NULL),
	(349929, 361, '2014-07-03 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 13:51:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94517),
	(349930, 1359, '2014-07-03 13:45:00', 'Steuart at Market', 74, '2014-07-03 14:08:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 95757),
	(349931, 4600, '2014-07-03 13:46:00', 'Steuart at Market', 74, '2014-07-03 15:02:00', 'Embarcadero at Sansome', 60, 512, 'Customer', NULL),
	(349932, 790, '2014-07-03 13:48:00', '5th at Howard', 57, '2014-07-03 14:01:00', '5th at Howard', 57, 344, 'Customer', 94103),
	(349933, 257, '2014-07-03 13:49:00', '2nd at South Park', 64, '2014-07-03 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(349935, 561, '2014-07-03 13:49:00', 'Powell Street BART (bis)', 39, '2014-07-03 13:58:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94105),
	(349937, 238, '2014-07-03 13:51:00', 'Market at Sansome', 77, '2014-07-03 13:55:00', 'Market at 4th', 76, 413, 'Subscriber', 94103),
	(349938, 162, '2014-07-03 13:53:00', 'Clay at Battery', 41, '2014-07-03 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Subscriber', 94015),
	(349939, 765, '2014-07-03 13:49:00', 'Steuart at Market', 74, '2014-07-03 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94129),
	(349940, 404, '2014-07-03 13:55:00', 'Powell Street BART (bis)', 39, '2014-07-03 14:01:00', 'Market at 10th', 67, 553, 'Subscriber', 94102),
	(349941, 633, '2014-07-03 13:58:00', 'Powell Street BART (bis)', 39, '2014-07-03 14:08:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94611),
	(349942, 969, '2014-07-03 13:58:00', 'Palo Alto Caltrain Station', 34, '2014-07-03 14:14:00', 'California Ave Caltrain Station', 36, 147, 'Subscriber', 94402),
	(349943, 637, '2014-07-03 13:58:00', 'Japantown', 9, '2014-07-03 14:09:00', 'San Jose City Hall', 10, 149, 'Subscriber', 94010),
	(349944, 598, '2014-07-03 13:59:00', 'Japantown', 9, '2014-07-03 14:08:00', 'San Jose City Hall', 10, 116, 'Subscriber', 94103),
	(349945, 567, '2014-07-03 13:59:00', 'Spear at Folsom', 49, '2014-07-03 14:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94105),
	(349946, 406, '2014-07-03 13:59:00', '2nd at Townsend', 61, '2014-07-03 14:06:00', 'Market at Sansome', 77, 276, 'Subscriber', 94551),
	(349947, 263, '2014-07-03 14:00:00', '2nd at Townsend', 61, '2014-07-03 14:04:00', 'Howard at 2nd', 63, 687, 'Subscriber', 94941),
	(349948, 171, '2014-07-03 14:00:00', 'Post at Kearney', 47, '2014-07-03 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94105),
	(349949, 451, '2014-07-03 14:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 14:10:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94568),
	(349950, 182, '2014-07-03 14:04:00', '2nd at Folsom', 62, '2014-07-03 14:07:00', 'Market at Sansome', 77, 566, 'Subscriber', 95051),
	(349951, 1120, '2014-07-03 14:03:00', 'Powell at Post (Union Square)', 71, '2014-07-03 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Customer', 94608),
	(349952, 1091, '2014-07-03 14:04:00', 'Powell at Post (Union Square)', 71, '2014-07-03 14:22:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Customer', 94608),
	(349955, 351, '2014-07-03 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 14:14:00', '5th at Howard', 57, 415, 'Subscriber', 94103),
	(349956, 576, '2014-07-03 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 14:18:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94107),
	(349958, 476, '2014-07-03 14:09:00', 'Embarcadero at Bryant', 54, '2014-07-03 14:17:00', 'Beale at Market', 56, 411, 'Customer', 94107),
	(349959, 16601, '2014-07-03 14:09:00', 'Embarcadero at Vallejo', 48, '2014-07-03 18:46:00', 'Embarcadero at Vallejo', 48, 280, 'Customer', 3510),
	(349960, 337, '2014-07-03 14:09:00', 'Embarcadero at Bryant', 54, '2014-07-03 14:15:00', 'Steuart at Market', 74, 400, 'Subscriber', 94122),
	(349961, 683, '2014-07-03 14:10:00', 'Townsend at 7th', 65, '2014-07-03 14:21:00', 'Steuart at Market', 74, 424, 'Subscriber', 94526),
	(349962, 277, '2014-07-03 14:11:00', 'Townsend at 7th', 65, '2014-07-03 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94127),
	(349963, 430, '2014-07-03 14:11:00', '2nd at Folsom', 62, '2014-07-03 14:19:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94107),
	(349964, 541, '2014-07-03 14:12:00', 'Commercial at Montgomery', 45, '2014-07-03 14:21:00', 'Spear at Folsom', 49, 475, 'Subscriber', 94111),
	(349965, 1256, '2014-07-03 14:13:00', 'Powell Street BART (bis)', 39, '2014-07-03 14:34:00', 'Powell at Post (Union Square)', 71, 282, 'Customer', 94707),
	(349966, 1069, '2014-07-03 14:13:00', 'Post at Kearney', 47, '2014-07-03 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94401),
	(349967, 16306, '2014-07-03 14:14:00', 'Embarcadero at Vallejo', 48, '2014-07-03 18:46:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 15300),
	(349969, 977, '2014-07-03 14:18:00', 'Powell Street BART (bis)', 39, '2014-07-03 14:34:00', 'Civic Center BART (7th at Market)', 72, 238, 'Customer', 10011),
	(349970, 1792, '2014-07-03 14:20:00', 'Embarcadero at Bryant', 54, '2014-07-03 14:50:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 95070),
	(349972, 1518, '2014-07-03 14:25:00', 'San Antonio Caltrain Station', 29, '2014-07-03 14:50:00', 'Rengstorff Avenue / California Street', 33, 304, 'Customer', 94040),
	(349973, 262, '2014-07-03 14:25:00', 'Embarcadero at Sansome', 60, '2014-07-03 14:29:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94133),
	(349974, 748, '2014-07-03 14:27:00', 'Embarcadero at Bryant', 54, '2014-07-03 14:40:00', 'Steuart at Market', 74, 409, 'Subscriber', 94109),
	(349975, 456, '2014-07-03 14:25:00', 'Embarcadero at Folsom', 51, '2014-07-03 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94403),
	(349977, 157, '2014-07-03 14:31:00', 'Howard at 2nd', 63, '2014-07-03 14:33:00', '2nd at South Park', 64, 548, 'Customer', 10165),
	(349979, 440, '2014-07-03 14:34:00', 'San Francisco City Hall', 58, '2014-07-03 14:42:00', 'Market at 10th', 67, 418, 'Subscriber', 94133),
	(349980, 1720, '2014-07-03 14:35:00', 'Embarcadero at Sansome', 60, '2014-07-03 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Customer', 94608),
	(349981, 1657, '2014-07-03 14:35:00', 'Embarcadero at Sansome', 60, '2014-07-03 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Customer', 94608),
	(349982, 1081, '2014-07-03 14:37:00', 'Powell at Post (Union Square)', 71, '2014-07-03 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 94707),
	(349983, 1050, '2014-07-03 14:37:00', 'Powell at Post (Union Square)', 71, '2014-07-03 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 94707),
	(349984, 724, '2014-07-03 14:38:00', 'Steuart at Market', 74, '2014-07-03 14:50:00', 'Embarcadero at Bryant', 54, 424, 'Customer', 94107),
	(349986, 410, '2014-07-03 14:40:00', 'Market at 4th', 76, '2014-07-03 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94070),
	(349987, 227, '2014-07-03 14:41:00', 'Townsend at 7th', 65, '2014-07-03 14:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94611),
	(349988, 2081, '2014-07-03 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 15:15:00', 'Embarcadero at Sansome', 60, 380, 'Customer', NULL),
	(349989, 2070, '2014-07-03 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 15:15:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 90291),
	(349990, 550, '2014-07-03 14:41:00', 'Steuart at Market', 74, '2014-07-03 14:50:00', 'Embarcadero at Bryant', 54, 400, 'Customer', 92506),
	(349991, 405, '2014-07-03 14:46:00', 'Market at Sansome', 77, '2014-07-03 14:53:00', '2nd at Townsend', 61, 276, 'Subscriber', 94612),
	(349994, 8966, '2014-07-03 14:47:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:17:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 95355),
	(349995, 762, '2014-07-03 14:49:00', 'Commercial at Montgomery', 45, '2014-07-03 15:01:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94105),
	(349996, 642, '2014-07-03 14:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 15:00:00', 'Powell at Post (Union Square)', 71, 571, 'Subscriber', 94610),
	(349997, 156, '2014-07-03 14:50:00', 'Market at Sansome', 77, '2014-07-03 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94930),
	(350000, 303, '2014-07-03 14:52:00', 'Market at Sansome', 77, '2014-07-03 14:57:00', '2nd at South Park', 64, 461, 'Subscriber', 94602),
	(350001, 1077, '2014-07-03 14:52:00', 'Steuart at Market', 74, '2014-07-03 15:10:00', 'San Francisco City Hall', 58, 569, 'Subscriber', 94121),
	(350002, 8619, '2014-07-03 14:53:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:17:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 95355),
	(350003, 942, '2014-07-03 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 15:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94063),
	(350004, 8605, '2014-07-03 14:53:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:17:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 95355),
	(350006, 828, '2014-07-03 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 15:09:00', 'Post at Kearney', 47, 386, 'Subscriber', 95032),
	(350009, 329, '2014-07-03 14:57:00', 'Market at Sansome', 77, '2014-07-03 15:02:00', '2nd at Folsom', 62, 330, 'Subscriber', 94107),
	(350013, 728, '2014-07-03 14:58:00', 'Embarcadero at Folsom', 51, '2014-07-03 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95131),
	(350016, 444, '2014-07-03 14:59:00', 'South Van Ness at Market', 66, '2014-07-03 15:07:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94103),
	(350017, 570, '2014-07-03 15:00:00', 'Market at Sansome', 77, '2014-07-03 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94920),
	(350020, 870, '2014-07-03 15:02:00', 'Commercial at Montgomery', 45, '2014-07-03 15:16:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', 97212),
	(350021, 842, '2014-07-03 15:02:00', 'Commercial at Montgomery', 45, '2014-07-03 15:16:00', 'Powell at Post (Union Square)', 71, 447, 'Customer', 97212),
	(350022, 8101, '2014-07-03 15:02:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:17:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 95355),
	(350023, 234, '2014-07-03 15:03:00', 'San Antonio Shopping Center', 31, '2014-07-03 15:06:00', 'San Antonio Caltrain Station', 29, 63, 'Subscriber', 94550),
	(350024, 449, '2014-07-03 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 15:10:00', 'Washington at Kearney', 46, 385, 'Subscriber', 94030),
	(350025, 8062, '2014-07-03 15:03:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:17:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 95355),
	(350026, 267, '2014-07-03 15:03:00', 'Broadway St at Battery St', 82, '2014-07-03 15:07:00', 'Beale at Market', 56, 457, 'Subscriber', 94530),
	(350028, 497, '2014-07-03 15:04:00', '2nd at Townsend', 61, '2014-07-03 15:12:00', 'Steuart at Market', 74, 326, 'Subscriber', 94549),
	(350032, 497, '2014-07-03 15:05:00', '2nd at Townsend', 61, '2014-07-03 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94904),
	(350033, 437, '2014-07-03 15:06:00', 'Howard at 2nd', 63, '2014-07-03 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94941),
	(350035, 335, '2014-07-03 15:06:00', 'San Pedro Square', 6, '2014-07-03 15:12:00', 'MLK Library', 11, 98, 'Subscriber', 95113),
	(350039, 516, '2014-07-03 15:07:00', 'Powell Street BART (bis)', 39, '2014-07-03 15:16:00', '2nd at Folsom', 62, 516, 'Customer', NULL),
	(350040, 985, '2014-07-03 15:07:00', 'Embarcadero at Bryant', 54, '2014-07-03 15:24:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94133),
	(350041, 979, '2014-07-03 15:08:00', 'Embarcadero at Bryant', 54, '2014-07-03 15:24:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94133),
	(350042, 979, '2014-07-03 15:08:00', 'Rengstorff Avenue / California Street', 33, '2014-07-03 15:24:00', 'Castro Street and El Camino Real', 32, 304, 'Customer', 94040),
	(350048, 574, '2014-07-03 15:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94040),
	(350053, 202, '2014-07-03 15:14:00', 'Davis at Jackson', 42, '2014-07-03 15:17:00', 'Beale at Market', 56, 517, 'Subscriber', 94109),
	(350054, 422, '2014-07-03 15:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 15:20:00', 'Market at Sansome', 77, 652, 'Subscriber', 94103),
	(350056, 393, '2014-07-03 15:14:00', '2nd at South Park', 64, '2014-07-03 15:21:00', 'Market at Sansome', 77, 322, 'Subscriber', 94117),
	(350057, 411, '2014-07-03 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 15:22:00', 'Market at 4th', 76, 636, 'Subscriber', 94109),
	(350058, 504, '2014-07-03 15:15:00', '2nd at South Park', 64, '2014-07-03 15:23:00', '5th at Howard', 57, 407, 'Subscriber', 94704),
	(350060, 645, '2014-07-03 15:15:00', 'Washington at Kearney', 46, '2014-07-03 15:26:00', 'Beale at Market', 56, 309, 'Subscriber', 94133),
	(350061, 295, '2014-07-03 15:16:00', '5th at Howard', 57, '2014-07-03 15:21:00', 'Market at Sansome', 77, 473, 'Subscriber', 94107),
	(350063, 807, '2014-07-03 15:16:00', 'Embarcadero at Sansome', 60, '2014-07-03 15:30:00', '2nd at Townsend', 61, 380, 'Subscriber', 94612),
	(350064, 281, '2014-07-03 15:16:00', 'Broadway St at Battery St', 82, '2014-07-03 15:21:00', 'Beale at Market', 56, 526, 'Subscriber', 94131),
	(350065, 522, '2014-07-03 15:18:00', 'Commercial at Montgomery', 45, '2014-07-03 15:26:00', '5th at Howard', 57, 454, 'Subscriber', 94103),
	(350066, 494, '2014-07-03 15:18:00', 'Market at 4th', 76, '2014-07-03 15:26:00', 'Market at 10th', 67, 466, 'Subscriber', 94102),
	(350067, 588, '2014-07-03 15:18:00', 'Steuart at Market', 74, '2014-07-03 15:28:00', 'Market at 4th', 76, 382, 'Subscriber', 94103),
	(350068, 952, '2014-07-03 15:18:00', 'Washington at Kearney', 46, '2014-07-03 15:34:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 110100),
	(350069, 929, '2014-07-03 15:19:00', 'Washington at Kearney', 46, '2014-07-03 15:34:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 110100),
	(350070, 215, '2014-07-03 15:19:00', 'South Van Ness at Market', 66, '2014-07-03 15:22:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94709),
	(350071, 534, '2014-07-03 15:20:00', 'Beale at Market', 56, '2014-07-03 15:29:00', '2nd at South Park', 64, 411, 'Subscriber', 94107),
	(350072, 268, '2014-07-03 15:20:00', 'Post at Kearney', 47, '2014-07-03 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94608),
	(350073, 844, '2014-07-03 15:20:00', 'Commercial at Montgomery', 45, '2014-07-03 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94070),
	(350074, 256, '2014-07-03 15:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 15:26:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94107),
	(350075, 380, '2014-07-03 15:21:00', 'Howard at 2nd', 63, '2014-07-03 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94947),
	(350076, 895, '2014-07-03 15:22:00', 'Beale at Market', 56, '2014-07-03 15:37:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94109),
	(350078, 154, '2014-07-03 15:25:00', 'Market at Sansome', 77, '2014-07-03 15:27:00', 'Market at 4th', 76, 473, 'Subscriber', 94133),
	(350079, 850, '2014-07-03 15:25:00', '5th at Howard', 57, '2014-07-03 15:39:00', 'Steuart at Market', 74, 573, 'Customer', 10011),
	(350080, 791, '2014-07-03 15:27:00', 'Townsend at 7th', 65, '2014-07-03 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94611),
	(350081, 421, '2014-07-03 15:28:00', 'Post at Kearney', 47, '2014-07-03 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94158),
	(350082, 936, '2014-07-03 15:28:00', 'Market at 4th', 76, '2014-07-03 15:44:00', 'Spear at Folsom', 49, 265, 'Customer', 54143),
	(350083, 904, '2014-07-03 15:29:00', 'Market at 4th', 76, '2014-07-03 15:44:00', 'Spear at Folsom', 49, 483, 'Customer', 54143),
	(350084, 559, '2014-07-03 15:30:00', 'Embarcadero at Sansome', 60, '2014-07-03 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Customer', 90291),
	(350085, 483, '2014-07-03 15:30:00', 'Embarcadero at Sansome', 60, '2014-07-03 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', NULL),
	(350086, 600, '2014-07-03 15:32:00', 'Beale at Market', 56, '2014-07-03 15:42:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94111),
	(350091, 548, '2014-07-03 15:33:00', 'Spear at Folsom', 49, '2014-07-03 15:42:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94111),
	(350092, 1716, '2014-07-03 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 16:02:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 10023),
	(350093, 1688, '2014-07-03 15:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 16:02:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 10023),
	(350095, 489, '2014-07-03 15:35:00', 'Washington at Kearney', 46, '2014-07-03 15:43:00', 'Powell at Post (Union Square)', 71, 352, 'Subscriber', 94118),
	(350096, 599, '2014-07-03 15:36:00', 'Powell Street BART (bis)', 39, '2014-07-03 15:46:00', '2nd at South Park', 64, 334, 'Subscriber', 94704),
	(350097, 292, '2014-07-03 15:38:00', 'Davis at Jackson', 42, '2014-07-03 15:42:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94133),
	(350098, 225, '2014-07-03 15:38:00', '2nd at Townsend', 61, '2014-07-03 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94133),
	(350099, 373, '2014-07-03 15:38:00', 'Post at Kearney', 47, '2014-07-03 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94618),
	(350100, 587, '2014-07-03 15:39:00', 'Embarcadero at Sansome', 60, '2014-07-03 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94102),
	(350101, 2961, '2014-07-03 15:40:00', 'Broadway St at Battery St', 82, '2014-07-03 16:29:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 64114),
	(350102, 477, '2014-07-03 15:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 15:48:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94105),
	(350103, 5969, '2014-07-03 15:40:00', 'Broadway St at Battery St', 82, '2014-07-03 17:19:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 64114),
	(350104, 1037, '2014-07-03 15:40:00', 'Post at Kearney', 47, '2014-07-03 15:58:00', 'Steuart at Market', 74, 291, 'Customer', 95687),
	(350105, 382, '2014-07-03 15:41:00', 'Market at 10th', 67, '2014-07-03 15:47:00', '5th at Howard', 57, 419, 'Subscriber', 94107),
	(350106, 1027, '2014-07-03 15:41:00', 'Post at Kearney', 47, '2014-07-03 15:58:00', 'Steuart at Market', 74, 463, 'Customer', 95687),
	(350108, 456, '2014-07-03 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 15:48:00', '5th at Howard', 57, 345, 'Subscriber', 94706),
	(350109, 730, '2014-07-03 15:41:00', 'Beale at Market', 56, '2014-07-03 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94041),
	(350110, 647, '2014-07-03 15:44:00', '5th at Howard', 57, '2014-07-03 15:55:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(350111, 299, '2014-07-03 15:46:00', 'Evelyn Park and Ride', 30, '2014-07-03 15:51:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94117),
	(350112, 457, '2014-07-03 15:46:00', 'Townsend at 7th', 65, '2014-07-03 15:54:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94706),
	(350113, 512, '2014-07-03 15:48:00', 'Market at Sansome', 77, '2014-07-03 15:56:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94105),
	(350114, 718, '2014-07-03 15:48:00', 'Davis at Jackson', 42, '2014-07-03 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94030),
	(350115, 189, '2014-07-03 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 15:52:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94065),
	(350117, 657, '2014-07-03 15:50:00', 'Beale at Market', 56, '2014-07-03 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95050),
	(350118, 532, '2014-07-03 15:50:00', 'Embarcadero at Folsom', 51, '2014-07-03 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95122),
	(350119, 465, '2014-07-03 15:50:00', 'Steuart at Market', 74, '2014-07-03 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94061),
	(350122, 775, '2014-07-03 15:51:00', 'Market at Sansome', 77, '2014-07-03 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 652, 'Subscriber', 94103),
	(350123, 333, '2014-07-03 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95014),
	(350124, 1366, '2014-07-03 15:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 16:15:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 94707),
	(350125, 1517, '2014-07-03 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 16:18:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 94707),
	(350126, 1605, '2014-07-03 15:52:00', 'Embarcadero at Bryant', 54, '2014-07-03 16:19:00', 'South Van Ness at Market', 66, 400, 'Customer', 94117),
	(350127, 776, '2014-07-03 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94030),
	(350128, 399, '2014-07-03 15:54:00', '2nd at Townsend', 61, '2014-07-03 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Subscriber', 94901),
	(350129, 513, '2014-07-03 15:54:00', 'Townsend at 7th', 65, '2014-07-03 16:02:00', '5th at Howard', 57, 540, 'Subscriber', 94109),
	(350132, 595, '2014-07-03 15:56:00', '5th at Howard', 57, '2014-07-03 16:06:00', '5th at Howard', 57, 415, 'Customer', NULL),
	(350133, 464, '2014-07-03 15:56:00', 'Embarcadero at Folsom', 51, '2014-07-03 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94303),
	(350134, 296, '2014-07-03 15:56:00', 'Market at 10th', 67, '2014-07-03 16:01:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94109),
	(350135, 345, '2014-07-03 15:58:00', 'Howard at 2nd', 63, '2014-07-03 16:04:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94105),
	(350136, 4775, '2014-07-03 15:58:00', 'Embarcadero at Bryant', 54, '2014-07-03 17:18:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 95835),
	(350137, 952, '2014-07-03 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(350138, 1114, '2014-07-03 15:59:00', '5th at Howard', 57, '2014-07-03 16:17:00', '5th at Howard', 57, 623, 'Customer', 94103),
	(350139, 942, '2014-07-03 15:59:00', 'Beale at Market', 56, '2014-07-03 16:14:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(350140, 4710, '2014-07-03 15:59:00', 'Embarcadero at Bryant', 54, '2014-07-03 17:17:00', 'Embarcadero at Sansome', 60, 403, 'Customer', 95835),
	(350141, 1116, '2014-07-03 15:59:00', 'Mountain View Caltrain Station', 28, '2014-07-03 16:18:00', 'San Antonio Caltrain Station', 29, 88, 'Customer', 94040),
	(350142, 386, '2014-07-03 15:59:00', 'Market at Sansome', 77, '2014-07-03 16:06:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Subscriber', 94104),
	(350143, 212, '2014-07-03 16:00:00', 'San Antonio Shopping Center', 31, '2014-07-03 16:03:00', 'San Antonio Caltrain Station', 29, 155, 'Subscriber', 94610),
	(350144, 246, '2014-07-03 16:00:00', 'Market at Sansome', 77, '2014-07-03 16:04:00', 'Steuart at Market', 74, 611, 'Subscriber', 94103),
	(350145, 763, '2014-07-03 16:00:00', 'Steuart at Market', 74, '2014-07-03 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94306),
	(350147, 491, '2014-07-03 16:02:00', 'Commercial at Montgomery', 45, '2014-07-03 16:10:00', 'Powell at Post (Union Square)', 71, 475, 'Subscriber', 94118),
	(350148, 1488, '2014-07-03 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 16:29:00', 'Steuart at Market', 74, 425, 'Customer', 92506),
	(350149, 619, '2014-07-03 16:04:00', 'Beale at Market', 56, '2014-07-03 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94070),
	(350150, 350, '2014-07-03 16:04:00', 'Market at Sansome', 77, '2014-07-03 16:10:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94112),
	(350151, 1432, '2014-07-03 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 16:28:00', 'Steuart at Market', 74, 279, 'Customer', 94107),
	(350152, 575, '2014-07-03 16:05:00', 'Market at 10th', 67, '2014-07-03 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94061),
	(350154, 343, '2014-07-03 16:06:00', '5th at Howard', 57, '2014-07-03 16:12:00', '5th at Howard', 57, 454, 'Customer', NULL),
	(350155, 648, '2014-07-03 16:07:00', 'Golden Gate at Polk', 59, '2014-07-03 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94530),
	(350156, 292, '2014-07-03 16:07:00', '5th at Howard', 57, '2014-07-03 16:12:00', '5th at Howard', 57, 540, 'Customer', NULL),
	(350158, 431, '2014-07-03 16:07:00', '2nd at Townsend', 61, '2014-07-03 16:14:00', 'Market at Sansome', 77, 423, 'Subscriber', 94706),
	(350160, 888, '2014-07-03 16:09:00', 'Beale at Market', 56, '2014-07-03 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 95148),
	(350165, 226, '2014-07-03 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 16:15:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94114),
	(350166, 187, '2014-07-03 16:12:00', 'Market at 10th', 67, '2014-07-03 16:15:00', 'Civic Center BART (7th at Market)', 72, 490, 'Subscriber', 94609),
	(350169, 376, '2014-07-03 16:14:00', '2nd at Townsend', 61, '2014-07-03 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94549),
	(350170, 316, '2014-07-03 16:14:00', '2nd at South Park', 64, '2014-07-03 16:19:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(350171, 690, '2014-07-03 16:14:00', 'Commercial at Montgomery', 45, '2014-07-03 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94087),
	(350172, 698, '2014-07-03 16:14:00', 'Beale at Market', 56, '2014-07-03 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94066),
	(350173, 164, '2014-07-03 16:14:00', 'Embarcadero at Folsom', 51, '2014-07-03 16:17:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94044),
	(350176, 326, '2014-07-03 16:15:00', 'SJSU - San Salvador at 9th', 16, '2014-07-03 16:20:00', 'SJSU 4th at San Carlos', 12, 57, 'Subscriber', 94044),
	(350177, 273, '2014-07-03 16:15:00', 'Santa Clara at Almaden', 4, '2014-07-03 16:19:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94103),
	(350178, 348, '2014-07-03 16:17:00', 'Steuart at Market', 74, '2014-07-03 16:22:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94107),
	(350179, 1628, '2014-07-03 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 16:44:00', 'Embarcadero at Sansome', 60, 372, 'Customer', NULL),
	(350182, 1575, '2014-07-03 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 16:43:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 1),
	(350184, 932, '2014-07-03 16:18:00', 'Embarcadero at Sansome', 60, '2014-07-03 16:33:00', 'Market at Sansome', 77, 328, 'Customer', 94707),
	(350185, 494, '2014-07-03 16:18:00', 'Powell at Post (Union Square)', 71, '2014-07-03 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95124),
	(350186, 357, '2014-07-03 16:18:00', 'Broadway St at Battery St', 82, '2014-07-03 16:24:00', 'Beale at Market', 56, 440, 'Subscriber', 94132),
	(350187, 498, '2014-07-03 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95134),
	(350188, 704, '2014-07-03 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 16:30:00', 'Beale at Market', 56, 373, 'Subscriber', 94044),
	(350189, 832, '2014-07-03 16:19:00', 'Embarcadero at Sansome', 60, '2014-07-03 16:33:00', 'Market at Sansome', 77, 282, 'Customer', 94707),
	(350190, 4005, '2014-07-03 16:19:00', '2nd at South Park', 64, '2014-07-03 17:26:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 8691),
	(350191, 605, '2014-07-03 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Customer', 94402),
	(350192, 3950, '2014-07-03 16:20:00', '2nd at South Park', 64, '2014-07-03 17:25:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 8691),
	(350194, 572, '2014-07-03 16:20:00', 'Market at 4th', 76, '2014-07-03 16:30:00', 'Steuart at Market', 74, 634, 'Customer', 94608),
	(350196, 533, '2014-07-03 16:20:00', 'Market at 4th', 76, '2014-07-03 16:29:00', 'Steuart at Market', 74, 284, 'Customer', 94608),
	(350197, 403, '2014-07-03 16:21:00', '2nd at Folsom', 62, '2014-07-03 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(350198, 653, '2014-07-03 16:21:00', 'Post at Kearney', 47, '2014-07-03 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94040),
	(350199, 362, '2014-07-03 16:22:00', 'Market at 4th', 76, '2014-07-03 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94558),
	(350202, 815, '2014-07-03 16:22:00', 'Steuart at Market', 74, '2014-07-03 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94086),
	(350203, 1443, '2014-07-03 16:24:00', '2nd at South Park', 64, '2014-07-03 16:48:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 2223),
	(350205, 1055, '2014-07-03 16:26:00', '2nd at Townsend', 61, '2014-07-03 16:44:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94966),
	(350206, 1254, '2014-07-03 16:27:00', '2nd at South Park', 64, '2014-07-03 16:48:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 2233),
	(350207, 1272, '2014-07-03 16:27:00', '2nd at South Park', 64, '2014-07-03 16:48:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 2233),
	(350209, 1147, '2014-07-03 16:29:00', '2nd at South Park', 64, '2014-07-03 16:48:00', 'Market at 10th', 67, 395, 'Customer', 20009),
	(350210, 2007, '2014-07-03 16:29:00', 'University and Emerson', 35, '2014-07-03 17:02:00', 'University and Emerson', 35, 659, 'Customer', 94303),
	(350212, 7152, '2014-07-03 16:30:00', 'University and Emerson', 35, '2014-07-03 18:29:00', 'University and Emerson', 35, 679, 'Customer', 94303),
	(350213, 755, '2014-07-03 16:30:00', 'Beale at Market', 56, '2014-07-03 16:43:00', 'Civic Center BART (7th at Market)', 72, 440, 'Subscriber', 94553),
	(350214, 17896, '2014-07-03 16:31:00', 'SJSU 4th at San Carlos', 12, '2014-07-03 21:29:00', 'San Jose Government Center', 80, 104, 'Customer', 95404),
	(350216, 877, '2014-07-03 16:31:00', 'South Van Ness at Market', 66, '2014-07-03 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(350217, 521, '2014-07-03 16:32:00', 'Market at 10th', 67, '2014-07-03 16:41:00', 'Post at Kearney', 47, 267, 'Subscriber', 94044),
	(350218, 731, '2014-07-03 16:33:00', 'Townsend at 7th', 65, '2014-07-03 16:45:00', 'Market at Sansome', 77, 534, 'Subscriber', 94121),
	(350220, 618, '2014-07-03 16:33:00', 'South Van Ness at Market', 66, '2014-07-03 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94061),
	(350222, 622, '2014-07-03 16:34:00', 'Steuart at Market', 74, '2014-07-03 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94403),
	(350224, 440, '2014-07-03 16:34:00', '5th at Howard', 57, '2014-07-03 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94303),
	(350225, 485, '2014-07-03 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 16:43:00', 'Powell Street BART (bis)', 39, 652, 'Subscriber', 94538),
	(350226, 450, '2014-07-03 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94403),
	(350227, 212, '2014-07-03 16:35:00', 'Beale at Market', 56, '2014-07-03 16:39:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94133),
	(350228, 17610, '2014-07-03 16:36:00', 'SJSU 4th at San Carlos', 12, '2014-07-03 21:29:00', 'San Jose Government Center', 80, 82, 'Customer', 95404),
	(350229, 296, '2014-07-03 16:36:00', 'Castro Street and El Camino Real', 32, '2014-07-03 16:41:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94401),
	(350230, 596, '2014-07-03 16:36:00', 'Embarcadero at Folsom', 51, '2014-07-03 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94070),
	(350231, 621, '2014-07-03 16:37:00', 'Townsend at 7th', 65, '2014-07-03 16:47:00', 'Market at Sansome', 77, 374, 'Subscriber', 94114),
	(350232, 11706, '2014-07-03 16:37:00', 'Broadway St at Battery St', 82, '2014-07-03 19:52:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94105),
	(350233, 762, '2014-07-03 16:37:00', 'Embarcadero at Folsom', 51, '2014-07-03 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 95129),
	(350234, 374, '2014-07-03 16:37:00', 'Market at 4th', 76, '2014-07-03 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94062),
	(350235, 239, '2014-07-03 16:37:00', 'Cowper at University', 37, '2014-07-03 16:41:00', 'Palo Alto Caltrain Station', 34, 22, 'Subscriber', 94133),
	(350236, 596, '2014-07-03 16:37:00', 'Embarcadero at Folsom', 51, '2014-07-03 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94404),
	(350239, 826, '2014-07-03 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94591),
	(350240, 261, '2014-07-03 16:39:00', 'Market at 10th', 67, '2014-07-03 16:43:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94103),
	(350241, 897, '2014-07-03 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 16:54:00', 'Market at 10th', 67, 470, 'Subscriber', 94102),
	(350243, 305, '2014-07-03 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 16:45:00', 'Commercial at Montgomery', 45, 489, 'Subscriber', 94939),
	(350244, 17345, '2014-07-03 16:40:00', 'SJSU 4th at San Carlos', 12, '2014-07-03 21:29:00', 'San Jose Government Center', 80, 94, 'Customer', 95404),
	(350245, 601, '2014-07-03 16:41:00', 'San Francisco City Hall', 58, '2014-07-03 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 95125),
	(350246, 453, '2014-07-03 16:41:00', 'Howard at 2nd', 63, '2014-07-03 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94025),
	(350248, 434, '2014-07-03 16:42:00', '2nd at Townsend', 61, '2014-07-03 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94941),
	(350253, 434, '2014-07-03 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 16:51:00', '5th at Howard', 57, 540, 'Subscriber', 94303),
	(350254, 205, '2014-07-03 16:45:00', 'Commercial at Montgomery', 45, '2014-07-03 16:48:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94111),
	(350255, 368, '2014-07-03 16:46:00', 'Commercial at Montgomery', 45, '2014-07-03 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94611),
	(350256, 665, '2014-07-03 16:46:00', 'Steuart at Market', 74, '2014-07-03 16:57:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94002),
	(350259, 1688, '2014-07-03 16:47:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:15:00', 'Powell Street BART (bis)', 39, 585, 'Customer', NULL),
	(350260, 1681, '2014-07-03 16:47:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:15:00', 'Powell Street BART (bis)', 39, 353, 'Customer', NULL),
	(350261, 473, '2014-07-03 16:47:00', 'South Van Ness at Market', 66, '2014-07-03 16:55:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(350262, 11052, '2014-07-03 16:47:00', 'Broadway St at Battery St', 82, '2014-07-03 19:52:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 94105),
	(350266, 267, '2014-07-03 16:49:00', 'Castro Street and El Camino Real', 32, '2014-07-03 16:53:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94110),
	(350267, 738, '2014-07-03 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94303),
	(350268, 626, '2014-07-03 16:49:00', 'San Francisco City Hall', 58, '2014-07-03 16:59:00', 'San Francisco City Hall', 58, 306, 'Customer', 93230),
	(350269, 2128, '2014-07-03 16:51:00', 'Market at 4th', 76, '2014-07-03 17:26:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94103),
	(350270, 2118, '2014-07-03 16:51:00', 'Market at 4th', 76, '2014-07-03 17:26:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94109),
	(350271, 2300, '2014-07-03 16:52:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:30:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 75019),
	(350272, 1995, '2014-07-03 16:52:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:25:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 75019),
	(350273, 393, '2014-07-03 16:53:00', 'San Francisco City Hall', 58, '2014-07-03 16:59:00', 'San Francisco City Hall', 58, 388, 'Customer', 93230),
	(350276, 1402, '2014-07-03 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 17:18:00', 'Embarcadero at Sansome', 60, 573, 'Customer', NULL),
	(350277, 1373, '2014-07-03 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 17:17:00', 'Embarcadero at Sansome', 60, 485, 'Customer', NULL),
	(350278, 6274, '2014-07-03 16:55:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:39:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 2233),
	(350279, 392, '2014-07-03 16:55:00', '2nd at Townsend', 61, '2014-07-03 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94579),
	(350280, 394, '2014-07-03 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 17:01:00', 'Howard at 2nd', 63, 380, 'Subscriber', 94105),
	(350281, 227, '2014-07-03 16:55:00', '2nd at South Park', 64, '2014-07-03 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94602),
	(350282, 416, '2014-07-03 16:55:00', '2nd at Folsom', 62, '2014-07-03 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94122),
	(350284, 6244, '2014-07-03 16:55:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:40:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 2233),
	(350285, 6228, '2014-07-03 16:56:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:39:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 2223),
	(350286, 6454, '2014-07-03 16:56:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:43:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 2223),
	(350287, 1770, '2014-07-03 16:56:00', 'San Antonio Shopping Center', 31, '2014-07-03 17:26:00', 'University and Emerson', 35, 295, 'Subscriber', 94301),
	(350288, 920, '2014-07-03 16:58:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94063),
	(350289, 589, '2014-07-03 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94901),
	(350290, 608, '2014-07-03 16:59:00', 'Beale at Market', 56, '2014-07-03 17:09:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94107),
	(350292, 1322, '2014-07-03 17:00:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:22:00', 'Embarcadero at Sansome', 60, 482, 'Customer', 110100),
	(350293, 483, '2014-07-03 17:00:00', 'Beale at Market', 56, '2014-07-03 17:09:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94111),
	(350294, 1321, '2014-07-03 17:01:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:23:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 110100),
	(350295, 369, '2014-07-03 17:01:00', 'Howard at 2nd', 63, '2014-07-03 17:07:00', 'Market at 4th', 76, 491, 'Subscriber', 94941),
	(350296, 820, '2014-07-03 17:02:00', 'Embarcadero at Vallejo', 48, '2014-07-03 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94025),
	(350298, 774, '2014-07-03 17:03:00', 'Steuart at Market', 74, '2014-07-03 17:16:00', 'San Francisco City Hall', 58, 326, 'Subscriber', 94102),
	(350299, 199, '2014-07-03 17:04:00', 'Townsend at 7th', 65, '2014-07-03 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94070),
	(350300, 632, '2014-07-03 17:04:00', '5th at Howard', 57, '2014-07-03 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Customer', 94589),
	(350301, 804, '2014-07-03 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 17:17:00', 'San Francisco City Hall', 58, 468, 'Subscriber', 94102),
	(350302, 139, '2014-07-03 17:04:00', 'San Francisco City Hall', 58, '2014-07-03 17:06:00', 'San Francisco City Hall', 58, 310, 'Customer', 93230),
	(350303, 1053, '2014-07-03 17:04:00', 'San Francisco City Hall', 58, '2014-07-03 17:22:00', 'Powell at Post (Union Square)', 71, 335, 'Customer', 93230),
	(350304, 740, '2014-07-03 17:04:00', 'Embarcadero at Folsom', 51, '2014-07-03 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95054),
	(350305, 1215, '2014-07-03 17:06:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:26:00', '2nd at Townsend', 61, 484, 'Customer', 46),
	(350306, 1207, '2014-07-03 17:06:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:26:00', '2nd at Townsend', 61, 628, 'Customer', 46),
	(350307, 688, '2014-07-03 17:06:00', 'Powell at Post (Union Square)', 71, '2014-07-03 17:18:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94108),
	(350308, 453, '2014-07-03 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 17:14:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(350309, 661, '2014-07-03 17:07:00', 'Townsend at 7th', 65, '2014-07-03 17:18:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94568),
	(350310, 874, '2014-07-03 17:07:00', 'San Francisco City Hall', 58, '2014-07-03 17:22:00', 'Powell at Post (Union Square)', 71, 306, 'Customer', 93230),
	(350311, 8685, '2014-07-03 17:06:00', 'Howard at 2nd', 63, '2014-07-03 19:31:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94709),
	(350312, 301, '2014-07-03 17:07:00', 'Commercial at Montgomery', 45, '2014-07-03 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94960),
	(350313, 193, '2014-07-03 17:07:00', 'Embarcadero at Vallejo', 48, '2014-07-03 17:10:00', 'Steuart at Market', 74, 537, 'Subscriber', 94556),
	(350314, 227, '2014-07-03 17:08:00', 'Santa Clara at Almaden', 4, '2014-07-03 17:11:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94117),
	(350315, 457, '2014-07-03 17:08:00', 'Powell Street BART (bis)', 39, '2014-07-03 17:16:00', 'Market at 10th', 67, 652, 'Subscriber', 94103),
	(350316, 464, '2014-07-03 17:08:00', 'Market at 10th', 67, '2014-07-03 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94402),
	(350319, 227, '2014-07-03 17:10:00', 'San Jose City Hall', 10, '2014-07-03 17:14:00', 'San Salvador at 1st', 8, 149, 'Subscriber', 95113),
	(350320, 4762, '2014-07-03 17:10:00', 'University and Emerson', 35, '2014-07-03 18:29:00', 'University and Emerson', 35, 242, 'Customer', 94303),
	(350321, 687, '2014-07-03 17:10:00', 'South Van Ness at Market', 66, '2014-07-03 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 9611),
	(350323, 349, '2014-07-03 17:12:00', '2nd at Folsom', 62, '2014-07-03 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Subscriber', 94070),
	(350325, 498, '2014-07-03 17:13:00', 'Market at 4th', 76, '2014-07-03 17:21:00', 'San Francisco City Hall', 58, 413, 'Subscriber', 94102),
	(350326, 1171, '2014-07-03 17:13:00', 'San Francisco City Hall', 58, '2014-07-03 17:32:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94133),
	(350327, 1262, '2014-07-03 17:12:00', '2nd at South Park', 64, '2014-07-03 17:33:00', 'Broadway St at Battery St', 82, 363, 'Subscriber', 94109),
	(350328, 224, '2014-07-03 17:14:00', 'Market at Sansome', 77, '2014-07-03 17:18:00', 'Steuart at Market', 74, 404, 'Subscriber', 95131),
	(350329, 1062, '2014-07-03 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 17:32:00', 'Golden Gate at Polk', 59, 354, 'Customer', NULL),
	(350330, 417, '2014-07-03 17:15:00', 'Washington at Kearney', 46, '2014-07-03 17:22:00', 'Beale at Market', 56, 385, 'Subscriber', 94122),
	(350331, 657, '2014-07-03 17:17:00', 'San Francisco City Hall', 58, '2014-07-03 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(350332, 971, '2014-07-03 17:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 17:33:00', 'Japantown', 9, 127, 'Subscriber', 95112),
	(350333, 432, '2014-07-03 17:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 17:24:00', 'Paseo de San Antonio', 7, 678, 'Subscriber', 95112),
	(350334, 449, '2014-07-03 17:18:00', '5th at Howard', 57, '2014-07-03 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94401),
	(350335, 920, '2014-07-03 17:18:00', 'Embarcadero at Folsom', 51, '2014-07-03 17:34:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94103),
	(350336, 603, '2014-07-03 17:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94611),
	(350337, 288, '2014-07-03 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 17:25:00', 'Market at 4th', 76, 566, 'Subscriber', 94102),
	(350338, 411, '2014-07-03 17:20:00', 'Market at Sansome', 77, '2014-07-03 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94404),
	(350341, 576, '2014-07-03 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 17:30:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94107),
	(350342, 886, '2014-07-03 17:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 17:36:00', 'SJSU - San Salvador at 9th', 16, 233, 'Subscriber', 95126),
	(350343, 657, '2014-07-03 17:21:00', 'Embarcadero at Folsom', 51, '2014-07-03 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 268, 'Subscriber', 94107),
	(350344, 331, '2014-07-03 17:22:00', 'Market at 4th', 76, '2014-07-03 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94706),
	(350345, 844, '2014-07-03 17:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 17:36:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 95126),
	(350346, 548, '2014-07-03 17:23:00', 'Market at 4th', 76, '2014-07-03 17:32:00', 'Steuart at Market', 74, 491, 'Subscriber', 94941),
	(350348, 761, '2014-07-03 17:24:00', 'Broadway St at Battery St', 82, '2014-07-03 17:36:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94111),
	(350349, 616, '2014-07-03 17:24:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Customer', 94608),
	(350350, 777, '2014-07-03 17:25:00', 'San Jose Government Center', 80, '2014-07-03 17:38:00', 'Ryland Park', 84, 154, 'Subscriber', 95112),
	(350351, 675, '2014-07-03 17:25:00', 'Market at 4th', 76, '2014-07-03 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94102),
	(350352, 536, '2014-07-03 17:25:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 94608),
	(350353, 244, '2014-07-03 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94930),
	(350354, 763, '2014-07-03 17:28:00', 'Mountain View Caltrain Station', 28, '2014-07-03 17:41:00', 'San Antonio Shopping Center', 31, 202, 'Subscriber', 94040),
	(350355, 603, '2014-07-03 17:28:00', 'Powell Street BART (bis)', 39, '2014-07-03 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 94941),
	(350356, 235, '2014-07-03 17:28:00', 'Post at Kearney', 47, '2014-07-03 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 95032),
	(350357, 416, '2014-07-03 17:29:00', 'Powell Street BART (bis)', 39, '2014-07-03 17:36:00', 'San Francisco City Hall', 58, 620, 'Subscriber', 94102),
	(350358, 1262, '2014-07-03 17:29:00', 'Townsend at 7th', 65, '2014-07-03 17:50:00', 'Market at Sansome', 77, 339, 'Subscriber', 94117),
	(350359, 947, '2014-07-03 17:29:00', 'Embarcadero at Sansome', 60, '2014-07-03 17:45:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 75019),
	(350360, 498, '2014-07-03 17:30:00', 'San Pedro Square', 6, '2014-07-03 17:38:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94002),
	(350361, 216, '2014-07-03 17:31:00', 'Embarcadero at Vallejo', 48, '2014-07-03 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94105),
	(350362, 586, '2014-07-03 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94403),
	(350363, 410, '2014-07-03 17:32:00', '2nd at South Park', 64, '2014-07-03 17:39:00', 'Market at Sansome', 77, 448, 'Subscriber', 94544),
	(350364, 563, '2014-07-03 17:31:00', 'Beale at Market', 56, '2014-07-03 17:41:00', 'Washington at Kearney', 46, 385, 'Subscriber', 94133),
	(350365, 405, '2014-07-03 17:33:00', '2nd at Townsend', 61, '2014-07-03 17:40:00', 'Steuart at Market', 74, 627, 'Subscriber', 94606),
	(350368, 315, '2014-07-03 17:34:00', 'Paseo de San Antonio', 7, '2014-07-03 17:39:00', 'St James Park', 13, 678, 'Subscriber', 95112),
	(350369, 194, '2014-07-03 17:35:00', 'Clay at Battery', 41, '2014-07-03 17:38:00', 'Beale at Market', 56, 393, 'Subscriber', 94105),
	(350370, 347, '2014-07-03 17:35:00', 'Clay at Battery', 41, '2014-07-03 17:41:00', 'Beale at Market', 56, 604, 'Subscriber', 94703),
	(350371, 916, '2014-07-03 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 17:51:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94612),
	(350372, 514, '2014-07-03 17:37:00', 'Market at Sansome', 77, '2014-07-03 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94133),
	(350373, 229, '2014-07-03 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 17:41:00', '5th at Howard', 57, 421, 'Subscriber', 94107),
	(350374, 700, '2014-07-03 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 17:50:00', 'Ryland Park', 84, 128, 'Subscriber', 95110),
	(350375, 366, '2014-07-03 17:39:00', 'Market at 4th', 76, '2014-07-03 17:45:00', 'Market at 10th', 67, 473, 'Subscriber', 94129),
	(350376, 405, '2014-07-03 17:39:00', 'MLK Library', 11, '2014-07-03 17:46:00', 'Ryland Park', 84, 79, 'Subscriber', 95110),
	(350379, 520, '2014-07-03 17:40:00', 'Steuart at Market', 74, '2014-07-03 17:49:00', '2nd at Townsend', 61, 491, 'Customer', 94107),
	(350380, 500, '2014-07-03 17:41:00', 'Steuart at Market', 74, '2014-07-03 17:49:00', '2nd at Townsend', 61, 409, 'Customer', 92506),
	(350384, 382, '2014-07-03 17:42:00', 'Howard at 2nd', 63, '2014-07-03 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94025),
	(350386, 757, '2014-07-03 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94002),
	(350388, 1348, '2014-07-03 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 18:07:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 7030),
	(350389, 2513, '2014-07-03 17:45:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:26:00', 'South Van Ness at Market', 66, 554, 'Customer', 75019),
	(350390, 319, '2014-07-03 17:45:00', 'Market at Sansome', 77, '2014-07-03 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94112),
	(350391, 734, '2014-07-03 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 17:58:00', 'Steuart at Market', 74, 390, 'Subscriber', 94705),
	(350392, 508, '2014-07-03 17:46:00', 'Spear at Folsom', 49, '2014-07-03 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Customer', 95127),
	(350393, 649, '2014-07-03 17:47:00', '2nd at Townsend', 61, '2014-07-03 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94612),
	(350394, 619, '2014-07-03 17:47:00', '2nd at Townsend', 61, '2014-07-03 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94612),
	(350395, 2260, '2014-07-03 17:48:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:26:00', 'South Van Ness at Market', 66, 610, 'Customer', 75019),
	(350396, 2269, '2014-07-03 17:49:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:26:00', 'South Van Ness at Market', 66, 285, 'Customer', 75019),
	(350398, 814, '2014-07-03 17:49:00', 'Steuart at Market', 74, '2014-07-03 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94158),
	(350399, 537, '2014-07-03 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 17:58:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94618),
	(350400, 371, '2014-07-03 17:50:00', 'Spear at Folsom', 49, '2014-07-03 17:56:00', 'Market at Sansome', 77, 378, 'Subscriber', 94105),
	(350401, 694, '2014-07-03 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 18:02:00', 'Powell at Post (Union Square)', 71, 553, 'Subscriber', 94108),
	(350402, 644, '2014-07-03 17:52:00', 'Clay at Battery', 41, '2014-07-03 18:02:00', '2nd at Townsend', 61, 624, 'Subscriber', 94107),
	(350403, 295, '2014-07-03 17:52:00', 'San Antonio Caltrain Station', 29, '2014-07-03 17:57:00', 'San Antonio Shopping Center', 31, 198, 'Subscriber', 94040),
	(350404, 714, '2014-07-03 17:52:00', 'Market at 10th', 67, '2014-07-03 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94040),
	(350406, 254, '2014-07-03 17:53:00', 'Mountain View City Hall', 27, '2014-07-03 17:57:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94107),
	(350407, 227, '2014-07-03 17:53:00', 'Embarcadero at Folsom', 51, '2014-07-03 17:57:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94105),
	(350409, 433, '2014-07-03 17:55:00', '2nd at Folsom', 62, '2014-07-03 18:02:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94133),
	(350410, 568, '2014-07-03 17:57:00', '2nd at Townsend', 61, '2014-07-03 18:06:00', 'Davis at Jackson', 42, 491, 'Subscriber', 94111),
	(350411, 467, '2014-07-03 17:57:00', 'Market at Sansome', 77, '2014-07-03 18:05:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(350412, 293, '2014-07-03 17:59:00', '2nd at South Park', 64, '2014-07-03 18:04:00', 'Market at Sansome', 77, 449, 'Subscriber', 94702),
	(350413, 486, '2014-07-03 18:01:00', '2nd at South Park', 64, '2014-07-03 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94945),
	(350414, 398, '2014-07-03 18:02:00', 'Mountain View Caltrain Station', 28, '2014-07-03 18:08:00', 'Evelyn Park and Ride', 30, 706, 'Subscriber', 95129),
	(350415, 401, '2014-07-03 18:02:00', 'Howard at 2nd', 63, '2014-07-03 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 95112),
	(350417, 257, '2014-07-03 18:03:00', 'Market at 10th', 67, '2014-07-03 18:07:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94066),
	(350418, 676, '2014-07-03 18:05:00', 'Market at 10th', 67, '2014-07-03 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94402),
	(350419, 506, '2014-07-03 18:05:00', 'San Salvador at 1st', 8, '2014-07-03 18:13:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95113),
	(350420, 815, '2014-07-03 18:06:00', 'Market at Sansome', 77, '2014-07-03 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94107),
	(350421, 473, '2014-07-03 18:06:00', 'Embarcadero at Folsom', 51, '2014-07-03 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95014),
	(350422, 1261, '2014-07-03 18:07:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:28:00', 'Civic Center BART (7th at Market)', 72, 403, 'Customer', 94115),
	(350423, 150, '2014-07-03 18:07:00', '2nd at Folsom', 62, '2014-07-03 18:10:00', 'Market at Sansome', 77, 516, 'Subscriber', 94117),
	(350424, 415, '2014-07-03 18:07:00', 'Powell Street BART (bis)', 39, '2014-07-03 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94066),
	(350427, 1035, '2014-07-03 18:11:00', 'Townsend at 7th', 65, '2014-07-03 18:28:00', 'Golden Gate at Polk', 59, 555, 'Subscriber', 94118),
	(350428, 1042, '2014-07-03 18:11:00', 'Davis at Jackson', 42, '2014-07-03 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 95129),
	(350429, 586, '2014-07-03 18:13:00', 'Market at Sansome', 77, '2014-07-03 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95008),
	(350430, 566, '2014-07-03 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 268, 'Subscriber', 94577),
	(350433, 588, '2014-07-03 18:13:00', 'Market at 10th', 67, '2014-07-03 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94065),
	(350435, 493, '2014-07-03 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 18:23:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94105),
	(350436, 436, '2014-07-03 18:16:00', 'Clay at Battery', 41, '2014-07-03 18:23:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94107),
	(350437, 895, '2014-07-03 18:18:00', 'Market at 4th', 76, '2014-07-03 18:33:00', 'Washington at Kearney', 46, 529, 'Customer', 93230),
	(350438, 539, '2014-07-03 18:18:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:27:00', 'Steuart at Market', 74, 411, 'Subscriber', 94105),
	(350440, 848, '2014-07-03 18:19:00', 'Market at 4th', 76, '2014-07-03 18:33:00', 'Washington at Kearney', 46, 33, 'Customer', 93230),
	(350442, 468, '2014-07-03 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 18:27:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94080),
	(350443, 421, '2014-07-03 18:20:00', '5th at Howard', 57, '2014-07-03 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94402),
	(350444, 529, '2014-07-03 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 18:28:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94158),
	(350445, 656, '2014-07-03 18:20:00', 'St James Park', 13, '2014-07-03 18:31:00', 'SJSU - San Salvador at 9th', 16, 182, 'Subscriber', 95116),
	(350446, 497, '2014-07-03 18:21:00', 'Embarcadero at Sansome', 60, '2014-07-03 18:29:00', 'Clay at Battery', 41, 591, 'Customer', NULL),
	(350447, 681, '2014-07-03 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-03 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94303),
	(350448, 201, '2014-07-03 18:24:00', 'Market at 10th', 67, '2014-07-03 18:28:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94103),
	(350449, 192, '2014-07-03 18:24:00', 'Market at 10th', 67, '2014-07-03 18:28:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94103),
	(350450, 433, '2014-07-03 18:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 18:33:00', 'San Jose Civic Center', 3, 199, 'Subscriber', 95113),
	(350451, 4697, '2014-07-03 18:27:00', 'Embarcadero at Sansome', 60, '2014-07-03 19:45:00', 'Civic Center BART (7th at Market)', 72, 314, 'Customer', 95690),
	(350452, 374, '2014-07-03 18:29:00', 'Market at Sansome', 77, '2014-07-03 18:35:00', '5th at Howard', 57, 339, 'Subscriber', 94107),
	(350453, 743, '2014-07-03 18:29:00', 'Market at Sansome', 77, '2014-07-03 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 95014),
	(350454, 482, '2014-07-03 18:29:00', 'Powell Street BART (bis)', 39, '2014-07-03 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(350455, 11730, '2014-07-03 18:29:00', 'Powell Street BART (bis)', 39, '2014-07-03 21:44:00', 'Civic Center BART (7th at Market)', 72, 382, 'Customer', NULL),
	(350456, 428, '2014-07-03 18:29:00', 'Steuart at Market', 74, '2014-07-03 18:36:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94133),
	(350457, 680, '2014-07-03 18:30:00', 'Rengstorff Avenue / California Street', 33, '2014-07-03 18:41:00', 'Mountain View Caltrain Station', 28, 121, 'Customer', NULL),
	(350458, 697, '2014-07-03 18:30:00', 'Market at 4th', 76, '2014-07-03 18:42:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94102),
	(350459, 545, '2014-07-03 18:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 18:40:00', 'MLK Library', 11, 11, 'Subscriber', 95112),
	(350460, 11454, '2014-07-03 18:33:00', 'Powell Street BART (bis)', 39, '2014-07-03 21:44:00', 'Civic Center BART (7th at Market)', 72, 418, 'Customer', 10025),
	(350461, 151, '2014-07-03 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94608),
	(350462, 791, '2014-07-03 18:35:00', 'Market at Sansome', 77, '2014-07-03 18:48:00', 'Market at 10th', 67, 516, 'Subscriber', 94104),
	(350463, 3863, '2014-07-03 18:35:00', 'San Jose Civic Center', 3, '2014-07-03 19:40:00', 'San Jose Civic Center', 3, 156, 'Customer', 33160),
	(350464, 365, '2014-07-03 18:35:00', 'Market at Sansome', 77, '2014-07-03 18:42:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94102),
	(350465, 776, '2014-07-03 18:37:00', 'South Van Ness at Market', 66, '2014-07-03 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94611),
	(350466, 2030, '2014-07-03 18:38:00', 'Embarcadero at Sansome', 60, '2014-07-03 19:12:00', 'Market at 4th', 76, 259, 'Customer', 31),
	(350467, 2011, '2014-07-03 18:38:00', 'Embarcadero at Sansome', 60, '2014-07-03 19:12:00', 'Market at 4th', 76, 424, 'Customer', 31),
	(350468, 969, '2014-07-03 18:38:00', 'SJSU - San Salvador at 9th', 16, '2014-07-03 18:54:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95126),
	(350469, 963, '2014-07-03 18:39:00', 'SJSU - San Salvador at 9th', 16, '2014-07-03 18:55:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95126),
	(350470, 743, '2014-07-03 18:41:00', 'Embarcadero at Vallejo', 48, '2014-07-03 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94404),
	(350471, 445, '2014-07-03 18:41:00', 'Adobe on Almaden', 5, '2014-07-03 18:49:00', 'Paseo de San Antonio', 7, 257, 'Subscriber', 94536),
	(350472, 369, '2014-07-03 18:42:00', 'Powell Street BART (bis)', 39, '2014-07-03 18:48:00', 'Market at 10th', 67, 517, 'Subscriber', 94102),
	(350473, 209, '2014-07-03 18:44:00', '2nd at South Park', 64, '2014-07-03 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94301),
	(350474, 284, '2014-07-03 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 18:49:00', '2nd at South Park', 64, 540, 'Subscriber', 94107),
	(350475, 580, '2014-07-03 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94960),
	(350476, 651, '2014-07-03 18:46:00', 'Beale at Market', 56, '2014-07-03 18:57:00', '2nd at Townsend', 61, 452, 'Subscriber', 94107),
	(350479, 247, '2014-07-03 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Customer', 94103),
	(350480, 767, '2014-07-03 18:48:00', 'Beale at Market', 56, '2014-07-03 19:01:00', '2nd at Townsend', 61, 288, 'Subscriber', 2139),
	(350482, 384, '2014-07-03 18:54:00', 'Embarcadero at Folsom', 51, '2014-07-03 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94105),
	(350483, 420, '2014-07-03 18:55:00', 'Powell Street BART (bis)', 39, '2014-07-03 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94117),
	(350484, 509, '2014-07-03 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 19:04:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94117),
	(350485, 386, '2014-07-03 18:56:00', '2nd at Townsend', 61, '2014-07-03 19:03:00', 'Market at Sansome', 77, 624, 'Subscriber', 94705),
	(350486, 1047, '2014-07-03 18:57:00', 'Clay at Battery', 41, '2014-07-03 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94401),
	(350487, 800, '2014-07-03 18:57:00', 'Market at 10th', 67, '2014-07-03 19:10:00', 'Steuart at Market', 74, 544, 'Subscriber', 94920),
	(350488, 513, '2014-07-03 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 19:05:00', 'Steuart at Market', 74, 552, 'Subscriber', 94590),
	(350489, 273, '2014-07-03 18:57:00', 'Market at Sansome', 77, '2014-07-03 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94510),
	(350491, 2501, '2014-07-03 18:58:00', 'San Jose Civic Center', 3, '2014-07-03 19:39:00', 'San Jose Civic Center', 3, 226, 'Customer', 33160),
	(350492, 1023, '2014-07-03 18:58:00', 'Embarcadero at Sansome', 60, '2014-07-03 19:15:00', 'Powell at Post (Union Square)', 71, 291, 'Customer', 11950),
	(350493, 311, '2014-07-03 18:59:00', '2nd at Townsend', 61, '2014-07-03 19:04:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94107),
	(350494, 324, '2014-07-03 19:02:00', 'Market at Sansome', 77, '2014-07-03 19:07:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94133),
	(350495, 824, '2014-07-03 19:03:00', 'Townsend at 7th', 65, '2014-07-03 19:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94107),
	(350496, 443, '2014-07-03 19:03:00', 'Townsend at 7th', 65, '2014-07-03 19:10:00', '2nd at Townsend', 61, 309, 'Subscriber', 94105),
	(350497, 252, '2014-07-03 19:08:00', 'Post at Kearney', 47, '2014-07-03 19:13:00', 'Steuart at Market', 74, 563, 'Subscriber', 94939),
	(350502, 636, '2014-07-03 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 19:23:00', 'SJSU - San Salvador at 9th', 16, 142, 'Subscriber', 95112),
	(350503, 924, '2014-07-03 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 19:28:00', 'Powell at Post (Union Square)', 71, 619, 'Subscriber', 94107),
	(350504, 628, '2014-07-03 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 19:24:00', 'SJSU - San Salvador at 9th', 16, 188, 'Subscriber', 95112),
	(350505, 756, '2014-07-03 19:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 19:28:00', 'Market at 10th', 67, 551, 'Subscriber', 94102),
	(350506, 558, '2014-07-03 19:16:00', 'Powell Street BART (bis)', 39, '2014-07-03 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 328, 'Subscriber', 94133),
	(350507, 1095, '2014-07-03 19:17:00', 'Clay at Battery', 41, '2014-07-03 19:35:00', 'Clay at Battery', 41, 591, 'Customer', NULL),
	(350508, 639, '2014-07-03 19:20:00', '2nd at Folsom', 62, '2014-07-03 19:31:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94121),
	(350510, 444, '2014-07-03 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 19:29:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94607),
	(350511, 672, '2014-07-03 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 19:33:00', 'Embarcadero at Folsom', 51, 525, 'Subscriber', 94133),
	(350520, 1115, '2014-07-03 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-03 19:47:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94107),
	(350521, 610, '2014-07-03 19:30:00', 'Market at 4th', 76, '2014-07-03 19:40:00', 'San Francisco City Hall', 58, 566, 'Subscriber', 94102),
	(350522, 183, '2014-07-03 19:31:00', 'Embarcadero at Bryant', 54, '2014-07-03 19:34:00', 'Embarcadero at Bryant', 54, 574, 'Customer', 94107),
	(350523, 158, '2014-07-03 19:31:00', 'Embarcadero at Bryant', 54, '2014-07-03 19:34:00', 'Embarcadero at Bryant', 54, 559, 'Customer', 92506),
	(350524, 148, '2014-07-03 19:32:00', 'Embarcadero at Folsom', 51, '2014-07-03 19:34:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94107),
	(350525, 496, '2014-07-03 19:32:00', 'Embarcadero at Sansome', 60, '2014-07-03 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94602),
	(350526, 236, '2014-07-03 19:32:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 19:36:00', 'Market at 10th', 67, 535, 'Subscriber', 94103),
	(350527, 242, '2014-07-03 19:32:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 19:36:00', 'Market at 10th', 67, 473, 'Subscriber', 94103),
	(350528, 402, '2014-07-03 19:34:00', 'Embarcadero at Sansome', 60, '2014-07-03 19:41:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', NULL),
	(350529, 402, '2014-07-03 19:35:00', '2nd at South Park', 64, '2014-07-03 19:41:00', 'Market at Sansome', 77, 417, 'Subscriber', 94588),
	(350530, 328, '2014-07-03 19:36:00', 'Embarcadero at Sansome', 60, '2014-07-03 19:41:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 1),
	(350531, 312, '2014-07-03 19:36:00', 'Powell Street BART (bis)', 39, '2014-07-03 19:41:00', 'Market at 10th', 67, 545, 'Subscriber', 94044),
	(350532, 199, '2014-07-03 19:37:00', 'Beale at Market', 56, '2014-07-03 19:40:00', 'Market at Sansome', 77, 629, 'Subscriber', 94105),
	(350535, 566, '2014-07-03 19:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-03 19:49:00', '5th at Howard', 57, 439, 'Subscriber', 95032),
	(350537, 426, '2014-07-03 19:40:00', 'Clay at Battery', 41, '2014-07-03 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Customer', NULL),
	(350543, 133, '2014-07-03 19:43:00', 'Market at Sansome', 77, '2014-07-03 19:46:00', 'Beale at Market', 56, 629, 'Subscriber', 94105),
	(350544, 495, '2014-07-03 19:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 19:57:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94105),
	(350548, 390, '2014-07-03 19:58:00', 'Powell Street BART (bis)', 39, '2014-07-03 20:05:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94404),
	(350551, 521, '2014-07-03 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 20:10:00', 'Market at Sansome', 77, 368, 'Subscriber', 94611),
	(350552, 294, '2014-07-03 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 20:07:00', '2nd at South Park', 64, 443, 'Subscriber', 94107),
	(350553, 438, '2014-07-03 20:02:00', '2nd at South Park', 64, '2014-07-03 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94501),
	(350554, 178, '2014-07-03 20:03:00', 'Steuart at Market', 74, '2014-07-03 20:06:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94105),
	(350555, 302, '2014-07-03 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 20:09:00', '2nd at South Park', 64, 282, 'Subscriber', 94107),
	(350558, 899, '2014-07-03 20:09:00', '2nd at South Park', 64, '2014-07-03 20:24:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94133),
	(350559, 247, '2014-07-03 20:11:00', 'Howard at 2nd', 63, '2014-07-03 20:15:00', 'Market at 4th', 76, 340, 'Subscriber', 94105),
	(350560, 239, '2014-07-03 20:12:00', 'Embarcadero at Bryant', 54, '2014-07-03 20:16:00', 'Steuart at Market', 74, 574, 'Subscriber', 94611),
	(350561, 313, '2014-07-03 20:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 20:20:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94804),
	(350562, 209, '2014-07-03 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-03 20:26:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94117),
	(350563, 558, '2014-07-03 20:22:00', 'Powell Street BART (bis)', 39, '2014-07-03 20:31:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94108),
	(350564, 345, '2014-07-03 20:22:00', 'Powell Street BART (bis)', 39, '2014-07-03 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94085),
	(350565, 345, '2014-07-03 20:22:00', '5th at Howard', 57, '2014-07-03 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94303),
	(350566, 1318, '2014-07-03 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-03 20:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94610),
	(350567, 346, '2014-07-03 20:26:00', 'Castro Street and El Camino Real', 32, '2014-07-03 20:32:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94040),
	(350570, 328, '2014-07-03 20:34:00', 'Market at 4th', 76, '2014-07-03 20:40:00', 'Beale at Market', 56, 340, 'Subscriber', 94110),
	(350571, 239, '2014-07-03 20:35:00', 'San Jose Civic Center', 3, '2014-07-03 20:39:00', 'San Salvador at 1st', 8, 156, 'Customer', 33160),
	(350572, 198, '2014-07-03 20:35:00', 'San Jose Civic Center', 3, '2014-07-03 20:39:00', 'San Salvador at 1st', 8, 226, 'Customer', 33160),
	(350574, 439, '2014-07-03 20:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 20:43:00', '2nd at Folsom', 62, 322, 'Subscriber', 94107),
	(350575, 401, '2014-07-03 20:38:00', 'San Antonio Caltrain Station', 29, '2014-07-03 20:44:00', 'Rengstorff Avenue / California Street', 33, 263, 'Customer', NULL),
	(350578, 494, '2014-07-03 20:46:00', 'Embarcadero at Folsom', 51, '2014-07-03 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94158),
	(350579, 283, '2014-07-03 20:46:00', 'Howard at 2nd', 63, '2014-07-03 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94903),
	(350582, 749, '2014-07-03 20:55:00', 'Mountain View Caltrain Station', 28, '2014-07-03 21:08:00', 'Castro Street and El Camino Real', 32, 42, 'Customer', NULL),
	(350585, 466, '2014-07-03 21:09:00', 'Market at 4th', 76, '2014-07-03 21:17:00', 'Clay at Battery', 41, 259, 'Subscriber', 94109),
	(350586, 475, '2014-07-03 21:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-03 21:17:00', 'Clay at Battery', 41, 443, 'Customer', NULL),
	(350587, 262, '2014-07-03 21:12:00', '2nd at Folsom', 62, '2014-07-03 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94158),
	(350590, 822, '2014-07-03 21:28:00', '2nd at South Park', 64, '2014-07-03 21:42:00', '2nd at South Park', 64, 282, 'Subscriber', 94107),
	(350591, 412, '2014-07-03 21:29:00', 'Market at 10th', 67, '2014-07-03 21:36:00', '5th at Howard', 57, 349, 'Customer', 2111),
	(350594, 206, '2014-07-03 21:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-03 21:50:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95126),
	(350596, 484, '2014-07-03 21:47:00', 'Clay at Battery', 41, '2014-07-03 21:55:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94103),
	(350598, 269, '2014-07-03 21:48:00', '5th at Howard', 57, '2014-07-03 21:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94103),
	(350599, 133, '2014-07-03 21:54:00', 'SJSU 4th at San Carlos', 12, '2014-07-03 21:56:00', 'SJSU 4th at San Carlos', 12, 708, 'Subscriber', 94086),
	(350600, 222, '2014-07-03 22:04:00', 'San Salvador at 1st', 8, '2014-07-03 22:07:00', 'San Jose Civic Center', 3, 156, 'Customer', 33160),
	(350601, 185, '2014-07-03 22:04:00', 'San Salvador at 1st', 8, '2014-07-03 22:07:00', 'San Jose Civic Center', 3, 703, 'Customer', 33160),
	(350602, 486, '2014-07-03 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-03 22:15:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94103),
	(350603, 1079, '2014-07-03 22:07:00', 'Washington at Kearney', 46, '2014-07-03 22:25:00', 'San Francisco City Hall', 58, 529, 'Customer', 93230),
	(350604, 1053, '2014-07-03 22:08:00', 'Washington at Kearney', 46, '2014-07-03 22:25:00', 'San Francisco City Hall', 58, 33, 'Customer', 93230),
	(350605, 318, '2014-07-03 22:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-03 22:20:00', 'Market at 10th', 67, 631, 'Subscriber', 94102),
	(350606, 344, '2014-07-03 22:15:00', 'San Salvador at 1st', 8, '2014-07-03 22:21:00', 'San Salvador at 1st', 8, 226, 'Subscriber', 95112),
	(350607, 529, '2014-07-03 22:23:00', 'San Francisco City Hall', 58, '2014-07-03 22:32:00', 'Beale at Market', 56, 413, 'Subscriber', 94105),
	(350612, 555, '2014-07-03 22:30:00', 'Steuart at Market', 74, '2014-07-03 22:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94158),
	(350613, 605, '2014-07-03 22:35:00', 'Embarcadero at Folsom', 51, '2014-07-03 22:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94105),
	(350615, 1572, '2014-07-03 22:43:00', 'San Pedro Square', 6, '2014-07-03 23:09:00', 'Japantown', 9, 127, 'Customer', 95020),
	(350616, 1531, '2014-07-03 22:43:00', 'San Pedro Square', 6, '2014-07-03 23:09:00', 'Japantown', 9, 251, 'Customer', 95020),
	(350617, 3337, '2014-07-03 22:44:00', 'Embarcadero at Bryant', 54, '2014-07-03 23:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94024),
	(350618, 295, '2014-07-03 23:08:00', 'Embarcadero at Sansome', 60, '2014-07-03 23:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94517),
	(350619, 375, '2014-07-03 23:16:00', 'Clay at Battery', 41, '2014-07-03 23:22:00', 'Powell at Post (Union Square)', 71, 590, 'Subscriber', 94109),
	(350620, 158, '2014-07-03 23:26:00', 'Commercial at Montgomery', 45, '2014-07-03 23:29:00', 'Market at Sansome', 77, 546, 'Subscriber', 94112),
	(350621, 1535, '2014-07-03 23:28:00', 'Davis at Jackson', 42, '2014-07-03 23:54:00', 'Grant Avenue at Columbus Avenue', 73, 596, 'Subscriber', 94111),
	(350622, 532, '2014-07-03 23:32:00', 'Powell Street BART (bis)', 39, '2014-07-03 23:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 95112),
	(350623, 805, '2014-07-03 23:35:00', 'Mountain View Caltrain Station', 28, '2014-07-03 23:48:00', 'San Antonio Caltrain Station', 29, 102, 'Customer', 94306),
	(350624, 435, '2014-07-03 23:38:00', '5th at Howard', 57, '2014-07-03 23:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 95032),
	(350625, 134, '2014-07-03 23:40:00', '5th at Howard', 57, '2014-07-03 23:42:00', 'Powell Street BART (bis)', 39, 349, 'Subscriber', 94103),
	(350626, 283, '2014-07-04 00:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-04 00:12:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94111),
	(350627, 372, '2014-07-04 00:20:00', 'Embarcadero at Bryant', 54, '2014-07-04 00:26:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94105),
	(350629, 229, '2014-07-04 01:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 01:30:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94107),
	(350630, 436, '2014-07-04 01:26:00', 'Powell Street BART (bis)', 39, '2014-07-04 01:33:00', 'Spear at Folsom', 49, 467, 'Subscriber', 94105),
	(350631, 657, '2014-07-04 01:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-04 01:42:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(350633, 360, '2014-07-04 05:24:00', 'Powell at Post (Union Square)', 71, '2014-07-04 05:30:00', 'Steuart at Market', 74, 291, 'Subscriber', 94109),
	(350634, 515, '2014-07-04 05:51:00', '5th at Howard', 57, '2014-07-04 06:00:00', 'Steuart at Market', 74, 570, 'Subscriber', 94112),
	(350635, 794, '2014-07-04 06:22:00', 'Howard at 2nd', 63, '2014-07-04 06:36:00', 'Embarcadero at Folsom', 51, 401, 'Customer', 94596),
	(350636, 225, '2014-07-04 07:40:00', 'Mountain View City Hall', 27, '2014-07-04 07:43:00', 'Castro Street and El Camino Real', 32, 246, 'Customer', 94041),
	(350641, 1153, '2014-07-04 07:56:00', 'SJSU - San Salvador at 9th', 16, '2014-07-04 08:15:00', 'Paseo de San Antonio', 7, 72, 'Customer', 95131),
	(350648, 758, '2014-07-04 08:02:00', 'SJSU - San Salvador at 9th', 16, '2014-07-04 08:15:00', 'Paseo de San Antonio', 7, 136, 'Customer', NULL),
	(350654, 1211, '2014-07-04 08:18:00', 'Paseo de San Antonio', 7, '2014-07-04 08:38:00', 'Arena Green / SAP Center', 14, 72, 'Customer', NULL),
	(350655, 1080, '2014-07-04 08:19:00', 'Powell Street BART (bis)', 39, '2014-07-04 08:37:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 46),
	(350656, 1148, '2014-07-04 08:19:00', 'Paseo de San Antonio', 7, '2014-07-04 08:38:00', 'Arena Green / SAP Center', 14, 59, 'Customer', 95131),
	(350657, 1040, '2014-07-04 08:20:00', 'Powell Street BART (bis)', 39, '2014-07-04 08:37:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 46),
	(350658, 3389, '2014-07-04 08:33:00', 'Embarcadero at Folsom', 51, '2014-07-04 09:30:00', 'Embarcadero at Folsom', 51, 401, 'Customer', 85255),
	(350659, 3298, '2014-07-04 08:33:00', 'Embarcadero at Folsom', 51, '2014-07-04 09:28:00', 'Embarcadero at Folsom', 51, 430, 'Customer', 85255),
	(350661, 588, '2014-07-04 08:38:00', '5th at Howard', 57, '2014-07-04 08:47:00', 'Steuart at Market', 74, 415, 'Customer', 94103),
	(350662, 1350, '2014-07-04 08:45:00', 'Arena Green / SAP Center', 14, '2014-07-04 09:07:00', 'San Jose Government Center', 80, 59, 'Customer', NULL),
	(350663, 1323, '2014-07-04 08:45:00', 'Arena Green / SAP Center', 14, '2014-07-04 09:07:00', 'San Jose Government Center', 80, 72, 'Customer', 95131),
	(350664, 656, '2014-07-04 08:47:00', 'Embarcadero at Bryant', 54, '2014-07-04 08:58:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94105),
	(350665, 171, '2014-07-04 08:50:00', 'Market at 4th', 76, '2014-07-04 08:53:00', 'Market at Sansome', 77, 366, 'Subscriber', 94107),
	(350667, 397, '2014-07-04 09:04:00', 'Market at Sansome', 77, '2014-07-04 09:10:00', 'Broadway St at Battery St', 82, 514, 'Subscriber', 94124),
	(350669, 249, '2014-07-04 09:05:00', 'Embarcadero at Bryant', 54, '2014-07-04 09:09:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94105),
	(350672, 2048, '2014-07-04 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 09:41:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 95818),
	(350673, 2013, '2014-07-04 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 09:41:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 95818),
	(350676, 1310, '2014-07-04 09:12:00', 'San Jose Government Center', 80, '2014-07-04 09:34:00', 'Japantown', 9, 59, 'Customer', 95131),
	(350677, 19127, '2014-07-04 09:15:00', 'Palo Alto Caltrain Station', 34, '2014-07-04 14:34:00', 'Palo Alto Caltrain Station', 34, 22, 'Customer', NULL),
	(350678, 652, '2014-07-04 09:22:00', 'San Jose Government Center', 80, '2014-07-04 09:33:00', 'Japantown', 9, 72, 'Customer', NULL),
	(350679, 787, '2014-07-04 09:38:00', 'Japantown', 9, '2014-07-04 09:52:00', 'MLK Library', 11, 72, 'Customer', 95131),
	(350680, 752, '2014-07-04 09:39:00', 'Japantown', 9, '2014-07-04 09:51:00', 'MLK Library', 11, 59, 'Customer', NULL),
	(350692, 1399, '2014-07-04 09:56:00', 'MLK Library', 11, '2014-07-04 10:19:00', 'SJSU - San Salvador at 9th', 16, 72, 'Customer', 95131),
	(350693, 1418, '2014-07-04 09:56:00', 'MLK Library', 11, '2014-07-04 10:19:00', 'SJSU - San Salvador at 9th', 16, 59, 'Customer', NULL),
	(350698, 769, '2014-07-04 10:01:00', 'Powell Street BART (bis)', 39, '2014-07-04 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Customer', 85201),
	(350699, 283, '2014-07-04 10:02:00', '2nd at Folsom', 62, '2014-07-04 10:07:00', 'Market at 4th', 76, 461, 'Subscriber', 94105),
	(350707, 1573, '2014-07-04 10:14:00', 'Golden Gate at Polk', 59, '2014-07-04 10:41:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 60608),
	(350708, 1571, '2014-07-04 10:15:00', 'Golden Gate at Polk', 59, '2014-07-04 10:41:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 60608),
	(350709, 4441, '2014-07-04 10:16:00', '5th at Howard', 57, '2014-07-04 11:30:00', '5th at Howard', 57, 339, 'Customer', 28278),
	(350715, 598, '2014-07-04 10:21:00', 'Embarcadero at Sansome', 60, '2014-07-04 10:31:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(350717, 2367, '2014-07-04 10:22:00', 'Post at Kearney', 47, '2014-07-04 11:01:00', 'Embarcadero at Sansome', 60, 387, 'Customer', NULL),
	(350718, 2282, '2014-07-04 10:23:00', 'Post at Kearney', 47, '2014-07-04 11:01:00', 'Embarcadero at Sansome', 60, 238, 'Customer', NULL),
	(350719, 911, '2014-07-04 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 10:40:00', 'South Van Ness at Market', 66, 378, 'Customer', 85201),
	(350720, 906, '2014-07-04 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 10:40:00', 'South Van Ness at Market', 66, 567, 'Customer', 85201),
	(350721, 607, '2014-07-04 10:31:00', 'SJSU 4th at San Carlos', 12, '2014-07-04 10:41:00', 'SJSU 4th at San Carlos', 12, 32, 'Customer', 21050),
	(350722, 312, '2014-07-04 10:38:00', 'Market at 4th', 76, '2014-07-04 10:43:00', '2nd at Folsom', 62, 461, 'Subscriber', 94105),
	(350724, 1435, '2014-07-04 10:45:00', 'Davis at Jackson', 42, '2014-07-04 11:09:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94111),
	(350726, 2181, '2014-07-04 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-04 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 94107),
	(350727, 2103, '2014-07-04 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-04 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', 94107),
	(350728, 813, '2014-07-04 10:53:00', '2nd at Townsend', 61, '2014-07-04 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 2139),
	(350729, 409, '2014-07-04 10:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-04 11:00:00', 'Steuart at Market', 74, 374, 'Subscriber', 94133),
	(350730, 453, '2014-07-04 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 11:01:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94131),
	(350731, 785, '2014-07-04 10:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 11:06:00', 'Market at 4th', 76, 576, 'Customer', 92067),
	(350733, 766, '2014-07-04 10:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 11:06:00', 'Market at 4th', 76, 313, 'Customer', 92067),
	(350734, 409, '2014-07-04 10:54:00', 'Embarcadero at Folsom', 51, '2014-07-04 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94105),
	(350735, 503, '2014-07-04 10:58:00', 'Embarcadero at Bryant', 54, '2014-07-04 11:06:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94105),
	(350737, 514, '2014-07-04 10:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 11:07:00', 'Steuart at Market', 74, 402, 'Customer', 94118),
	(350738, 601, '2014-07-04 11:01:00', 'Japantown', 9, '2014-07-04 11:11:00', 'San Jose City Hall', 10, 70, 'Customer', 95112),
	(350739, 1122, '2014-07-04 11:05:00', 'Washington at Kearney', 46, '2014-07-04 11:23:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 84583),
	(350740, 1191, '2014-07-04 11:05:00', 'Steuart at Market', 74, '2014-07-04 11:25:00', '5th at Howard', 57, 291, 'Customer', 94103),
	(350741, 1126, '2014-07-04 11:05:00', 'Washington at Kearney', 46, '2014-07-04 11:24:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 84583),
	(350742, 254, '2014-07-04 11:05:00', 'Howard at 2nd', 63, '2014-07-04 11:10:00', 'Market at 4th', 76, 613, 'Subscriber', 94105),
	(350743, 2616, '2014-07-04 11:09:00', '2nd at Folsom', 62, '2014-07-04 11:52:00', '2nd at Folsom', 62, 526, 'Subscriber', 94107),
	(350748, 82470, '2014-07-04 11:12:00', 'Santa Clara at Almaden', 4, '2014-07-05 10:06:00', 'Santa Clara at Almaden', 4, 84, 'Customer', 20008),
	(350749, 7794, '2014-07-04 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Customer', 78703),
	(350750, 82387, '2014-07-04 11:13:00', 'Santa Clara at Almaden', 4, '2014-07-05 10:06:00', 'Santa Clara at Almaden', 4, 297, 'Customer', 20008),
	(350753, 7630, '2014-07-04 11:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Customer', 78703),
	(350754, 82293, '2014-07-04 11:15:00', 'Santa Clara at Almaden', 4, '2014-07-05 10:06:00', 'Santa Clara at Almaden', 4, 221, 'Customer', 45206),
	(350756, 82267, '2014-07-04 11:15:00', 'Santa Clara at Almaden', 4, '2014-07-05 10:06:00', 'Santa Clara at Almaden', 4, 93, 'Customer', 45206),
	(350757, 17211, '2014-07-04 11:15:00', 'Market at 4th', 76, '2014-07-04 16:02:00', 'Market at 4th', 76, 576, 'Customer', 46410),
	(350758, 231, '2014-07-04 11:16:00', 'Spear at Folsom', 49, '2014-07-04 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94105),
	(350759, 7464, '2014-07-04 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Customer', 94114),
	(350760, 64, '2014-07-04 11:19:00', 'Embarcadero at Sansome', 60, '2014-07-04 11:20:00', 'Embarcadero at Sansome', 60, 592, 'Customer', NULL),
	(350761, 716, '2014-07-04 11:19:00', 'Embarcadero at Sansome', 60, '2014-07-04 11:31:00', 'Steuart at Market', 74, 549, 'Customer', NULL),
	(350762, 597, '2014-07-04 11:21:00', 'Embarcadero at Sansome', 60, '2014-07-04 11:31:00', 'Steuart at Market', 74, 437, 'Customer', NULL),
	(350763, 251, '2014-07-04 11:21:00', 'Market at 10th', 67, '2014-07-04 11:25:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94103),
	(350764, 405, '2014-07-04 11:21:00', 'Embarcadero at Bryant', 54, '2014-07-04 11:28:00', 'Beale at Market', 56, 472, 'Customer', 94107),
	(350765, 547, '2014-07-04 11:21:00', 'Embarcadero at Bryant', 54, '2014-07-04 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94105),
	(350766, 531, '2014-07-04 11:21:00', 'Embarcadero at Bryant', 54, '2014-07-04 11:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 372, 'Subscriber', 94105),
	(350767, 937, '2014-07-04 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-04 11:37:00', '2nd at Townsend', 61, 359, 'Subscriber', 94133),
	(350768, 2019, '2014-07-04 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 11:57:00', 'Commercial at Montgomery', 45, 687, 'Customer', NULL),
	(350769, 2173, '2014-07-04 11:26:00', 'Powell Street BART (bis)', 39, '2014-07-04 12:02:00', 'Market at Sansome', 77, 539, 'Subscriber', 94103),
	(350778, 860, '2014-07-04 11:29:00', 'Market at 4th', 76, '2014-07-04 11:44:00', 'Washington at Kearney', 46, 603, 'Customer', 92067),
	(350779, 835, '2014-07-04 11:30:00', 'Market at 4th', 76, '2014-07-04 11:44:00', 'Washington at Kearney', 46, 558, 'Customer', 92067),
	(350780, 402, '2014-07-04 11:30:00', 'Washington at Kearney', 46, '2014-07-04 11:37:00', 'Embarcadero at Vallejo', 48, 381, 'Customer', 64114),
	(350781, 386, '2014-07-04 11:31:00', 'Washington at Kearney', 46, '2014-07-04 11:37:00', 'Embarcadero at Vallejo', 48, 385, 'Customer', 64114),
	(350782, 475, '2014-07-04 11:38:00', 'Market at 4th', 76, '2014-07-04 11:46:00', 'Market at 10th', 67, 424, 'Subscriber', 94105),
	(350783, 3399, '2014-07-04 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 12:35:00', 'Embarcadero at Sansome', 60, 327, 'Customer', 94704),
	(350784, 3361, '2014-07-04 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 12:34:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 94704),
	(350785, 11751, '2014-07-04 11:40:00', '2nd at South Park', 64, '2014-07-04 14:56:00', '2nd at South Park', 64, 548, 'Customer', 94903),
	(350786, 3649, '2014-07-04 11:40:00', 'Embarcadero at Folsom', 51, '2014-07-04 12:41:00', 'Embarcadero at Folsom', 51, 271, 'Customer', 94062),
	(350787, 496, '2014-07-04 11:41:00', 'Spear at Folsom', 49, '2014-07-04 11:49:00', 'Clay at Battery', 41, 466, 'Subscriber', 94105),
	(350788, 3522, '2014-07-04 11:41:00', 'Embarcadero at Folsom', 51, '2014-07-04 12:40:00', 'Embarcadero at Folsom', 51, 334, 'Customer', 94062),
	(350789, 21511, '2014-07-04 11:42:00', 'Market at Sansome', 77, '2014-07-04 17:40:00', 'Market at Sansome', 77, 368, 'Customer', NULL),
	(350790, 264, '2014-07-04 11:48:00', 'Spear at Folsom', 49, '2014-07-04 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 95370),
	(350791, 1038, '2014-07-04 11:48:00', 'Market at Sansome', 77, '2014-07-04 12:06:00', 'Market at 4th', 76, 417, 'Customer', NULL),
	(350792, 542, '2014-07-04 11:53:00', 'Embarcadero at Bryant', 54, '2014-07-04 12:02:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94105),
	(350798, 617, '2014-07-04 12:02:00', 'Market at Sansome', 77, '2014-07-04 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94103),
	(350799, 456, '2014-07-04 12:04:00', 'Arena Green / SAP Center', 14, '2014-07-04 12:11:00', 'Ryland Park', 84, 161, 'Subscriber', 5112),
	(350800, 983, '2014-07-04 12:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 12:22:00', 'Civic Center BART (7th at Market)', 72, 361, 'Customer', NULL),
	(350801, 10822, '2014-07-04 12:06:00', 'Market at 10th', 67, '2014-07-04 15:06:00', 'Market at 10th', 67, 557, 'Customer', 10029),
	(350802, 419, '2014-07-04 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-04 12:14:00', '5th at Howard', 57, 621, 'Subscriber', 94107),
	(350803, 405, '2014-07-04 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-04 12:14:00', '5th at Howard', 57, 312, 'Subscriber', 94107),
	(350804, 1003, '2014-07-04 12:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 12:24:00', 'Civic Center BART (7th at Market)', 72, 403, 'Customer', 10025),
	(350805, 1461, '2014-07-04 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 12:32:00', 'Townsend at 7th', 65, 559, 'Subscriber', 95370),
	(350807, 22473, '2014-07-04 12:11:00', 'San Francisco City Hall', 58, '2014-07-04 18:25:00', 'San Francisco City Hall', 58, 566, 'Customer', 94404),
	(350808, 22260, '2014-07-04 12:14:00', 'San Francisco City Hall', 58, '2014-07-04 18:25:00', 'San Francisco City Hall', 58, 468, 'Customer', NULL),
	(350809, 858, '2014-07-04 12:15:00', '2nd at Townsend', 61, '2014-07-04 12:29:00', '2nd at Townsend', 61, 432, 'Subscriber', 94024),
	(350810, 22080, '2014-07-04 12:17:00', 'San Francisco City Hall', 58, '2014-07-04 18:25:00', 'San Francisco City Hall', 58, 620, 'Customer', NULL),
	(350811, 2788, '2014-07-04 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 13:04:00', 'Embarcadero at Vallejo', 48, 507, 'Customer', 80203),
	(350812, 2760, '2014-07-04 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 13:04:00', 'Embarcadero at Vallejo', 48, 309, 'Customer', 80203),
	(350813, 3378, '2014-07-04 12:17:00', 'Evelyn Park and Ride', 30, '2014-07-04 13:14:00', 'Evelyn Park and Ride', 30, 706, 'Customer', 94086),
	(350814, 1875, '2014-07-04 12:18:00', 'Embarcadero at Bryant', 54, '2014-07-04 12:50:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 21136),
	(350815, 1858, '2014-07-04 12:19:00', 'Embarcadero at Bryant', 54, '2014-07-04 12:50:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 21136),
	(350816, 329, '2014-07-04 12:20:00', 'Beale at Market', 56, '2014-07-04 12:26:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(350817, 21785, '2014-07-04 12:22:00', 'San Francisco City Hall', 58, '2014-07-04 18:25:00', 'San Francisco City Hall', 58, 428, 'Customer', NULL),
	(350818, 224, '2014-07-04 12:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 12:26:00', 'Civic Center BART (7th at Market)', 72, 361, 'Customer', NULL),
	(350819, 914, '2014-07-04 12:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 12:41:00', 'Civic Center BART (7th at Market)', 72, 403, 'Customer', 10025),
	(350820, 2257, '2014-07-04 12:25:00', 'Embarcadero at Vallejo', 48, '2014-07-04 13:03:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 91730),
	(350822, 21485, '2014-07-04 12:27:00', 'San Francisco City Hall', 58, '2014-07-04 18:25:00', 'San Francisco City Hall', 58, 529, 'Customer', NULL),
	(350823, 320, '2014-07-04 12:28:00', 'Davis at Jackson', 42, '2014-07-04 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94105),
	(350824, 717, '2014-07-04 12:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 12:40:00', 'Civic Center BART (7th at Market)', 72, 418, 'Customer', NULL),
	(350825, 3080, '2014-07-04 12:30:00', 'Embarcadero at Folsom', 51, '2014-07-04 13:22:00', 'South Van Ness at Market', 66, 628, 'Customer', 77024),
	(350826, 3074, '2014-07-04 12:31:00', 'Embarcadero at Folsom', 51, '2014-07-04 13:22:00', 'South Van Ness at Market', 66, 430, 'Customer', 77024),
	(350829, 607, '2014-07-04 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 12:44:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94103),
	(350831, 644, '2014-07-04 12:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 12:50:00', 'Steuart at Market', 74, 300, 'Subscriber', 94102),
	(350832, 631, '2014-07-04 12:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 12:50:00', 'Steuart at Market', 74, 611, 'Subscriber', 94102),
	(350834, 34094, '2014-07-04 12:42:00', 'Redwood City Caltrain Station', 22, '2014-07-04 22:10:00', 'Redwood City Caltrain Station', 22, 704, 'Customer', 94062),
	(350835, 895, '2014-07-04 12:43:00', 'Embarcadero at Bryant', 54, '2014-07-04 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 94105),
	(350838, 1518, '2014-07-04 12:46:00', 'Castro Street and El Camino Real', 32, '2014-07-04 13:12:00', 'Mountain View Caltrain Station', 28, 42, 'Customer', NULL),
	(350839, 1664, '2014-07-04 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 13:15:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 94118),
	(350840, 1646, '2014-07-04 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 13:15:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 94118),
	(350841, 1645, '2014-07-04 12:50:00', 'Powell Street BART (bis)', 39, '2014-07-04 13:17:00', 'Golden Gate at Polk', 59, 477, 'Customer', 28209),
	(350842, 1627, '2014-07-04 12:50:00', 'Powell Street BART (bis)', 39, '2014-07-04 13:17:00', 'Golden Gate at Polk', 59, 274, 'Customer', 28209),
	(350843, 392, '2014-07-04 12:57:00', 'Clay at Battery', 41, '2014-07-04 13:04:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(350844, 679, '2014-07-04 12:59:00', 'Steuart at Market', 74, '2014-07-04 13:10:00', '5th at Howard', 57, 374, 'Subscriber', 94112),
	(350845, 378, '2014-07-04 12:59:00', 'Embarcadero at Vallejo', 48, '2014-07-04 13:05:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94103),
	(350846, 2499, '2014-07-04 13:01:00', '2nd at South Park', 64, '2014-07-04 13:42:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 90034),
	(350847, 2350, '2014-07-04 13:02:00', '2nd at South Park', 64, '2014-07-04 13:41:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 90034),
	(350848, 236, '2014-07-04 13:04:00', 'Cowper at University', 37, '2014-07-04 13:08:00', 'University and Emerson', 35, 68, 'Subscriber', 94301),
	(350849, 233, '2014-07-04 13:06:00', 'Steuart at Market', 74, '2014-07-04 13:09:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94707),
	(350850, 5114, '2014-07-04 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', 94107),
	(350851, 5082, '2014-07-04 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Customer', 94107),
	(350852, 853, '2014-07-04 13:12:00', '5th at Howard', 57, '2014-07-04 13:27:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94103),
	(350853, 4865, '2014-07-04 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 94107),
	(350854, 1581, '2014-07-04 13:20:00', 'Golden Gate at Polk', 59, '2014-07-04 13:46:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Customer', 28209),
	(350855, 1563, '2014-07-04 13:20:00', 'Golden Gate at Polk', 59, '2014-07-04 13:46:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Customer', 28209),
	(350856, 3692, '2014-07-04 13:23:00', 'Embarcadero at Bryant', 54, '2014-07-04 14:24:00', 'Embarcadero at Vallejo', 48, 266, 'Customer', 93314),
	(350858, 419, '2014-07-04 13:25:00', 'Embarcadero at Folsom', 51, '2014-07-04 13:32:00', '2nd at South Park', 64, 347, 'Subscriber', 94102),
	(350859, 417, '2014-07-04 13:25:00', 'Embarcadero at Folsom', 51, '2014-07-04 13:32:00', '2nd at South Park', 64, 334, 'Subscriber', 94102),
	(350861, 1337, '2014-07-04 13:31:00', 'Powell at Post (Union Square)', 71, '2014-07-04 13:53:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94102),
	(350862, 5413, '2014-07-04 13:31:00', 'Evelyn Park and Ride', 30, '2014-07-04 15:02:00', 'Evelyn Park and Ride', 30, 126, 'Customer', 94040),
	(350863, 3115, '2014-07-04 13:32:00', 'Embarcadero at Bryant', 54, '2014-07-04 14:24:00', 'Embarcadero at Vallejo', 48, 614, 'Customer', 93314),
	(350864, 1823, '2014-07-04 13:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 14:03:00', 'Embarcadero at Folsom', 51, 137, 'Customer', 8820),
	(350865, 1756, '2014-07-04 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 14:03:00', 'Embarcadero at Folsom', 51, 389, 'Customer', 8820),
	(350866, 1317, '2014-07-04 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 13:58:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 94105),
	(350867, 5060, '2014-07-04 13:37:00', 'Evelyn Park and Ride', 30, '2014-07-04 15:02:00', 'Evelyn Park and Ride', 30, 203, 'Customer', 94040),
	(350868, 16635, '2014-07-04 13:41:00', 'Embarcadero at Sansome', 60, '2014-07-04 18:18:00', 'Commercial at Montgomery', 45, 338, 'Customer', 33824),
	(350869, 16606, '2014-07-04 13:41:00', 'Embarcadero at Sansome', 60, '2014-07-04 18:17:00', 'Commercial at Montgomery', 45, 564, 'Customer', 33824),
	(350870, 4991, '2014-07-04 13:45:00', 'San Jose Civic Center', 3, '2014-07-04 15:09:00', 'San Jose Civic Center', 3, 209, 'Customer', 97006),
	(350871, 4723, '2014-07-04 13:50:00', 'San Jose Civic Center', 3, '2014-07-04 15:09:00', 'San Jose Civic Center', 3, 156, 'Customer', 97229),
	(350872, 496, '2014-07-04 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94103),
	(350873, 2170, '2014-07-04 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 14:28:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 95008),
	(350874, 2114, '2014-07-04 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 14:28:00', 'Embarcadero at Vallejo', 48, 189, 'Subscriber', 95008),
	(350875, 858, '2014-07-04 13:53:00', 'Embarcadero at Vallejo', 48, '2014-07-04 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 280, 'Customer', 94118),
	(350876, 861, '2014-07-04 13:53:00', 'Embarcadero at Vallejo', 48, '2014-07-04 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Customer', 94118),
	(350877, 13222, '2014-07-04 13:53:00', 'Embarcadero at Bryant', 54, '2014-07-04 17:34:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 90025),
	(350878, 13169, '2014-07-04 13:54:00', 'Embarcadero at Bryant', 54, '2014-07-04 17:34:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 90025),
	(350879, 227, '2014-07-04 13:56:00', 'Townsend at 7th', 65, '2014-07-04 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94103),
	(350880, 1396, '2014-07-04 13:57:00', 'Embarcadero at Sansome', 60, '2014-07-04 14:20:00', 'Howard at 2nd', 63, 528, 'Customer', 19035),
	(350881, 1414, '2014-07-04 13:57:00', 'Embarcadero at Sansome', 60, '2014-07-04 14:21:00', 'Howard at 2nd', 63, 504, 'Customer', 19035),
	(350882, 855, '2014-07-04 13:58:00', 'Townsend at 7th', 65, '2014-07-04 14:12:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 95370),
	(350884, 1121, '2014-07-04 14:04:00', 'Davis at Jackson', 42, '2014-07-04 14:22:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94102),
	(350885, 205, '2014-07-04 14:06:00', 'Market at Sansome', 77, '2014-07-04 14:10:00', 'Market at 4th', 76, 398, 'Subscriber', 94010),
	(350886, 182, '2014-07-04 14:15:00', 'Market at 4th', 76, '2014-07-04 14:18:00', 'Market at Sansome', 77, 313, 'Subscriber', 94010),
	(350887, 320, '2014-07-04 14:16:00', 'Davis at Jackson', 42, '2014-07-04 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94111),
	(350888, 5722, '2014-07-04 14:16:00', 'Evelyn Park and Ride', 30, '2014-07-04 15:51:00', 'Evelyn Park and Ride', 30, 694, 'Customer', 94040),
	(350889, 1027, '2014-07-04 14:18:00', '2nd at South Park', 64, '2014-07-04 14:35:00', 'Steuart at Market', 74, 362, 'Customer', 94010),
	(350891, 1044, '2014-07-04 14:18:00', '2nd at South Park', 64, '2014-07-04 14:35:00', 'Steuart at Market', 74, 586, 'Customer', 94010),
	(350892, 257, '2014-07-04 14:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 14:23:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94103),
	(350893, 827, '2014-07-04 14:22:00', '2nd at South Park', 64, '2014-07-04 14:35:00', 'Steuart at Market', 74, 568, 'Customer', 60193),
	(350894, 798, '2014-07-04 14:22:00', '2nd at South Park', 64, '2014-07-04 14:35:00', 'Steuart at Market', 74, 334, 'Customer', 60193),
	(350895, 453, '2014-07-04 14:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-04 14:35:00', 'Market at Sansome', 77, 632, 'Subscriber', 94133),
	(350896, 260, '2014-07-04 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 14:33:00', '2nd at South Park', 64, 291, 'Subscriber', 94025),
	(350897, 607, '2014-07-04 14:30:00', 'Ryland Park', 84, '2014-07-04 14:40:00', 'Ryland Park', 84, 45, 'Subscriber', 95112),
	(350899, 672, '2014-07-04 14:37:00', '2nd at South Park', 64, '2014-07-04 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94025),
	(350900, 10385, '2014-07-04 14:39:00', 'Mountain View Caltrain Station', 28, '2014-07-04 17:32:00', 'Mountain View Caltrain Station', 28, 42, 'Customer', 94043),
	(350901, 1872, '2014-07-04 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 15:13:00', 'Davis at Jackson', 42, 280, 'Customer', 92067),
	(350902, 1859, '2014-07-04 14:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 15:13:00', 'Davis at Jackson', 42, 587, 'Customer', 92067),
	(350907, 26578, '2014-07-04 14:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 22:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Customer', 94158),
	(350909, 133, '2014-07-04 14:52:00', '2nd at Folsom', 62, '2014-07-04 14:54:00', '2nd at South Park', 64, 315, 'Subscriber', 94105),
	(350910, 273, '2014-07-04 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 14:58:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94025),
	(350911, 503, '2014-07-04 15:03:00', 'Commercial at Montgomery', 45, '2014-07-04 15:12:00', 'Spear at Folsom', 49, 482, 'Subscriber', 90069),
	(350913, 1161, '2014-07-04 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 15:27:00', 'Powell Street BART (bis)', 39, 429, 'Customer', 95112),
	(350914, 1129, '2014-07-04 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 15:27:00', 'Powell Street BART (bis)', 39, 580, 'Customer', 95112),
	(350915, 1290, '2014-07-04 15:09:00', 'Embarcadero at Sansome', 60, '2014-07-04 15:31:00', 'Market at Sansome', 77, 511, 'Customer', 21136),
	(350916, 1244, '2014-07-04 15:09:00', 'Embarcadero at Sansome', 60, '2014-07-04 15:30:00', 'Market at Sansome', 77, 617, 'Customer', 21136),
	(350917, 23424, '2014-07-04 15:10:00', 'Powell Street BART (bis)', 39, '2014-07-04 21:41:00', 'Civic Center BART (7th at Market)', 72, 349, 'Customer', 19055),
	(350918, 23390, '2014-07-04 15:11:00', 'Powell Street BART (bis)', 39, '2014-07-04 21:41:00', 'Civic Center BART (7th at Market)', 72, 579, 'Customer', 19055),
	(350919, 23175, '2014-07-04 15:15:00', 'Powell Street BART (bis)', 39, '2014-07-04 21:41:00', 'Civic Center BART (7th at Market)', 72, 449, 'Customer', 19055),
	(350920, 651, '2014-07-04 15:16:00', 'Embarcadero at Bryant', 54, '2014-07-04 15:27:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94111),
	(350921, 630, '2014-07-04 15:17:00', 'Davis at Jackson', 42, '2014-07-04 15:27:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 92067),
	(350922, 625, '2014-07-04 15:17:00', 'Davis at Jackson', 42, '2014-07-04 15:28:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 92067),
	(350923, 486, '2014-07-04 15:19:00', 'Market at 10th', 67, '2014-07-04 15:27:00', 'Market at 4th', 76, 535, 'Subscriber', 94102),
	(350926, 345, '2014-07-04 15:23:00', 'Market at 4th', 76, '2014-07-04 15:29:00', '5th at Howard', 57, 398, 'Subscriber', 94010),
	(350927, 591, '2014-07-04 15:23:00', 'Japantown', 9, '2014-07-04 15:33:00', 'MLK Library', 11, 159, 'Subscriber', 95112),
	(350928, 230, '2014-07-04 15:24:00', 'Market at 4th', 76, '2014-07-04 15:27:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94105),
	(350929, 708, '2014-07-04 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 15:43:00', 'Market at 10th', 67, 372, 'Subscriber', 94102),
	(350930, 697, '2014-07-04 15:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-04 15:43:00', 'Market at 10th', 67, 434, 'Subscriber', 94102),
	(350931, 1352, '2014-07-04 15:34:00', 'Golden Gate at Polk', 59, '2014-07-04 15:56:00', 'Golden Gate at Polk', 59, 377, 'Customer', 95002),
	(350932, 1813, '2014-07-04 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 16:06:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 94010),
	(350933, 1741, '2014-07-04 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 16:06:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 60193),
	(350934, 1710, '2014-07-04 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 16:05:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 60193),
	(350935, 1660, '2014-07-04 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 16:06:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 94010),
	(350943, 590, '2014-07-04 15:43:00', 'Mountain View City Hall', 27, '2014-07-04 15:52:00', 'Castro Street and El Camino Real', 32, 87, 'Customer', NULL),
	(350947, 605, '2014-07-04 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-04 15:57:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94301),
	(350952, 3375, '2014-07-04 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-04 16:52:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 31763),
	(350954, 2114, '2014-07-04 15:58:00', 'Powell Street BART (bis)', 39, '2014-07-04 16:33:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 61),
	(350956, 1789, '2014-07-04 16:01:00', 'Powell Street BART (bis)', 39, '2014-07-04 16:31:00', 'Embarcadero at Sansome', 60, 429, 'Customer', 61),
	(350957, 191, '2014-07-04 16:01:00', 'Market at Sansome', 77, '2014-07-04 16:04:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94112),
	(350958, 814, '2014-07-04 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 16:17:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 8820),
	(350960, 925, '2014-07-04 16:16:00', 'Market at 4th', 76, '2014-07-04 16:32:00', 'Embarcadero at Bryant', 54, 417, 'Customer', 60608),
	(350961, 920, '2014-07-04 16:16:00', 'Market at 4th', 76, '2014-07-04 16:32:00', 'Embarcadero at Bryant', 54, 584, 'Customer', 60608),
	(350964, 1230, '2014-07-04 16:30:00', 'Clay at Battery', 41, '2014-07-04 16:50:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(350965, 1093, '2014-07-04 16:31:00', 'Clay at Battery', 41, '2014-07-04 16:50:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(350966, 562, '2014-07-04 16:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-04 16:41:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94133),
	(350967, 428, '2014-07-04 16:32:00', 'Embarcadero at Sansome', 60, '2014-07-04 16:39:00', 'Embarcadero at Vallejo', 48, 422, 'Customer', 61),
	(350968, 331, '2014-07-04 16:34:00', 'Embarcadero at Sansome', 60, '2014-07-04 16:39:00', 'Embarcadero at Vallejo', 48, 238, 'Customer', 61),
	(350970, 1185, '2014-07-04 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-04 17:02:00', 'Embarcadero at Vallejo', 48, 269, 'Subscriber', 95032),
	(350971, 863, '2014-07-04 16:42:00', 'San Francisco City Hall', 58, '2014-07-04 16:57:00', 'Civic Center BART (7th at Market)', 72, 387, 'Customer', 90046),
	(350972, 738, '2014-07-04 16:43:00', 'San Francisco City Hall', 58, '2014-07-04 16:55:00', 'Civic Center BART (7th at Market)', 72, 310, 'Customer', 90046),
	(350973, 1276, '2014-07-04 16:47:00', 'Beale at Market', 56, '2014-07-04 17:08:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 92064),
	(350974, 1063, '2014-07-04 16:47:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:05:00', 'Embarcadero at Bryant', 54, 580, 'Customer', 94105),
	(350975, 1272, '2014-07-04 16:48:00', 'Beale at Market', 56, '2014-07-04 17:09:00', 'Embarcadero at Sansome', 60, 472, 'Customer', NULL),
	(350976, 1264, '2014-07-04 16:48:00', 'Beale at Market', 56, '2014-07-04 17:09:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 90044),
	(350977, 805, '2014-07-04 16:49:00', 'San Jose City Hall', 10, '2014-07-04 17:03:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95121),
	(350978, 224, '2014-07-04 16:50:00', '2nd at South Park', 64, '2014-07-04 16:54:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94105),
	(350979, 1104, '2014-07-04 16:50:00', 'Beale at Market', 56, '2014-07-04 17:09:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 91006),
	(350980, 1077, '2014-07-04 16:52:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:10:00', 'Embarcadero at Sansome', 60, 487, 'Customer', NULL),
	(350981, 1025, '2014-07-04 16:52:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:09:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(350984, 2386, '2014-07-04 16:54:00', 'Market at Sansome', 77, '2014-07-04 17:33:00', 'Embarcadero at Sansome', 60, 632, 'Customer', NULL),
	(350988, 1762, '2014-07-04 16:58:00', '2nd at Townsend', 61, '2014-07-04 17:27:00', 'Market at 10th', 67, 503, 'Customer', 10025),
	(350991, 517, '2014-07-04 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 17:10:00', 'Powell Street BART (bis)', 39, 506, 'Customer', 90046),
	(350992, 553, '2014-07-04 17:01:00', 'Embarcadero at Vallejo', 48, '2014-07-04 17:10:00', '2nd at South Park', 64, 238, 'Subscriber', 94025),
	(350993, 452, '2014-07-04 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-04 17:09:00', 'Powell Street BART (bis)', 39, 387, 'Customer', 90046),
	(350994, 1457, '2014-07-04 17:02:00', '2nd at Townsend', 61, '2014-07-04 17:27:00', 'Market at 10th', 67, 359, 'Customer', 10025),
	(350995, 328, '2014-07-04 17:05:00', 'Embarcadero at Vallejo', 48, '2014-07-04 17:11:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 95032),
	(350996, 1429, '2014-07-04 17:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-04 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Customer', 95008),
	(350997, 1370, '2014-07-04 17:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-04 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95008),
	(350998, 345, '2014-07-04 17:10:00', 'Powell Street BART (bis)', 39, '2014-07-04 17:15:00', 'Market at Sansome', 77, 545, 'Subscriber', 94103),
	(350999, 1631, '2014-07-04 17:11:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:38:00', 'Embarcadero at Sansome', 60, 472, 'Customer', NULL),
	(351000, 1478, '2014-07-04 17:11:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:36:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 91006),
	(351001, 1400, '2014-07-04 17:12:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:35:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 92064),
	(351002, 595, '2014-07-04 17:18:00', 'MLK Library', 11, '2014-07-04 17:28:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95112),
	(351005, 406, '2014-07-04 17:28:00', 'Embarcadero at Vallejo', 48, '2014-07-04 17:35:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(351006, 548, '2014-07-04 17:34:00', 'Commercial at Montgomery', 45, '2014-07-04 17:43:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94107),
	(351007, 1294, '2014-07-04 17:36:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:57:00', 'Market at 4th', 76, 540, 'Customer', 92064),
	(351008, 1227, '2014-07-04 17:37:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:57:00', 'Market at 4th', 76, 444, 'Customer', 91006),
	(351010, 1162, '2014-07-04 17:38:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:57:00', 'Market at 4th', 76, 340, 'Customer', 90044),
	(351011, 1105, '2014-07-04 17:39:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:57:00', 'Market at 4th', 76, 472, 'Customer', NULL),
	(351012, 840, '2014-07-04 17:40:00', 'Embarcadero at Sansome', 60, '2014-07-04 17:54:00', 'Market at 4th', 76, 497, 'Customer', NULL),
	(351013, 542, '2014-07-04 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-04 17:52:00', '5th at Howard', 57, 583, 'Subscriber', 94105),
	(351017, 557, '2014-07-04 17:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-04 18:08:00', 'Paseo de San Antonio', 7, 124, 'Subscriber', 95126),
	(351018, 336, '2014-07-04 17:59:00', 'Market at Sansome', 77, '2014-07-04 18:05:00', 'Clay at Battery', 41, 366, 'Customer', NULL),
	(351019, 992, '2014-07-04 18:00:00', 'Embarcadero at Bryant', 54, '2014-07-04 18:17:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 94116),
	(351020, 977, '2014-07-04 18:00:00', 'Embarcadero at Bryant', 54, '2014-07-04 18:17:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94116),
	(351021, 325, '2014-07-04 18:03:00', 'Market at Sansome', 77, '2014-07-04 18:09:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94103),
	(351022, 766, '2014-07-04 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 18:17:00', '2nd at Townsend', 61, 268, 'Subscriber', 2139),
	(351024, 4974, '2014-07-04 18:16:00', 'Powell Street BART (bis)', 39, '2014-07-04 19:39:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 2040),
	(351025, 4942, '2014-07-04 18:16:00', 'Powell Street BART (bis)', 39, '2014-07-04 19:39:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 2040),
	(351026, 1074, '2014-07-04 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-04 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95032),
	(351029, 1785, '2014-07-04 18:20:00', 'San Jose Civic Center', 3, '2014-07-04 18:50:00', 'San Jose Civic Center', 3, 702, 'Customer', 97124),
	(351030, 1671, '2014-07-04 18:22:00', 'San Jose Civic Center', 3, '2014-07-04 18:49:00', 'San Jose Civic Center', 3, 21, 'Customer', 97701),
	(351031, 1658, '2014-07-04 18:22:00', 'San Jose Civic Center', 3, '2014-07-04 18:50:00', 'San Jose Civic Center', 3, 25, 'Customer', NULL),
	(351032, 269, '2014-07-04 18:24:00', 'Paseo de San Antonio', 7, '2014-07-04 18:28:00', 'SJSU - San Salvador at 9th', 16, 124, 'Subscriber', 95113),
	(351036, 644, '2014-07-04 18:30:00', 'Embarcadero at Bryant', 54, '2014-07-04 18:41:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94107),
	(351038, 4091, '2014-07-04 18:34:00', '2nd at South Park', 64, '2014-07-04 19:42:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Customer', 1527),
	(351039, 4079, '2014-07-04 18:34:00', '2nd at South Park', 64, '2014-07-04 19:42:00', 'Grant Avenue at Columbus Avenue', 73, 238, 'Customer', 1527),
	(351040, 1206, '2014-07-04 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 18:59:00', 'Embarcadero at Vallejo', 48, 501, 'Customer', 95020),
	(351041, 828, '2014-07-04 18:40:00', 'Powell at Post (Union Square)', 71, '2014-07-04 18:54:00', 'San Francisco City Hall', 58, 609, 'Subscriber', 94102),
	(351042, 629, '2014-07-04 18:40:00', 'SJSU - San Salvador at 9th', 16, '2014-07-04 18:51:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 95121),
	(351043, 1035, '2014-07-04 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 18:59:00', 'Embarcadero at Vallejo', 48, 587, 'Customer', 94521),
	(351044, 990, '2014-07-04 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 18:59:00', 'Embarcadero at Vallejo', 48, 522, 'Customer', 94521),
	(351045, 1829, '2014-07-04 19:03:00', '2nd at South Park', 64, '2014-07-04 19:34:00', 'Embarcadero at Sansome', 60, 677, 'Customer', 94587),
	(351046, 1714, '2014-07-04 19:04:00', '2nd at South Park', 64, '2014-07-04 19:33:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 94568),
	(351047, 1756, '2014-07-04 19:05:00', '2nd at South Park', 64, '2014-07-04 19:34:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 98001),
	(351048, 5040, '2014-07-04 19:05:00', 'Market at 10th', 67, '2014-07-04 20:29:00', 'San Francisco City Hall', 58, 557, 'Customer', 10029),
	(351049, 1668, '2014-07-04 19:05:00', '2nd at South Park', 64, '2014-07-04 19:33:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 94596),
	(351050, 1419, '2014-07-04 19:09:00', 'Powell at Post (Union Square)', 71, '2014-07-04 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 95816),
	(351051, 1412, '2014-07-04 19:10:00', 'Powell at Post (Union Square)', 71, '2014-07-04 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', 95816),
	(351052, 1114, '2014-07-04 19:10:00', 'Embarcadero at Bryant', 54, '2014-07-04 19:29:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94105),
	(351053, 3172, '2014-07-04 19:10:00', 'Embarcadero at Vallejo', 48, '2014-07-04 20:03:00', 'Embarcadero at Sansome', 60, 385, 'Customer', 95129),
	(351054, 6685, '2014-07-04 19:13:00', 'San Antonio Shopping Center', 31, '2014-07-04 21:04:00', 'San Antonio Shopping Center', 31, 210, 'Customer', 28401),
	(351055, 1150, '2014-07-04 19:14:00', 'Powell at Post (Union Square)', 71, '2014-07-04 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', 22408),
	(351056, 1024, '2014-07-04 19:14:00', 'Market at 4th', 76, '2014-07-04 19:32:00', 'Embarcadero at Sansome', 60, 497, 'Customer', NULL),
	(351057, 5562, '2014-07-04 19:21:00', 'San Jose Civic Center', 3, '2014-07-04 20:54:00', 'San Jose Civic Center', 3, 25, 'Customer', 97006),
	(351058, 5530, '2014-07-04 19:21:00', 'San Jose Civic Center', 3, '2014-07-04 20:53:00', 'San Jose Civic Center', 3, 156, 'Customer', 97229),
	(351059, 839, '2014-07-04 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-04 19:40:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94107),
	(351063, 759, '2014-07-04 19:32:00', 'Beale at Market', 56, '2014-07-04 19:45:00', '2nd at Folsom', 62, 427, 'Subscriber', 94131),
	(351069, 1054, '2014-07-04 19:37:00', 'Market at 10th', 67, '2014-07-04 19:55:00', 'Market at 10th', 67, 542, 'Customer', 94127),
	(351070, 969, '2014-07-04 19:37:00', 'Embarcadero at Vallejo', 48, '2014-07-04 19:54:00', '2nd at Townsend', 61, 453, 'Subscriber', 94158),
	(351073, 996, '2014-07-04 19:39:00', 'Powell Street BART (bis)', 39, '2014-07-04 19:55:00', 'Embarcadero at Sansome', 60, 274, 'Customer', 90046),
	(351075, 941, '2014-07-04 19:39:00', 'Powell Street BART (bis)', 39, '2014-07-04 19:55:00', 'Embarcadero at Sansome', 60, 545, 'Customer', 90046),
	(351086, 196, '2014-07-04 19:53:00', 'Market at Sansome', 77, '2014-07-04 19:56:00', 'Clay at Battery', 41, 343, 'Subscriber', 94114),
	(351087, 918, '2014-07-04 19:55:00', 'Embarcadero at Vallejo', 48, '2014-07-04 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94085),
	(351088, 691, '2014-07-04 19:55:00', 'Ryland Park', 84, '2014-07-04 20:07:00', 'San Jose Civic Center', 3, 144, 'Subscriber', 95112),
	(351089, 686, '2014-07-04 19:55:00', 'Ryland Park', 84, '2014-07-04 20:07:00', 'San Jose Civic Center', 3, 685, 'Subscriber', 95112),
	(351090, 903, '2014-07-04 19:59:00', 'Adobe on Almaden', 5, '2014-07-04 20:14:00', 'Japantown', 9, 37, 'Subscriber', 95112),
	(351093, 8956, '2014-07-04 20:06:00', 'San Jose Government Center', 80, '2014-07-04 22:35:00', 'San Jose Government Center', 80, 162, 'Customer', 95116),
	(351100, 8677, '2014-07-04 20:10:00', 'San Jose Government Center', 80, '2014-07-04 22:34:00', 'San Jose Government Center', 80, 77, 'Customer', 95138),
	(351103, 610, '2014-07-04 20:10:00', 'Powell at Post (Union Square)', 71, '2014-07-04 20:20:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Customer', NULL),
	(351104, 605, '2014-07-04 20:10:00', 'Powell at Post (Union Square)', 71, '2014-07-04 20:20:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Customer', NULL),
	(351106, 6818, '2014-07-04 20:11:00', '5th at Howard', 57, '2014-07-04 22:04:00', '5th at Howard', 57, 339, 'Customer', 88279),
	(351107, 404, '2014-07-04 20:11:00', 'Townsend at 7th', 65, '2014-07-04 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94107),
	(351108, 6781, '2014-07-04 20:11:00', '5th at Howard', 57, '2014-07-04 22:04:00', '5th at Howard', 57, 398, 'Customer', 88279),
	(351109, 1254, '2014-07-04 20:19:00', 'Market at 4th', 76, '2014-07-04 20:40:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 21136),
	(351111, 931, '2014-07-04 20:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 20:36:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', NULL),
	(351112, 919, '2014-07-04 20:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 20:36:00', 'Embarcadero at Vallejo', 48, 335, 'Customer', NULL),
	(351113, 1741, '2014-07-04 20:26:00', 'Townsend at 7th', 65, '2014-07-04 20:55:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94107),
	(351114, 10409, '2014-07-04 20:26:00', 'Arena Green / SAP Center', 14, '2014-07-04 23:19:00', 'Arena Green / SAP Center', 14, 709, 'Customer', 95370),
	(351115, 255, '2014-07-04 20:26:00', 'San Antonio Caltrain Station', 29, '2014-07-04 20:30:00', 'San Antonio Shopping Center', 31, 88, 'Subscriber', 94306),
	(351116, 13202, '2014-07-04 20:26:00', 'California Ave Caltrain Station', 36, '2014-07-05 00:06:00', 'California Ave Caltrain Station', 36, 230, 'Customer', 50588),
	(351117, 1671, '2014-07-04 20:27:00', 'Townsend at 7th', 65, '2014-07-04 20:55:00', 'Embarcadero at Sansome', 60, 457, 'Customer', NULL),
	(351118, 12984, '2014-07-04 20:30:00', 'California Ave Caltrain Station', 36, '2014-07-05 00:06:00', 'California Ave Caltrain Station', 36, 649, 'Customer', 50588),
	(351119, 454, '2014-07-04 20:31:00', 'Paseo de San Antonio', 7, '2014-07-04 20:38:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95112),
	(351120, 1064, '2014-07-04 20:34:00', '2nd at Townsend', 61, '2014-07-04 20:52:00', 'Grant Avenue at Columbus Avenue', 73, 432, 'Subscriber', 94133),
	(351122, 605, '2014-07-04 20:48:00', 'Clay at Battery', 41, '2014-07-04 20:58:00', 'Embarcadero at Sansome', 60, 419, 'Customer', NULL),
	(351123, 3126, '2014-07-04 20:50:00', '5th at Howard', 57, '2014-07-04 21:42:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 95112),
	(351124, 3118, '2014-07-04 20:50:00', '5th at Howard', 57, '2014-07-04 21:42:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 95112),
	(351125, 1404, '2014-07-04 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-04 21:14:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94158),
	(351126, 1260, '2014-07-04 20:54:00', 'Market at 4th', 76, '2014-07-04 21:15:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 94134),
	(351127, 1152, '2014-07-04 20:56:00', 'Market at 4th', 76, '2014-07-04 21:15:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 94134),
	(351128, 898, '2014-07-04 20:57:00', 'Mountain View Caltrain Station', 28, '2014-07-04 21:12:00', 'Mountain View Caltrain Station', 28, 121, 'Customer', 94040),
	(351129, 856, '2014-07-04 20:58:00', 'Mountain View Caltrain Station', 28, '2014-07-04 21:12:00', 'Mountain View Caltrain Station', 28, 36, 'Customer', 94040),
	(351135, 4655, '2014-07-04 21:08:00', 'Spear at Folsom', 49, '2014-07-04 22:26:00', 'Broadway St at Battery St', 82, 508, 'Subscriber', 94105),
	(351141, 467, '2014-07-04 21:16:00', 'Post at Kearney', 47, '2014-07-04 21:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Customer', 85201),
	(351142, 445, '2014-07-04 21:16:00', 'Post at Kearney', 47, '2014-07-04 21:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Customer', 85201),
	(351145, 1729, '2014-07-04 21:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 22:00:00', 'Embarcadero at Vallejo', 48, 440, 'Customer', 5511),
	(351146, 1677, '2014-07-04 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 22:00:00', 'Embarcadero at Vallejo', 48, 400, 'Customer', 5511),
	(351149, 626, '2014-07-04 21:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 21:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94107),
	(351153, 578, '2014-07-04 21:51:00', 'Beale at Market', 56, '2014-07-04 22:01:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Customer', 94801),
	(351154, 1048, '2014-07-04 21:54:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94107),
	(351155, 590, '2014-07-04 21:57:00', 'San Jose City Hall', 10, '2014-07-04 22:07:00', 'Japantown', 9, 23, 'Customer', 95112),
	(351156, 966, '2014-07-04 21:59:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:15:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Customer', NULL),
	(351157, 1023, '2014-07-04 21:58:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:15:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Customer', NULL),
	(351158, 993, '2014-07-04 21:59:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94040),
	(351159, 654, '2014-07-04 21:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 22:10:00', 'Powell Street BART (bis)', 39, 426, 'Customer', 85201),
	(351160, 655, '2014-07-04 22:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 22:10:00', 'Powell Street BART (bis)', 39, 391, 'Customer', 85201),
	(351161, 1356, '2014-07-04 22:04:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:27:00', 'Market at 4th', 76, 581, 'Customer', 21136),
	(351162, 1352, '2014-07-04 22:04:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:27:00', 'Market at 4th', 76, 385, 'Customer', 21136),
	(351163, 932, '2014-07-04 22:05:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:21:00', 'Market at 4th', 76, 417, 'Customer', 94134),
	(351164, 487, '2014-07-04 22:06:00', 'Embarcadero at Vallejo', 48, '2014-07-04 22:14:00', 'Embarcadero at Folsom', 51, 440, 'Customer', 5511),
	(351165, 464, '2014-07-04 22:06:00', 'Embarcadero at Vallejo', 48, '2014-07-04 22:14:00', 'Embarcadero at Folsom', 51, 400, 'Customer', 5511),
	(351166, 907, '2014-07-04 22:06:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:21:00', 'Market at 4th', 76, 632, 'Customer', 94134),
	(351167, 985, '2014-07-04 22:07:00', 'Adobe on Almaden', 5, '2014-07-04 22:24:00', 'MLK Library', 11, 59, 'Customer', 95131),
	(351168, 952, '2014-07-04 22:08:00', 'Adobe on Almaden', 5, '2014-07-04 22:24:00', 'MLK Library', 11, 65, 'Customer', NULL),
	(351169, 1505, '2014-07-04 22:08:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:33:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94103),
	(351170, 1140, '2014-07-04 22:11:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:30:00', '2nd at Townsend', 61, 545, 'Customer', 94107),
	(351171, 196, '2014-07-04 22:11:00', 'San Jose Civic Center', 3, '2014-07-04 22:14:00', 'SJSU 4th at San Carlos', 12, 209, 'Subscriber', 95121),
	(351172, 1114, '2014-07-04 22:11:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:30:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(351174, 128, '2014-07-04 22:13:00', 'Commercial at Montgomery', 45, '2014-07-04 22:15:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94132),
	(351175, 591, '2014-07-04 22:14:00', 'Steuart at Market', 74, '2014-07-04 22:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Customer', 94118),
	(351176, 527, '2014-07-04 22:15:00', 'Steuart at Market', 74, '2014-07-04 22:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Customer', 94118),
	(351178, 482, '2014-07-04 22:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-04 22:24:00', 'Market at Sansome', 77, 432, 'Subscriber', 94120),
	(351180, 1735, '2014-07-04 22:17:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:46:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(351181, 1687, '2014-07-04 22:18:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:46:00', 'Townsend at 7th', 65, 472, 'Customer', NULL),
	(351182, 1123, '2014-07-04 22:22:00', 'Embarcadero at Sansome', 60, '2014-07-04 22:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94107),
	(351183, 384, '2014-07-04 22:25:00', 'MLK Library', 11, '2014-07-04 22:31:00', 'SJSU - San Salvador at 9th', 16, 59, 'Customer', 95131),
	(351184, 393, '2014-07-04 22:25:00', 'MLK Library', 11, '2014-07-04 22:31:00', 'SJSU - San Salvador at 9th', 16, 65, 'Customer', NULL),
	(351185, 309, '2014-07-04 22:27:00', 'Market at 10th', 67, '2014-07-04 22:32:00', 'Market at 4th', 76, 424, 'Subscriber', 94105),
	(351186, 695, '2014-07-04 22:33:00', 'Beale at Market', 56, '2014-07-04 22:45:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94103),
	(351188, 369, '2014-07-04 22:39:00', 'Embarcadero at Vallejo', 48, '2014-07-04 22:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 94116),
	(351189, 351, '2014-07-04 22:39:00', 'Embarcadero at Vallejo', 48, '2014-07-04 22:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', 94116),
	(351191, 801, '2014-07-04 22:42:00', 'Embarcadero at Folsom', 51, '2014-07-04 22:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Customer', 89450),
	(351192, 791, '2014-07-04 22:42:00', 'Embarcadero at Folsom', 51, '2014-07-04 22:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Customer', 89450),
	(351193, 4591, '2014-07-04 22:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 23:59:00', 'Embarcadero at Bryant', 54, 512, 'Customer', 10027),
	(351194, 4391, '2014-07-04 22:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-04 23:59:00', 'Embarcadero at Bryant', 54, 355, 'Customer', 94111),
	(351196, 1632, '2014-07-04 22:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 23:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Customer', 91206),
	(351197, 1623, '2014-07-04 22:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 23:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 91206),
	(351198, 1527, '2014-07-04 23:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 23:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 90058),
	(351199, 1525, '2014-07-04 23:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 23:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Customer', 90058),
	(351201, 1307, '2014-07-04 23:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-04 23:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Customer', 90058),
	(351202, 75126, '2014-07-04 23:06:00', 'MLK Library', 11, '2014-07-05 19:58:00', 'MLK Library', 11, 81, 'Customer', NULL),
	(351203, 641, '2014-07-04 23:07:00', 'Commercial at Montgomery', 45, '2014-07-04 23:18:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94105),
	(351204, 1967, '2014-07-04 23:10:00', 'Embarcadero at Vallejo', 48, '2014-07-04 23:43:00', 'Civic Center BART (7th at Market)', 72, 556, 'Customer', 95816),
	(351205, 1881, '2014-07-04 23:12:00', 'Embarcadero at Vallejo', 48, '2014-07-04 23:43:00', 'Civic Center BART (7th at Market)', 72, 429, 'Customer', 22408),
	(351206, 569, '2014-07-04 23:15:00', 'Broadway St at Battery St', 82, '2014-07-04 23:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94608),
	(351207, 175, '2014-07-04 23:18:00', 'Commercial at Montgomery', 45, '2014-07-04 23:21:00', 'Market at Sansome', 77, 546, 'Subscriber', 94112),
	(351208, 1453, '2014-07-04 23:19:00', 'Embarcadero at Vallejo', 48, '2014-07-04 23:43:00', 'Civic Center BART (7th at Market)', 72, 522, 'Customer', 95816),
	(351209, 1134, '2014-07-04 23:25:00', 'Embarcadero at Vallejo', 48, '2014-07-04 23:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94158),
	(351210, 701, '2014-07-04 23:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-05 00:07:00', 'MLK Library', 11, 668, 'Subscriber', 95112),
	(351211, 1010, '2014-07-04 23:57:00', 'Washington at Kearney', 46, '2014-07-05 00:14:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94105),
	(351214, 1733, '2014-07-05 00:10:00', 'Embarcadero at Bryant', 54, '2014-07-05 00:39:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Customer', 10027),
	(351215, 1690, '2014-07-05 00:13:00', 'Embarcadero at Bryant', 54, '2014-07-05 00:41:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Customer', 94111),
	(351217, 295, '2014-07-05 00:38:00', 'Mezes Park', 83, '2014-07-05 00:43:00', 'Mezes Park', 83, 305, 'Customer', 94555),
	(351218, 335, '2014-07-05 00:41:00', 'Embarcadero at Bryant', 54, '2014-07-05 00:46:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94105),
	(351219, 3393, '2014-07-05 00:44:00', 'Mezes Park', 83, '2014-07-05 01:41:00', 'Mezes Park', 83, 244, 'Customer', 94555),
	(351220, 7485, '2014-07-05 01:35:00', 'Market at 4th', 76, '2014-07-05 03:40:00', 'Market at Sansome', 77, 417, 'Customer', NULL),
	(351221, 7236, '2014-07-05 01:39:00', 'Market at 4th', 76, '2014-07-05 03:39:00', 'Market at Sansome', 77, 581, 'Customer', NULL),
	(351222, 7088, '2014-07-05 01:42:00', 'Market at 4th', 76, '2014-07-05 03:40:00', 'Market at Sansome', 77, 632, 'Customer', NULL),
	(351223, 7034, '2014-07-05 01:42:00', 'Market at 4th', 76, '2014-07-05 03:39:00', 'Market at Sansome', 77, 385, 'Customer', NULL),
	(351224, 30142, '2014-07-05 01:56:00', 'Arena Green / SAP Center', 14, '2014-07-05 10:18:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Customer', NULL),
	(351226, 1004, '2014-07-05 02:09:00', 'Embarcadero at Vallejo', 48, '2014-07-05 02:26:00', 'Civic Center BART (7th at Market)', 72, 321, 'Subscriber', 94102),
	(351236, 517, '2014-07-05 07:31:00', '5th at Howard', 57, '2014-07-05 07:40:00', '2nd at Townsend', 61, 439, 'Subscriber', 94118),
	(351245, 395, '2014-07-05 07:40:00', 'Market at 4th', 76, '2014-07-05 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94080),
	(351250, 221, '2014-07-05 07:47:00', 'Embarcadero at Sansome', 60, '2014-07-05 07:50:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94111),
	(351251, 419, '2014-07-05 07:54:00', '2nd at Townsend', 61, '2014-07-05 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94107),
	(351252, 283, '2014-07-05 08:01:00', 'Davis at Jackson', 42, '2014-07-05 08:05:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94111),
	(351253, 442, '2014-07-05 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-05 08:20:00', '5th at Howard', 57, 593, 'Subscriber', 94107),
	(351254, 448, '2014-07-05 08:20:00', 'South Van Ness at Market', 66, '2014-07-05 08:27:00', 'Market at Sansome', 77, 524, 'Subscriber', 94102),
	(351263, 572, '2014-07-05 08:42:00', 'South Van Ness at Market', 66, '2014-07-05 08:51:00', 'Beale at Market', 56, 505, 'Subscriber', 94110),
	(351265, 449, '2014-07-05 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-05 08:59:00', 'Market at 4th', 76, 376, 'Subscriber', 94118),
	(351266, 5567, '2014-07-05 08:52:00', 'Powell at Post (Union Square)', 71, '2014-07-05 10:25:00', 'Embarcadero at Sansome', 60, 536, 'Customer', 92101),
	(351270, 4999, '2014-07-05 09:01:00', 'Powell at Post (Union Square)', 71, '2014-07-05 10:25:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 92101),
	(351272, 3060, '2014-07-05 09:16:00', 'Market at Sansome', 77, '2014-07-05 10:07:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 92081),
	(351273, 3017, '2014-07-05 09:16:00', 'Market at Sansome', 77, '2014-07-05 10:06:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 92081),
	(351274, 816, '2014-07-05 09:25:00', 'Beale at Market', 56, '2014-07-05 09:38:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94110),
	(351276, 434, '2014-07-05 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 09:39:00', 'Market at Sansome', 77, 540, 'Subscriber', 94158),
	(351277, 659, '2014-07-05 09:40:00', 'Embarcadero at Bryant', 54, '2014-07-05 09:51:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94105),
	(351278, 382, '2014-07-05 09:44:00', 'Market at 4th', 76, '2014-07-05 09:50:00', 'Market at 10th', 67, 444, 'Subscriber', 94105),
	(351279, 1447, '2014-07-05 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 10:10:00', 'South Van Ness at Market', 66, 569, 'Subscriber', 94103),
	(351281, 2124, '2014-07-05 09:50:00', 'Davis at Jackson', 42, '2014-07-05 10:25:00', 'San Francisco City Hall', 58, 269, 'Customer', 94111),
	(351282, 2078, '2014-07-05 09:51:00', 'Davis at Jackson', 42, '2014-07-05 10:25:00', 'San Francisco City Hall', 58, 387, 'Subscriber', 94111),
	(351283, 411, '2014-07-05 09:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-05 10:00:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94133),
	(351284, 342, '2014-07-05 10:00:00', 'Market at Sansome', 77, '2014-07-05 10:06:00', '2nd at South Park', 64, 432, 'Subscriber', 94131),
	(351287, 97, '2014-07-05 10:02:00', 'Spear at Folsom', 49, '2014-07-05 10:03:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(351288, 825, '2014-07-05 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 10:16:00', 'Civic Center BART (7th at Market)', 72, 509, 'Customer', 94301),
	(351291, 504, '2014-07-05 10:04:00', 'Embarcadero at Bryant', 54, '2014-07-05 10:12:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94105),
	(351292, 1452, '2014-07-05 10:06:00', 'Clay at Battery', 41, '2014-07-05 10:30:00', 'Davis at Jackson', 42, 283, 'Customer', 81925),
	(351293, 1471, '2014-07-05 10:06:00', 'Clay at Battery', 41, '2014-07-05 10:30:00', 'Davis at Jackson', 42, 636, 'Customer', 81925),
	(351294, 350, '2014-07-05 10:09:00', 'St James Park', 13, '2014-07-05 10:15:00', 'SJSU 4th at San Carlos', 12, 678, 'Subscriber', 95112),
	(351300, 476, '2014-07-05 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 10:20:00', '5th at Howard', 57, 351, 'Subscriber', 94118),
	(351303, 502, '2014-07-05 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-05 10:24:00', 'Steuart at Market', 74, 626, 'Customer', 94118),
	(351304, 504, '2014-07-05 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-05 10:24:00', 'Steuart at Market', 74, 331, 'Customer', 94118),
	(351305, 5878, '2014-07-05 10:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 11:54:00', 'San Francisco City Hall', 58, 509, 'Customer', 94301),
	(351306, 1337, '2014-07-05 10:19:00', 'Howard at 2nd', 63, '2014-07-05 10:41:00', 'Embarcadero at Folsom', 51, 504, 'Customer', 92804),
	(351309, 1313, '2014-07-05 10:20:00', 'Howard at 2nd', 63, '2014-07-05 10:42:00', 'Embarcadero at Folsom', 51, 528, 'Customer', 92804),
	(351310, 555, '2014-07-05 10:20:00', '2nd at South Park', 64, '2014-07-05 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94131),
	(351311, 404, '2014-07-05 10:22:00', '2nd at Townsend', 61, '2014-07-05 10:29:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(351312, 754, '2014-07-05 10:23:00', 'Mountain View Caltrain Station', 28, '2014-07-05 10:35:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94043),
	(351313, 4622, '2014-07-05 10:25:00', 'San Francisco City Hall', 58, '2014-07-05 11:42:00', 'Broadway St at Battery St', 82, 468, 'Customer', NULL),
	(351314, 4601, '2014-07-05 10:26:00', 'San Francisco City Hall', 58, '2014-07-05 11:42:00', 'Broadway St at Battery St', 82, 489, 'Customer', NULL),
	(351316, 552, '2014-07-05 10:32:00', 'Market at 4th', 76, '2014-07-05 10:41:00', 'Steuart at Market', 74, 611, 'Customer', 21136),
	(351317, 553, '2014-07-05 10:32:00', 'Market at 4th', 76, '2014-07-05 10:41:00', 'Steuart at Market', 74, 362, 'Customer', 21136),
	(351319, 405, '2014-07-05 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-05 10:45:00', 'Market at 4th', 76, 531, 'Subscriber', 95113),
	(351330, 610, '2014-07-05 11:03:00', 'South Van Ness at Market', 66, '2014-07-05 11:13:00', 'Market at Sansome', 77, 318, 'Subscriber', 94103),
	(351331, 505, '2014-07-05 11:04:00', 'Townsend at 7th', 65, '2014-07-05 11:13:00', 'Market at 4th', 76, 353, 'Subscriber', 94103),
	(351332, 567, '2014-07-05 11:04:00', 'Golden Gate at Polk', 59, '2014-07-05 11:14:00', 'Golden Gate at Polk', 59, 438, 'Customer', 49),
	(351333, 26188, '2014-07-05 11:05:00', 'Golden Gate at Polk', 59, '2014-07-05 18:22:00', 'Golden Gate at Polk', 59, 324, 'Customer', 49),
	(351334, 11422, '2014-07-05 11:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 14:18:00', 'Steuart at Market', 74, 418, 'Customer', 60608),
	(351335, 145, '2014-07-05 11:08:00', 'Market at Sansome', 77, '2014-07-05 11:11:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94112),
	(351336, 26002, '2014-07-05 11:08:00', 'Golden Gate at Polk', 59, '2014-07-05 18:21:00', 'Golden Gate at Polk', 59, 518, 'Customer', 49),
	(351337, 509, '2014-07-05 11:09:00', 'Beale at Market', 56, '2014-07-05 11:17:00', 'Beale at Market', 56, 361, 'Customer', 91202),
	(351338, 5627, '2014-07-05 11:10:00', 'San Jose Civic Center', 3, '2014-07-05 12:44:00', 'San Jose Civic Center', 3, 156, 'Customer', 55443),
	(351339, 142, '2014-07-05 11:13:00', 'Embarcadero at Bryant', 54, '2014-07-05 11:16:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94105),
	(351340, 25434, '2014-07-05 11:14:00', 'Golden Gate at Polk', 59, '2014-07-05 18:18:00', 'Civic Center BART (7th at Market)', 72, 354, 'Customer', 49),
	(351341, 330, '2014-07-05 11:15:00', 'Steuart at Market', 74, '2014-07-05 11:21:00', 'Market at Sansome', 77, 331, 'Subscriber', 94510),
	(351342, 1634, '2014-07-05 11:16:00', 'Golden Gate at Polk', 59, '2014-07-05 11:44:00', 'Market at 4th', 76, 530, 'Customer', 49),
	(351343, 543, '2014-07-05 11:17:00', 'Powell at Post (Union Square)', 71, '2014-07-05 11:26:00', 'Market at Sansome', 77, 313, 'Customer', 92081),
	(351344, 534, '2014-07-05 11:17:00', 'Powell at Post (Union Square)', 71, '2014-07-05 11:26:00', 'Market at Sansome', 77, 352, 'Customer', 92081),
	(351346, 426, '2014-07-05 11:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-05 11:23:00', 'Market at 4th', 76, 437, 'Customer', 95035),
	(351347, 3889, '2014-07-05 11:17:00', 'Embarcadero at Folsom', 51, '2014-07-05 12:22:00', 'Embarcadero at Vallejo', 48, 401, 'Customer', 78628),
	(351350, 306, '2014-07-05 11:18:00', 'MLK Library', 11, '2014-07-05 11:24:00', 'St James Park', 13, 256, 'Subscriber', 95112),
	(351351, 286, '2014-07-05 11:19:00', 'MLK Library', 11, '2014-07-05 11:24:00', 'St James Park', 13, 668, 'Subscriber', 95112),
	(351353, 5080, '2014-07-05 11:20:00', 'San Jose Civic Center', 3, '2014-07-05 12:45:00', 'San Jose Civic Center', 3, 21, 'Customer', 55443),
	(351354, 5039, '2014-07-05 11:20:00', 'San Jose Civic Center', 3, '2014-07-05 12:44:00', 'San Jose Civic Center', 3, 703, 'Customer', 55443),
	(351356, 4921, '2014-07-05 11:22:00', 'San Jose Civic Center', 3, '2014-07-05 12:44:00', 'San Jose Civic Center', 3, 702, 'Customer', 55443),
	(351358, 440, '2014-07-05 11:26:00', 'Spear at Folsom', 49, '2014-07-05 11:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94301),
	(351359, 442, '2014-07-05 11:26:00', 'Spear at Folsom', 49, '2014-07-05 11:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94105),
	(351360, 24839, '2014-07-05 11:28:00', 'San Francisco City Hall', 58, '2014-07-05 18:22:00', 'Golden Gate at Polk', 59, 428, 'Customer', 49),
	(351361, 581, '2014-07-05 11:33:00', 'Powell Street BART (bis)', 39, '2014-07-05 11:43:00', 'Steuart at Market', 74, 457, 'Subscriber', 94114),
	(351362, 797, '2014-07-05 11:34:00', 'Clay at Battery', 41, '2014-07-05 11:47:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 92804),
	(351363, 722, '2014-07-05 11:35:00', 'Clay at Battery', 41, '2014-07-05 11:47:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 92804),
	(351364, 507, '2014-07-05 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 11:45:00', 'Market at Sansome', 77, 485, 'Subscriber', 94403),
	(351365, 712, '2014-07-05 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 11:51:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94303),
	(351366, 802, '2014-07-05 11:42:00', 'Market at Sansome', 77, '2014-07-05 11:55:00', 'Market at 10th', 67, 331, 'Subscriber', 94510),
	(351368, 1075, '2014-07-05 11:44:00', 'Broadway St at Battery St', 82, '2014-07-05 12:02:00', 'Embarcadero at Sansome', 60, 468, 'Customer', NULL),
	(351369, 1350, '2014-07-05 11:44:00', 'San Jose City Hall', 10, '2014-07-05 12:07:00', 'San Jose City Hall', 10, 185, 'Subscriber', 95113),
	(351370, 1067, '2014-07-05 11:44:00', 'Broadway St at Battery St', 82, '2014-07-05 12:02:00', 'Embarcadero at Sansome', 60, 489, 'Customer', NULL),
	(351371, 23482, '2014-07-05 11:46:00', 'Market at 4th', 76, '2014-07-05 18:17:00', 'Civic Center BART (7th at Market)', 72, 376, 'Customer', 49),
	(351372, 454, '2014-07-05 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-05 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94133),
	(351373, 302, '2014-07-05 11:55:00', 'San Francisco City Hall', 58, '2014-07-05 12:00:00', 'San Francisco City Hall', 58, 509, 'Customer', 94301),
	(351374, 307, '2014-07-05 11:56:00', 'Castro Street and El Camino Real', 32, '2014-07-05 12:01:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94040),
	(351375, 2306, '2014-07-05 11:59:00', 'Embarcadero at Bryant', 54, '2014-07-05 12:37:00', 'Embarcadero at Bryant', 54, 281, 'Customer', 94553),
	(351376, 2322, '2014-07-05 11:59:00', 'Embarcadero at Bryant', 54, '2014-07-05 12:38:00', 'Embarcadero at Bryant', 54, 579, 'Customer', 94553),
	(351377, 343, '2014-07-05 12:00:00', 'Market at 4th', 76, '2014-07-05 12:05:00', '2nd at South Park', 64, 437, 'Customer', 95035),
	(351378, 1517, '2014-07-05 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 12:26:00', 'Civic Center BART (7th at Market)', 72, 280, 'Customer', 90013),
	(351379, 4673, '2014-07-05 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-05 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Customer', 94107),
	(351380, 1301, '2014-07-05 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 12:23:00', 'Civic Center BART (7th at Market)', 72, 496, 'Customer', 90013),
	(351381, 13026, '2014-07-05 12:03:00', 'Embarcadero at Sansome', 60, '2014-07-05 15:40:00', 'San Francisco City Hall', 58, 489, 'Customer', NULL),
	(351382, 13014, '2014-07-05 12:03:00', 'Embarcadero at Sansome', 60, '2014-07-05 15:40:00', 'San Francisco City Hall', 58, 468, 'Customer', NULL),
	(351383, 1147, '2014-07-05 12:03:00', 'San Francisco City Hall', 58, '2014-07-05 12:22:00', 'Embarcadero at Vallejo', 48, 509, 'Customer', 94301),
	(351384, 416, '2014-07-05 12:03:00', 'Powell Street BART (bis)', 39, '2014-07-05 12:10:00', 'Market at Sansome', 77, 481, 'Subscriber', 94303),
	(351385, 552, '2014-07-05 12:13:00', 'Clay at Battery', 41, '2014-07-05 12:23:00', 'Powell Street BART (bis)', 39, 374, 'Customer', NULL),
	(351386, 2475, '2014-07-05 12:16:00', 'Market at 10th', 67, '2014-07-05 12:57:00', 'Market at 4th', 76, 542, 'Customer', 98109),
	(351387, 477, '2014-07-05 12:17:00', 'Market at 4th', 76, '2014-07-05 12:25:00', 'Steuart at Market', 74, 424, 'Subscriber', 94118),
	(351388, 1130, '2014-07-05 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Customer', 94158),
	(351389, 1146, '2014-07-05 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 12:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Customer', 94105),
	(351391, 540, '2014-07-05 12:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 12:28:00', 'Grant Avenue at Columbus Avenue', 73, 238, 'Subscriber', 94133),
	(351393, 424, '2014-07-05 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 12:28:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(351394, 771, '2014-07-05 12:21:00', '2nd at Folsom', 62, '2014-07-05 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 10025),
	(351395, 751, '2014-07-05 12:22:00', '2nd at Folsom', 62, '2014-07-05 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 10025),
	(351396, 937, '2014-07-05 12:23:00', 'Embarcadero at Bryant', 54, '2014-07-05 12:39:00', 'Golden Gate at Polk', 59, 363, 'Subscriber', 94107),
	(351399, 249, '2014-07-05 12:30:00', 'Ryland Park', 84, '2014-07-05 12:34:00', 'San Pedro Square', 6, 80, 'Subscriber', 5112),
	(351400, 34126, '2014-07-05 12:33:00', 'Golden Gate at Polk', 59, '2014-07-05 22:02:00', 'Powell Street BART (bis)', 39, 611, 'Customer', 94124),
	(351401, 231, '2014-07-05 12:35:00', 'Market at 10th', 67, '2014-07-05 12:39:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94103),
	(351403, 242, '2014-07-05 12:38:00', 'Market at 4th', 76, '2014-07-05 12:42:00', 'Market at 4th', 76, 532, 'Customer', NULL),
	(351404, 2088, '2014-07-05 12:38:00', 'Embarcadero at Bryant', 54, '2014-07-05 13:13:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94553),
	(351405, 2079, '2014-07-05 12:39:00', 'Embarcadero at Bryant', 54, '2014-07-05 13:13:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 94553),
	(351406, 24946, '2014-07-05 12:39:00', 'Powell Street BART (bis)', 39, '2014-07-05 19:35:00', 'Golden Gate at Polk', 59, 426, 'Customer', NULL),
	(351407, 1916, '2014-07-05 12:39:00', 'Mountain View Caltrain Station', 28, '2014-07-05 13:11:00', 'Mountain View Caltrain Station', 28, 54, 'Customer', NULL),
	(351408, 24950, '2014-07-05 12:39:00', 'Powell Street BART (bis)', 39, '2014-07-05 19:35:00', 'Golden Gate at Polk', 59, 374, 'Customer', NULL),
	(351409, 568, '2014-07-05 12:41:00', 'Commercial at Montgomery', 45, '2014-07-05 12:51:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(351410, 4898, '2014-07-05 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Customer', 94107),
	(351411, 4841, '2014-07-05 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 94107),
	(351412, 1009, '2014-07-05 12:46:00', 'Townsend at 7th', 65, '2014-07-05 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', NULL),
	(351413, 973, '2014-07-05 12:46:00', 'Townsend at 7th', 65, '2014-07-05 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', NULL),
	(351414, 1459, '2014-07-05 12:46:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 13:11:00', 'Steuart at Market', 74, 490, 'Customer', 94103),
	(351415, 1626, '2014-07-05 12:46:00', 'Spear at Folsom', 49, '2014-07-05 13:13:00', 'Embarcadero at Sansome', 60, 480, 'Customer', NULL),
	(351416, 1609, '2014-07-05 12:47:00', 'Spear at Folsom', 49, '2014-07-05 13:13:00', 'Embarcadero at Sansome', 60, 482, 'Customer', NULL),
	(351417, 1057, '2014-07-05 12:47:00', 'Washington at Kearney', 46, '2014-07-05 13:04:00', '2nd at Folsom', 62, 328, 'Subscriber', 94133),
	(351418, 1415, '2014-07-05 12:47:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 13:10:00', 'Steuart at Market', 74, 311, 'Customer', 94103),
	(351419, 567, '2014-07-05 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-05 12:58:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94107),
	(351420, 448, '2014-07-05 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 13:00:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(351421, 450, '2014-07-05 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 13:00:00', 'Embarcadero at Bryant', 54, 501, 'Subscriber', 94105),
	(351422, 603, '2014-07-05 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 13:06:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Customer', 76016),
	(351423, 8247, '2014-07-05 12:59:00', 'San Pedro Square', 6, '2014-07-05 15:16:00', 'San Pedro Square', 6, 80, 'Customer', 95126),
	(351424, 19541, '2014-07-05 12:59:00', 'Embarcadero at Folsom', 51, '2014-07-05 18:25:00', 'Embarcadero at Folsom', 51, 504, 'Customer', 94107),
	(351425, 19406, '2014-07-05 13:01:00', 'Embarcadero at Folsom', 51, '2014-07-05 18:25:00', 'Embarcadero at Folsom', 51, 137, 'Customer', NULL),
	(351427, 2582, '2014-07-05 13:03:00', 'Market at Sansome', 77, '2014-07-05 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 60085),
	(351428, 481, '2014-07-05 13:03:00', 'Golden Gate at Polk', 59, '2014-07-05 13:11:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94107),
	(351430, 2438, '2014-07-05 13:06:00', 'Market at Sansome', 77, '2014-07-05 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', NULL),
	(351431, 758, '2014-07-05 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 76016),
	(351432, 633, '2014-07-05 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Customer', NULL),
	(351433, 468, '2014-07-05 13:12:00', 'Market at 10th', 67, '2014-07-05 13:20:00', 'Civic Center BART (7th at Market)', 72, 503, 'Subscriber', 94114),
	(351434, 1926, '2014-07-05 13:14:00', 'Market at Sansome', 77, '2014-07-05 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 60085),
	(351435, 1917, '2014-07-05 13:14:00', 'Market at Sansome', 77, '2014-07-05 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 60085),
	(351436, 535, '2014-07-05 13:16:00', 'Townsend at 7th', 65, '2014-07-05 13:25:00', '2nd at Townsend', 61, 563, 'Subscriber', 94107),
	(351437, 531, '2014-07-05 13:16:00', 'Embarcadero at Bryant', 54, '2014-07-05 13:25:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94105),
	(351438, 209, '2014-07-05 13:16:00', 'San Francisco City Hall', 58, '2014-07-05 13:20:00', 'San Francisco City Hall', 58, 620, 'Subscriber', 94111),
	(351439, 446, '2014-07-05 13:17:00', 'Market at Sansome', 77, '2014-07-05 13:24:00', '2nd at South Park', 64, 417, 'Subscriber', 94612),
	(351442, 108, '2014-07-05 13:19:00', 'Powell Street BART (bis)', 39, '2014-07-05 13:20:00', '5th at Howard', 57, 390, 'Subscriber', 94107),
	(351444, 413, '2014-07-05 13:21:00', 'Townsend at 7th', 65, '2014-07-05 13:28:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94103),
	(351445, 2140, '2014-07-05 13:21:00', 'San Francisco City Hall', 58, '2014-07-05 13:57:00', 'Davis at Jackson', 42, 33, 'Customer', 94111),
	(351446, 2090, '2014-07-05 13:22:00', 'San Francisco City Hall', 58, '2014-07-05 13:57:00', 'Davis at Jackson', 42, 609, 'Subscriber', 94111),
	(351447, 1359, '2014-07-05 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 13:49:00', '2nd at Folsom', 62, 488, 'Subscriber', 94158),
	(351448, 372, '2014-07-05 13:27:00', '5th at Howard', 57, '2014-07-05 13:33:00', '2nd at South Park', 64, 621, 'Subscriber', 94107),
	(351449, 1316, '2014-07-05 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 13:49:00', '2nd at Folsom', 62, 519, 'Subscriber', 94158),
	(351450, 2007, '2014-07-05 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 14:02:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 76016),
	(351451, 1980, '2014-07-05 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 14:02:00', 'Embarcadero at Sansome', 60, 432, 'Customer', NULL),
	(351453, 3005, '2014-07-05 13:29:00', 'Steuart at Market', 74, '2014-07-05 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Customer', 94103),
	(351454, 2996, '2014-07-05 13:29:00', 'Steuart at Market', 74, '2014-07-05 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Customer', 94103),
	(351456, 975, '2014-07-05 13:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94122),
	(351457, 898, '2014-07-05 13:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Customer', 94122),
	(351458, 276, '2014-07-05 13:32:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 13:37:00', 'Market at 10th', 67, 267, 'Subscriber', 94114),
	(351459, 521, '2014-07-05 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 13:50:00', 'Market at Sansome', 77, 607, 'Subscriber', 94611),
	(351460, 613, '2014-07-05 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 13:55:00', 'Market at 4th', 76, 575, 'Subscriber', 94040),
	(351461, 748, '2014-07-05 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-05 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 10009),
	(351462, 345, '2014-07-05 13:51:00', 'Steuart at Market', 74, '2014-07-05 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 94158),
	(351463, 16057, '2014-07-05 13:52:00', 'Embarcadero at Sansome', 60, '2014-07-05 18:20:00', 'Market at 4th', 76, 502, 'Customer', 89001),
	(351464, 16031, '2014-07-05 13:53:00', 'Embarcadero at Sansome', 60, '2014-07-05 18:20:00', 'Market at 4th', 76, 366, 'Customer', 89001),
	(351467, 2443, '2014-07-05 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 14:38:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 36207),
	(351468, 1175, '2014-07-05 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 14:17:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 94158),
	(351469, 1318, '2014-07-05 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 14:20:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94105),
	(351470, 236, '2014-07-05 13:58:00', 'Powell Street BART (bis)', 39, '2014-07-05 14:02:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94107),
	(351472, 1356, '2014-07-05 13:59:00', 'Steuart at Market', 74, '2014-07-05 14:22:00', 'South Van Ness at Market', 66, 404, 'Customer', 94111),
	(351473, 1327, '2014-07-05 14:00:00', 'Steuart at Market', 74, '2014-07-05 14:22:00', 'South Van Ness at Market', 66, 424, 'Customer', 94111),
	(351474, 395, '2014-07-05 14:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94158),
	(351476, 3741, '2014-07-05 14:03:00', 'Cowper at University', 37, '2014-07-05 15:06:00', 'Cowper at University', 37, 254, 'Customer', 94301),
	(351477, 1028, '2014-07-05 14:06:00', 'Evelyn Park and Ride', 30, '2014-07-05 14:24:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 94041),
	(351478, 316, '2014-07-05 14:08:00', 'Market at Sansome', 77, '2014-07-05 14:14:00', '2nd at South Park', 64, 485, 'Subscriber', 94612),
	(351479, 1200, '2014-07-05 14:11:00', 'Townsend at 7th', 65, '2014-07-05 14:31:00', 'Grant Avenue at Columbus Avenue', 73, 344, 'Subscriber', 94107),
	(351480, 700, '2014-07-05 14:12:00', 'Beale at Market', 56, '2014-07-05 14:23:00', 'Market at 10th', 67, 361, 'Customer', 10009),
	(351482, 6877, '2014-07-05 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Customer', NULL),
	(351483, 6832, '2014-07-05 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 60085),
	(351484, 6865, '2014-07-05 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 60085),
	(351486, 401, '2014-07-05 14:19:00', 'Embarcadero at Sansome', 60, '2014-07-05 14:26:00', 'Embarcadero at Vallejo', 48, 625, 'Customer', 94158),
	(351487, 331, '2014-07-05 14:20:00', 'Embarcadero at Sansome', 60, '2014-07-05 14:26:00', 'Embarcadero at Vallejo', 48, 265, 'Customer', 94105),
	(351488, 1335, '2014-07-05 14:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-05 14:49:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94133),
	(351489, 638, '2014-07-05 14:32:00', 'Spear at Folsom', 49, '2014-07-05 14:43:00', 'Market at 4th', 76, 300, 'Subscriber', 94105),
	(351490, 1250, '2014-07-05 14:36:00', 'Embarcadero at Sansome', 60, '2014-07-05 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Customer', 1),
	(351491, 404, '2014-07-05 14:37:00', 'Spear at Folsom', 49, '2014-07-05 14:43:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94105),
	(351492, 1202, '2014-07-05 14:37:00', 'Embarcadero at Sansome', 60, '2014-07-05 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 432, 'Customer', 1),
	(351496, 892, '2014-07-05 14:40:00', 'Embarcadero at Sansome', 60, '2014-07-05 14:55:00', 'Washington at Kearney', 46, 452, 'Customer', 92804),
	(351497, 881, '2014-07-05 14:40:00', 'Embarcadero at Sansome', 60, '2014-07-05 14:55:00', 'Washington at Kearney', 46, 480, 'Customer', 92804),
	(351498, 1812, '2014-07-05 14:43:00', 'Embarcadero at Sansome', 60, '2014-07-05 15:13:00', 'South Van Ness at Market', 66, 512, 'Customer', 94133),
	(351499, 358, '2014-07-05 14:44:00', 'Embarcadero at Vallejo', 48, '2014-07-05 14:50:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94105),
	(351500, 1083, '2014-07-05 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 15:05:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 10025),
	(351501, 1047, '2014-07-05 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 15:05:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 10025),
	(351502, 11655, '2014-07-05 14:49:00', 'Embarcadero at Folsom', 51, '2014-07-05 18:03:00', 'Embarcadero at Folsom', 51, 440, 'Customer', 94580),
	(351503, 11612, '2014-07-05 14:50:00', 'Embarcadero at Folsom', 51, '2014-07-05 18:03:00', 'Embarcadero at Folsom', 51, 467, 'Customer', 94580),
	(351506, 444, '2014-07-05 14:59:00', 'Embarcadero at Sansome', 60, '2014-07-05 15:06:00', 'Steuart at Market', 74, 482, 'Subscriber', 94117),
	(351512, 3488, '2014-07-05 15:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-05 16:02:00', '2nd at South Park', 64, 311, 'Customer', 94103),
	(351513, 952, '2014-07-05 15:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-05 15:20:00', '2nd at South Park', 64, 432, 'Customer', 94103),
	(351514, 9599, '2014-07-05 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 94116),
	(351515, 9578, '2014-07-05 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 94116),
	(351516, 1151, '2014-07-05 15:06:00', 'Embarcadero at Sansome', 60, '2014-07-05 15:26:00', 'Embarcadero at Bryant', 54, 281, 'Customer', 94553),
	(351517, 1157, '2014-07-05 15:06:00', 'Embarcadero at Sansome', 60, '2014-07-05 15:26:00', 'Embarcadero at Bryant', 54, 579, 'Customer', 94553),
	(351518, 9000, '2014-07-05 15:08:00', 'Embarcadero at Vallejo', 48, '2014-07-05 17:38:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 95521),
	(351519, 8903, '2014-07-05 15:09:00', 'Embarcadero at Vallejo', 48, '2014-07-05 17:38:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 95521),
	(351520, 8521, '2014-07-05 15:16:00', 'Embarcadero at Vallejo', 48, '2014-07-05 17:38:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 53716),
	(351521, 8277, '2014-07-05 15:17:00', 'Embarcadero at Vallejo', 48, '2014-07-05 17:35:00', 'Embarcadero at Vallejo', 48, 189, 'Customer', 53716),
	(351528, 1849, '2014-07-05 15:22:00', 'Embarcadero at Vallejo', 48, '2014-07-05 15:53:00', 'Embarcadero at Folsom', 51, 509, 'Customer', 94112),
	(351529, 2996, '2014-07-05 15:22:00', 'Market at 4th', 76, '2014-07-05 16:12:00', 'South Van Ness at Market', 66, 586, 'Customer', 92886),
	(351530, 2975, '2014-07-05 15:23:00', 'Market at 4th', 76, '2014-07-05 16:12:00', 'South Van Ness at Market', 66, 334, 'Customer', 92886),
	(351534, 283, '2014-07-05 15:28:00', 'Ryland Park', 84, '2014-07-05 15:33:00', 'Japantown', 9, 79, 'Subscriber', 95112),
	(351536, 347, '2014-07-05 15:36:00', 'Market at Sansome', 77, '2014-07-05 15:41:00', 'Howard at 2nd', 63, 465, 'Customer', 92804),
	(351537, 308, '2014-07-05 15:36:00', 'Market at Sansome', 77, '2014-07-05 15:41:00', 'Howard at 2nd', 63, 337, 'Customer', 92804),
	(351538, 1232, '2014-07-05 15:36:00', 'Embarcadero at Sansome', 60, '2014-07-05 15:57:00', '2nd at Townsend', 61, 524, 'Customer', 10025),
	(351539, 1224, '2014-07-05 15:36:00', 'Embarcadero at Sansome', 60, '2014-07-05 15:57:00', '2nd at Townsend', 61, 389, 'Customer', 10025),
	(351540, 171, '2014-07-05 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94618),
	(351541, 1223, '2014-07-05 15:43:00', 'Steuart at Market', 74, '2014-07-05 16:03:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94549),
	(351542, 4577, '2014-07-05 15:45:00', 'Mountain View City Hall', 27, '2014-07-05 17:01:00', 'Castro Street and El Camino Real', 32, 219, 'Customer', NULL),
	(351543, 4810, '2014-07-05 15:47:00', 'Mountain View City Hall', 27, '2014-07-05 17:08:00', 'Castro Street and El Camino Real', 32, 183, 'Customer', 91791),
	(351544, 4393, '2014-07-05 15:48:00', 'Mountain View City Hall', 27, '2014-07-05 17:01:00', 'Castro Street and El Camino Real', 32, 13, 'Customer', 91791),
	(351545, 1254, '2014-07-05 15:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-05 16:11:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94107),
	(351546, 476, '2014-07-05 15:51:00', 'Embarcadero at Bryant', 54, '2014-07-05 15:59:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94111),
	(351547, 223, '2014-07-05 15:52:00', 'San Francisco City Hall', 58, '2014-07-05 15:56:00', 'Civic Center BART (7th at Market)', 72, 489, 'Customer', NULL),
	(351548, 208, '2014-07-05 15:52:00', 'San Francisco City Hall', 58, '2014-07-05 15:56:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', NULL),
	(351550, 321, '2014-07-05 15:53:00', 'Embarcadero at Folsom', 51, '2014-07-05 15:58:00', 'Embarcadero at Bryant', 54, 444, 'Customer', 94107),
	(351551, 130, '2014-07-05 15:54:00', '2nd at Townsend', 61, '2014-07-05 15:57:00', '2nd at Townsend', 61, 317, 'Customer', 94103),
	(351552, 474, '2014-07-05 15:57:00', 'Steuart at Market', 74, '2014-07-05 16:05:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94117),
	(351553, 1203, '2014-07-05 15:59:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:19:00', 'Powell Street BART (bis)', 39, 446, 'Customer', NULL),
	(351554, 109, '2014-07-05 16:00:00', 'Spear at Folsom', 49, '2014-07-05 16:02:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94301),
	(351555, 1076, '2014-07-05 16:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 16:19:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94102),
	(351556, 358, '2014-07-05 16:02:00', 'Embarcadero at Bryant', 54, '2014-07-05 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94301),
	(351558, 530, '2014-07-05 16:03:00', 'Market at 4th', 76, '2014-07-05 16:11:00', 'Spear at Folsom', 49, 449, 'Subscriber', 94105),
	(351560, 532, '2014-07-05 16:04:00', '2nd at South Park', 64, '2014-07-05 16:13:00', 'Market at 4th', 76, 437, 'Customer', 95035),
	(351562, 266, '2014-07-05 16:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 16:10:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94107),
	(351564, 281, '2014-07-05 16:06:00', '2nd at Townsend', 61, '2014-07-05 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Customer', 94103),
	(351565, 282, '2014-07-05 16:06:00', '2nd at Townsend', 61, '2014-07-05 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Customer', 94103),
	(351566, 271, '2014-07-05 16:06:00', 'Embarcadero at Vallejo', 48, '2014-07-05 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 60085),
	(351567, 1175, '2014-07-05 16:07:00', 'Broadway St at Battery St', 82, '2014-07-05 16:26:00', 'Market at 4th', 76, 583, 'Customer', 29803),
	(351568, 1131, '2014-07-05 16:07:00', 'Broadway St at Battery St', 82, '2014-07-05 16:26:00', 'Market at 4th', 76, 388, 'Customer', 29803),
	(351569, 1172, '2014-07-05 16:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94103),
	(351570, 1277, '2014-07-05 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Customer', 94301),
	(351576, 4443, '2014-07-05 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-05 17:29:00', 'South Van Ness at Market', 66, 266, 'Customer', NULL),
	(351579, 1448, '2014-07-05 16:17:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:41:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94549),
	(351581, 559, '2014-07-05 16:19:00', 'Market at 10th', 67, '2014-07-05 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94103),
	(351582, 893, '2014-07-05 16:20:00', 'Market at 10th', 67, '2014-07-05 16:35:00', 'Beale at Market', 56, 361, 'Customer', 92886),
	(351583, 898, '2014-07-05 16:20:00', 'Market at 10th', 67, '2014-07-05 16:35:00', 'Beale at Market', 56, 459, 'Customer', 92886),
	(351586, 855, '2014-07-05 16:28:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:42:00', 'Powell Street BART (bis)', 39, 292, 'Customer', 32),
	(351587, 864, '2014-07-05 16:28:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:43:00', 'Powell Street BART (bis)', 39, 284, 'Customer', 32),
	(351589, 568, '2014-07-05 16:30:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:40:00', 'Steuart at Market', 74, 443, 'Customer', 36202),
	(351590, 546, '2014-07-05 16:31:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:40:00', 'Steuart at Market', 74, 536, 'Customer', 36207),
	(351591, 1043, '2014-07-05 16:33:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:50:00', 'Powell Street BART (bis)', 39, 418, 'Customer', 92117),
	(351592, 1052, '2014-07-05 16:33:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:51:00', 'Powell Street BART (bis)', 39, 468, 'Customer', 92117),
	(351593, 372, '2014-07-05 16:33:00', '5th at Howard', 57, '2014-07-05 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94118),
	(351594, 713, '2014-07-05 16:34:00', 'Powell at Post (Union Square)', 71, '2014-07-05 16:45:00', 'San Francisco City Hall', 58, 495, 'Customer', 8817),
	(351595, 195, '2014-07-05 16:35:00', 'Embarcadero at Bryant', 54, '2014-07-05 16:39:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94105),
	(351597, 324, '2014-07-05 16:37:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:43:00', 'Clay at Battery', 41, 618, 'Subscriber', 94133),
	(351598, 641, '2014-07-05 16:41:00', 'Embarcadero at Sansome', 60, '2014-07-05 16:52:00', 'Steuart at Market', 74, 627, 'Customer', 94549),
	(351604, 598, '2014-07-05 16:46:00', 'San Francisco City Hall', 58, '2014-07-05 16:56:00', 'Golden Gate at Polk', 59, 529, 'Customer', 90046),
	(351605, 567, '2014-07-05 16:47:00', 'San Francisco City Hall', 58, '2014-07-05 16:56:00', 'Golden Gate at Polk', 59, 557, 'Customer', 90046),
	(351606, 619, '2014-07-05 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94127),
	(351607, 1627, '2014-07-05 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-05 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Customer', 94103),
	(351608, 1635, '2014-07-05 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-05 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Customer', 94103),
	(351609, 807, '2014-07-05 16:49:00', 'Embarcadero at Sansome', 60, '2014-07-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94158),
	(351612, 1399, '2014-07-05 16:52:00', 'Embarcadero at Vallejo', 48, '2014-07-05 17:15:00', 'Market at 10th', 67, 422, 'Customer', 94122),
	(351613, 1392, '2014-07-05 16:52:00', 'Embarcadero at Vallejo', 48, '2014-07-05 17:16:00', 'Market at 10th', 67, 447, 'Customer', 94122),
	(351615, 1642, '2014-07-05 16:56:00', 'Davis at Jackson', 42, '2014-07-05 17:23:00', '2nd at Townsend', 61, 636, 'Subscriber', 94103),
	(351616, 199, '2014-07-05 16:58:00', 'Embarcadero at Folsom', 51, '2014-07-05 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94105),
	(351617, 1743, '2014-07-05 17:04:00', 'Embarcadero at Folsom', 51, '2014-07-05 17:33:00', 'Embarcadero at Bryant', 54, 509, 'Customer', 94112),
	(351618, 1111, '2014-07-05 17:05:00', 'Davis at Jackson', 42, '2014-07-05 17:23:00', '2nd at Townsend', 61, 283, 'Customer', 94103),
	(351619, 1676, '2014-07-05 17:05:00', 'Embarcadero at Folsom', 51, '2014-07-05 17:33:00', 'Embarcadero at Bryant', 54, 401, 'Customer', 94112),
	(351620, 579, '2014-07-05 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 94513),
	(351621, 590, '2014-07-05 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 94513),
	(351622, 504, '2014-07-05 17:13:00', 'Embarcadero at Bryant', 54, '2014-07-05 17:22:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94107),
	(351623, 738, '2014-07-05 17:15:00', 'Market at 10th', 67, '2014-07-05 17:27:00', 'Powell Street BART (bis)', 39, 598, 'Customer', 11735),
	(351624, 753, '2014-07-05 17:15:00', 'Market at 10th', 67, '2014-07-05 17:27:00', 'Powell Street BART (bis)', 39, 562, 'Customer', 11735),
	(351628, 256, '2014-07-05 17:18:00', 'Palo Alto Caltrain Station', 34, '2014-07-05 17:22:00', 'Cowper at University', 37, 22, 'Subscriber', 94301),
	(351629, 706, '2014-07-05 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-05 17:30:00', 'Civic Center BART (7th at Market)', 72, 317, 'Customer', 94103),
	(351630, 669, '2014-07-05 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-05 17:30:00', 'Civic Center BART (7th at Market)', 72, 270, 'Customer', 94103),
	(351631, 362, '2014-07-05 17:19:00', 'Market at 10th', 67, '2014-07-05 17:25:00', 'Market at 4th', 76, 422, 'Subscriber', 94105),
	(351632, 3511, '2014-07-05 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-05 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 98109),
	(351633, 776, '2014-07-05 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94107),
	(351634, 754, '2014-07-05 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94107),
	(351637, 376, '2014-07-05 17:24:00', 'Clay at Battery', 41, '2014-07-05 17:30:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94133),
	(351640, 678, '2014-07-05 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 17:37:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(351645, 631, '2014-07-05 17:29:00', 'Golden Gate at Polk', 59, '2014-07-05 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94043),
	(351646, 14397, '2014-07-05 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 21:29:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 91730),
	(351647, 187, '2014-07-05 17:30:00', 'Market at 4th', 76, '2014-07-05 17:33:00', 'Market at Sansome', 77, 437, 'Customer', 95035),
	(351648, 427, '2014-07-05 17:31:00', 'Mountain View Caltrain Station', 28, '2014-07-05 17:38:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(351649, 13976, '2014-07-05 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 21:25:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 91702),
	(351650, 1944, '2014-07-05 17:36:00', 'Embarcadero at Bryant', 54, '2014-07-05 18:08:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 94112),
	(351651, 1938, '2014-07-05 17:36:00', 'Embarcadero at Bryant', 54, '2014-07-05 18:08:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 94112),
	(351653, 1091, '2014-07-05 17:39:00', 'Golden Gate at Polk', 59, '2014-07-05 17:57:00', '2nd at Townsend', 61, 557, 'Subscriber', 94109),
	(351654, 11931, '2014-07-05 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 20:58:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', 60085),
	(351655, 1457, '2014-07-05 17:40:00', 'Market at 10th', 67, '2014-07-05 18:04:00', '2nd at Townsend', 61, 561, 'Subscriber', 94103),
	(351657, 11806, '2014-07-05 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 20:58:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Customer', 60085),
	(351658, 11797, '2014-07-05 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 20:58:00', 'Grant Avenue at Columbus Avenue', 73, 385, 'Customer', 60085),
	(351659, 661, '2014-07-05 17:43:00', 'Commercial at Montgomery', 45, '2014-07-05 17:54:00', '5th at Howard', 57, 546, 'Subscriber', 94112),
	(351661, 287, '2014-07-05 17:45:00', '2nd at South Park', 64, '2014-07-05 17:50:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94608),
	(351662, 270, '2014-07-05 17:45:00', '2nd at South Park', 64, '2014-07-05 17:50:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94608),
	(351663, 233, '2014-07-05 17:45:00', 'Spear at Folsom', 49, '2014-07-05 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94105),
	(351664, 382, '2014-07-05 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-05 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94158),
	(351665, 3248, '2014-07-05 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Customer', 1),
	(351667, 9195, '2014-07-05 17:53:00', 'Washington at Kearney', 46, '2014-07-05 20:26:00', 'Washington at Kearney', 46, 480, 'Customer', 77354),
	(351669, 1228, '2014-07-05 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94118),
	(351670, 592, '2014-07-05 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-05 18:09:00', 'Powell Street BART (bis)', 39, 278, 'Subscriber', 94080),
	(351671, 1419, '2014-07-05 16:02:00', 'Santa Clara at Almaden', 4, '2014-07-05 16:26:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95110),
	(351675, 3742, '2014-07-05 18:00:00', 'Cowper at University', 37, '2014-07-05 19:03:00', 'Palo Alto Caltrain Station', 34, 254, 'Subscriber', 94025),
	(351676, 580, '2014-07-05 18:00:00', 'Golden Gate at Polk', 59, '2014-07-05 18:10:00', 'Powell Street BART (bis)', 39, 529, 'Customer', 90046),
	(351678, 572, '2014-07-05 18:01:00', 'Golden Gate at Polk', 59, '2014-07-05 18:10:00', 'Powell Street BART (bis)', 39, 544, 'Customer', 90046),
	(351679, 1205, '2014-07-05 18:04:00', 'Embarcadero at Vallejo', 48, '2014-07-05 18:24:00', 'Market at 4th', 76, 587, 'Customer', 1),
	(351680, 1172, '2014-07-05 18:04:00', 'Embarcadero at Vallejo', 48, '2014-07-05 18:24:00', 'Market at 4th', 76, 473, 'Customer', 1),
	(351682, 588, '2014-07-05 18:14:00', 'Powell at Post (Union Square)', 71, '2014-07-05 18:24:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94108),
	(351683, 522, '2014-07-05 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 18:24:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(351684, 697, '2014-07-05 18:16:00', 'Embarcadero at Sansome', 60, '2014-07-05 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Customer', 76016),
	(351685, 663, '2014-07-05 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-05 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', NULL),
	(351686, 759, '2014-07-05 18:17:00', 'Market at 4th', 76, '2014-07-05 18:30:00', 'Golden Gate at Polk', 59, 422, 'Customer', 94110),
	(351687, 742, '2014-07-05 18:17:00', 'Market at 4th', 76, '2014-07-05 18:30:00', 'Golden Gate at Polk', 59, 583, 'Subscriber', 94110),
	(351688, 330, '2014-07-05 18:18:00', 'Market at Sansome', 77, '2014-07-05 18:24:00', '2nd at Townsend', 61, 493, 'Subscriber', 94109),
	(351689, 955, '2014-07-05 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 98109),
	(351690, 1363, '2014-07-05 18:21:00', 'Market at Sansome', 77, '2014-07-05 18:44:00', '2nd at Townsend', 61, 571, 'Customer', 29803),
	(351691, 1345, '2014-07-05 18:21:00', 'Market at Sansome', 77, '2014-07-05 18:44:00', '2nd at Townsend', 61, 383, 'Customer', 29803),
	(351692, 2534, '2014-07-05 18:30:00', 'Powell at Post (Union Square)', 71, '2014-07-05 19:12:00', 'Market at 10th', 67, 548, 'Customer', 11735),
	(351693, 2514, '2014-07-05 18:30:00', 'Powell at Post (Union Square)', 71, '2014-07-05 19:12:00', 'Market at 10th', 67, 372, 'Customer', 11735),
	(351694, 520, '2014-07-05 18:31:00', 'Embarcadero at Sansome', 60, '2014-07-05 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 95370),
	(351695, 512, '2014-07-05 18:31:00', 'Embarcadero at Sansome', 60, '2014-07-05 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 95370),
	(351696, 844, '2014-07-05 18:33:00', 'Spear at Folsom', 49, '2014-07-05 18:47:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94105),
	(351697, 824, '2014-07-05 18:33:00', 'Spear at Folsom', 49, '2014-07-05 18:47:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94105),
	(351699, 429, '2014-07-05 18:38:00', 'Clay at Battery', 41, '2014-07-05 18:45:00', 'Market at 4th', 76, 497, 'Subscriber', 94111),
	(351700, 431, '2014-07-05 18:38:00', 'Clay at Battery', 41, '2014-07-05 18:45:00', 'Market at 4th', 76, 345, 'Subscriber', 94111),
	(351707, 690, '2014-07-05 18:44:00', 'South Van Ness at Market', 66, '2014-07-05 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94103),
	(351708, 2745, '2014-07-05 18:43:00', 'Mountain View City Hall', 27, '2014-07-05 19:29:00', 'Mountain View City Hall', 27, 705, 'Customer', 94041),
	(351709, 2660, '2014-07-05 18:45:00', 'Mountain View City Hall', 27, '2014-07-05 19:29:00', 'Mountain View City Hall', 27, 210, 'Customer', 94041),
	(351710, 493, '2014-07-05 18:47:00', 'Market at Sansome', 77, '2014-07-05 18:55:00', '2nd at South Park', 64, 581, 'Customer', 10009),
	(351711, 119, '2014-07-05 18:48:00', 'Washington at Kearney', 46, '2014-07-05 18:50:00', 'Washington at Kearney', 46, 406, 'Customer', 94158),
	(351715, 310, '2014-07-05 18:51:00', 'Mountain View Caltrain Station', 28, '2014-07-05 18:56:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 95051),
	(351716, 953, '2014-07-05 18:51:00', 'Washington at Kearney', 46, '2014-07-05 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 94105),
	(351718, 570, '2014-07-05 18:52:00', 'Washington at Kearney', 46, '2014-07-05 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94158),
	(351720, 405, '2014-07-05 18:56:00', 'South Van Ness at Market', 66, '2014-07-05 19:02:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94107),
	(351721, 864, '2014-07-05 19:00:00', 'Townsend at 7th', 65, '2014-07-05 19:14:00', '2nd at Townsend', 61, 469, 'Subscriber', 94043),
	(351722, 207, '2014-07-05 19:05:00', '2nd at South Park', 64, '2014-07-05 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', 10009),
	(351723, 1041, '2014-07-05 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', 94158),
	(351724, 891, '2014-07-05 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Customer', 94105),
	(351728, 135, '2014-07-05 19:16:00', '2nd at Townsend', 61, '2014-07-05 19:18:00', '2nd at South Park', 64, 493, 'Subscriber', 94107),
	(351729, 407, '2014-07-05 19:17:00', 'Spear at Folsom', 49, '2014-07-05 19:24:00', '2nd at Townsend', 61, 628, 'Subscriber', 94707),
	(351732, 890, '2014-07-05 19:37:00', 'South Van Ness at Market', 66, '2014-07-05 19:52:00', '2nd at Townsend', 61, 375, 'Subscriber', 94103),
	(351740, 1253, '2014-07-05 19:53:00', 'Embarcadero at Sansome', 60, '2014-07-05 20:14:00', 'Market at 4th', 76, 509, 'Customer', 94112),
	(351741, 1233, '2014-07-05 19:54:00', 'Embarcadero at Sansome', 60, '2014-07-05 20:14:00', 'Market at 4th', 76, 506, 'Customer', 94112),
	(351742, 274, '2014-07-05 19:55:00', 'Embarcadero at Bryant', 54, '2014-07-05 20:00:00', '2nd at Townsend', 61, 485, 'Subscriber', 94608),
	(351743, 262, '2014-07-05 19:55:00', 'Embarcadero at Bryant', 54, '2014-07-05 19:59:00', '2nd at Townsend', 61, 621, 'Subscriber', 94608),
	(351744, 267, '2014-07-05 19:56:00', 'Market at 4th', 76, '2014-07-05 20:01:00', 'Market at Sansome', 77, 502, 'Customer', 92081),
	(351746, 129, '2014-07-05 20:06:00', 'San Salvador at 1st', 8, '2014-07-05 20:08:00', 'Paseo de San Antonio', 7, 226, 'Subscriber', 95112),
	(351750, 165, '2014-07-05 20:11:00', 'Golden Gate at Polk', 59, '2014-07-05 20:14:00', 'Market at 10th', 67, 422, 'Subscriber', 94103),
	(351753, 868, '2014-07-05 20:29:00', 'Embarcadero at Sansome', 60, '2014-07-05 20:44:00', 'Embarcadero at Bryant', 54, 462, 'Subscriber', 94105),
	(351754, 281, '2014-07-05 20:30:00', '2nd at Townsend', 61, '2014-07-05 20:34:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94707),
	(351756, 799, '2014-07-05 20:30:00', 'Embarcadero at Sansome', 60, '2014-07-05 20:44:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94105),
	(351758, 1550, '2014-07-05 20:46:00', 'Washington at Kearney', 46, '2014-07-05 21:12:00', 'Embarcadero at Folsom', 51, 137, 'Customer', NULL),
	(351759, 1512, '2014-07-05 20:47:00', 'Washington at Kearney', 46, '2014-07-05 21:12:00', 'Embarcadero at Folsom', 51, 480, 'Customer', NULL),
	(351771, 587, '2014-07-05 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-05 21:21:00', 'Market at 4th', 76, 381, 'Customer', 89001),
	(351773, 171, '2014-07-05 21:14:00', 'Embarcadero at Folsom', 51, '2014-07-05 21:17:00', 'Spear at Folsom', 49, 137, 'Customer', NULL),
	(351774, 159, '2014-07-05 21:14:00', 'Embarcadero at Folsom', 51, '2014-07-05 21:17:00', 'Spear at Folsom', 49, 480, 'Customer', NULL),
	(351776, 350, '2014-07-05 21:20:00', '5th at Howard', 57, '2014-07-05 21:25:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94112),
	(351777, 549, '2014-07-05 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 21:30:00', 'Market at 4th', 76, 291, 'Subscriber', 94158),
	(351783, 330, '2014-07-05 21:51:00', 'Powell Street BART (bis)', 39, '2014-07-05 21:56:00', 'Market at 10th', 67, 544, 'Subscriber', 94103),
	(351784, 461, '2014-07-05 21:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 22:00:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94111),
	(351785, 453, '2014-07-05 21:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 22:00:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(351786, 319, '2014-07-05 21:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-05 21:59:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94111),
	(351788, 595, '2014-07-05 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-05 22:09:00', '5th at Howard', 57, 505, 'Subscriber', 94118),
	(351790, 601, '2014-07-05 22:07:00', 'Commercial at Montgomery', 45, '2014-07-05 22:17:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94105),
	(351791, 216, '2014-07-05 22:11:00', '2nd at Townsend', 61, '2014-07-05 22:15:00', 'Embarcadero at Bryant', 54, 469, 'Subscriber', 94105),
	(351792, 690, '2014-07-05 22:17:00', '2nd at Townsend', 61, '2014-07-05 22:29:00', 'Market at Sansome', 77, 383, 'Customer', 29803),
	(351793, 703, '2014-07-05 22:17:00', '2nd at Townsend', 61, '2014-07-05 22:29:00', 'Market at Sansome', 77, 451, 'Customer', 29803),
	(351794, 412, '2014-07-05 22:19:00', 'Townsend at 7th', 65, '2014-07-05 22:26:00', 'Civic Center BART (7th at Market)', 72, 380, 'Subscriber', 94103),
	(351795, 273, '2014-07-05 22:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-05 22:25:00', 'Market at 4th', 76, 376, 'Subscriber', 94108),
	(351796, 372, '2014-07-05 22:39:00', '2nd at Townsend', 61, '2014-07-05 22:45:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94043),
	(351797, 377, '2014-07-05 22:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-05 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94158),
	(351800, 1188, '2014-07-05 23:09:00', '2nd at Townsend', 61, '2014-07-05 23:29:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94103),
	(351801, 3295, '2014-07-05 23:11:00', 'Market at 4th', 76, '2014-07-06 00:06:00', 'Market at 4th', 76, 381, 'Customer', 84095),
	(351802, 3279, '2014-07-05 23:11:00', 'Market at 4th', 76, '2014-07-06 00:05:00', 'Market at 4th', 76, 506, 'Customer', 84095),
	(351804, 996, '2014-07-05 23:44:00', 'Embarcadero at Sansome', 60, '2014-07-06 00:00:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94102),
	(351805, 1069, '2014-07-06 00:19:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 00:37:00', 'Paseo de San Antonio', 7, 658, 'Customer', 95123),
	(351806, 1028, '2014-07-06 00:19:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 00:36:00', 'Paseo de San Antonio', 7, 250, 'Customer', 95123),
	(351807, 2440, '2014-07-06 00:34:00', 'Commercial at Montgomery', 45, '2014-07-06 01:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 2139),
	(351808, 2423, '2014-07-06 00:35:00', 'Commercial at Montgomery', 45, '2014-07-06 01:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Customer', 2139),
	(351809, 150, '2014-07-06 00:41:00', 'Santa Clara at Almaden', 4, '2014-07-06 00:44:00', 'San Pedro Square', 6, 294, 'Subscriber', 95112),
	(351810, 1678, '2014-07-06 00:42:00', 'Paseo de San Antonio', 7, '2014-07-06 01:10:00', 'Arena Green / SAP Center', 14, 250, 'Customer', 95123),
	(351811, 1656, '2014-07-06 00:42:00', 'Paseo de San Antonio', 7, '2014-07-06 01:10:00', 'Arena Green / SAP Center', 14, 253, 'Customer', 95123),
	(351814, 1646, '2014-07-06 01:10:00', 'Arena Green / SAP Center', 14, '2014-07-06 01:38:00', 'SJSU 4th at San Carlos', 12, 253, 'Customer', 95123),
	(351815, 1610, '2014-07-06 01:10:00', 'Arena Green / SAP Center', 14, '2014-07-06 01:37:00', 'SJSU 4th at San Carlos', 12, 250, 'Customer', 95123),
	(351819, 964, '2014-07-06 01:41:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 01:57:00', 'Ryland Park', 84, 250, 'Customer', 95123),
	(351820, 969, '2014-07-06 01:41:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 01:57:00', 'Ryland Park', 84, 253, 'Customer', 95123),
	(351821, 847, '2014-07-06 02:05:00', 'Ryland Park', 84, '2014-07-06 02:19:00', 'SJSU 4th at San Carlos', 12, 250, 'Customer', 95123),
	(351822, 850, '2014-07-06 02:05:00', 'Ryland Park', 84, '2014-07-06 02:19:00', 'SJSU 4th at San Carlos', 12, 253, 'Customer', 95123),
	(351823, 426, '2014-07-06 03:42:00', 'South Van Ness at Market', 66, '2014-07-06 03:49:00', 'Market at Sansome', 77, 512, 'Subscriber', 94102),
	(351824, 141, '2014-07-06 07:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 07:43:00', '5th at Howard', 57, 572, 'Subscriber', 94134),
	(351829, 344, '2014-07-06 07:54:00', 'Castro Street and El Camino Real', 32, '2014-07-06 07:59:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94040),
	(351832, 335, '2014-07-06 08:24:00', 'Spear at Folsom', 49, '2014-07-06 08:29:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94105),
	(351833, 381, '2014-07-06 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-06 08:41:00', 'Market at 4th', 76, 340, 'Subscriber', 94118),
	(351835, 892, '2014-07-06 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-06 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94107),
	(351837, 1003, '2014-07-06 09:08:00', '2nd at Townsend', 61, '2014-07-06 09:25:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94107),
	(351838, 1000, '2014-07-06 09:09:00', '2nd at Townsend', 61, '2014-07-06 09:25:00', 'Embarcadero at Sansome', 60, 238, 'Subscriber', 94107),
	(351839, 301, '2014-07-06 09:12:00', 'Market at 10th', 67, '2014-07-06 09:17:00', 'Market at 10th', 67, 548, 'Customer', 10029),
	(351840, 4037, '2014-07-06 09:18:00', 'Powell Street BART (bis)', 39, '2014-07-06 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Customer', NULL),
	(351841, 1720, '2014-07-06 09:18:00', 'Powell Street BART (bis)', 39, '2014-07-06 09:47:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Customer', NULL),
	(351842, 265, '2014-07-06 09:18:00', 'Clay at Battery', 41, '2014-07-06 09:23:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94111),
	(351843, 11001, '2014-07-06 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 12:29:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 11238),
	(351844, 617, '2014-07-06 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 09:41:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94107),
	(351845, 623, '2014-07-06 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 09:44:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94040),
	(351846, 617, '2014-07-06 09:34:00', 'Powell Street BART (bis)', 39, '2014-07-06 09:44:00', 'Steuart at Market', 74, 418, 'Customer', 92117),
	(351847, 608, '2014-07-06 09:34:00', 'Powell Street BART (bis)', 39, '2014-07-06 09:44:00', 'Steuart at Market', 74, 331, 'Customer', 92117),
	(351849, 237, '2014-07-06 09:45:00', 'Market at 10th', 67, '2014-07-06 09:49:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94103),
	(351850, 1732, '2014-07-06 09:46:00', 'Washington at Kearney', 46, '2014-07-06 10:15:00', 'Steuart at Market', 74, 582, 'Customer', 64),
	(351852, 405, '2014-07-06 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 09:55:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94131),
	(351853, 2249, '2014-07-06 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-06 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Customer', NULL),
	(351854, 876, '2014-07-06 09:49:00', '2nd at Townsend', 61, '2014-07-06 10:03:00', 'Embarcadero at Vallejo', 48, 453, 'Customer', 94107),
	(351855, 1269, '2014-07-06 09:50:00', 'Embarcadero at Bryant', 54, '2014-07-06 10:11:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94105),
	(351856, 536, '2014-07-06 09:51:00', '2nd at Townsend', 61, '2014-07-06 10:00:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94107),
	(351858, 1396, '2014-07-06 09:56:00', 'Steuart at Market', 74, '2014-07-06 10:19:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Customer', 92117),
	(351860, 368, '2014-07-06 10:01:00', 'Market at 4th', 76, '2014-07-06 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94118),
	(351861, 1494, '2014-07-06 10:02:00', 'Townsend at 7th', 65, '2014-07-06 10:27:00', '2nd at Townsend', 61, 456, 'Subscriber', 94107),
	(351862, 4326, '2014-07-06 10:02:00', '2nd at Townsend', 61, '2014-07-06 11:15:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(351863, 4185, '2014-07-06 10:05:00', '2nd at Townsend', 61, '2014-07-06 11:14:00', '2nd at Townsend', 61, 571, 'Customer', 94107),
	(351864, 1711, '2014-07-06 10:06:00', 'Powell at Post (Union Square)', 71, '2014-07-06 10:34:00', 'Embarcadero at Sansome', 60, 391, 'Customer', NULL),
	(351865, 1680, '2014-07-06 10:06:00', 'Powell at Post (Union Square)', 71, '2014-07-06 10:34:00', 'Embarcadero at Sansome', 60, 284, 'Customer', NULL),
	(351867, 477, '2014-07-06 10:08:00', 'South Van Ness at Market', 66, '2014-07-06 10:16:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94103),
	(351868, 5661, '2014-07-06 10:16:00', 'Cowper at University', 37, '2014-07-06 11:50:00', 'Cowper at University', 37, 307, 'Customer', 80304),
	(351869, 5611, '2014-07-06 10:17:00', 'Cowper at University', 37, '2014-07-06 11:50:00', 'Cowper at University', 37, 192, 'Customer', 80304),
	(351870, 1434, '2014-07-06 10:17:00', 'Davis at Jackson', 42, '2014-07-06 10:41:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Subscriber', 94105),
	(351873, 2488, '2014-07-06 10:19:00', 'Steuart at Market', 74, '2014-07-06 11:00:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 64),
	(351874, 5445, '2014-07-06 10:19:00', 'Cowper at University', 37, '2014-07-06 11:50:00', 'Cowper at University', 37, 22, 'Customer', 80304),
	(351875, 5470, '2014-07-06 10:20:00', 'Cowper at University', 37, '2014-07-06 11:51:00', 'Cowper at University', 37, 28, 'Customer', 80304),
	(351879, 937, '2014-07-06 10:26:00', '2nd at Townsend', 61, '2014-07-06 10:41:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94107),
	(351880, 417, '2014-07-06 10:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-06 10:36:00', 'Market at 4th', 76, 342, 'Subscriber', 94133),
	(351881, 550, '2014-07-06 10:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 10:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94127),
	(351884, 24480, '2014-07-06 10:34:00', 'Redwood City Caltrain Station', 22, '2014-07-06 17:22:00', 'Franklin at Maple', 21, 704, 'Customer', 94063),
	(351885, 612, '2014-07-06 10:35:00', 'Market at 10th', 67, '2014-07-06 10:45:00', 'Beale at Market', 56, 372, 'Customer', 94103),
	(351886, 24448, '2014-07-06 10:35:00', 'Redwood City Caltrain Station', 22, '2014-07-06 17:22:00', 'Franklin at Maple', 21, 700, 'Customer', 94063),
	(351887, 1210, '2014-07-06 10:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(351889, 1281, '2014-07-06 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-06 11:03:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94105),
	(351891, 8487, '2014-07-06 10:46:00', 'San Pedro Square', 6, '2014-07-06 13:08:00', 'San Pedro Square', 6, 10, 'Customer', 12188),
	(351895, 9187, '2014-07-06 10:56:00', 'San Mateo County Center', 23, '2014-07-06 13:29:00', 'Redwood City Public Library', 24, 61, 'Customer', 94063),
	(351896, 9159, '2014-07-06 10:56:00', 'San Mateo County Center', 23, '2014-07-06 13:29:00', 'Redwood City Public Library', 24, 231, 'Customer', 94063),
	(351897, 555, '2014-07-06 10:57:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 11:07:00', 'Market at Sansome', 77, 274, 'Subscriber', 94112),
	(351899, 143, '2014-07-06 11:01:00', 'Market at Sansome', 77, '2014-07-06 11:03:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94112),
	(351900, 2889, '2014-07-06 11:01:00', 'Spear at Folsom', 49, '2014-07-06 11:49:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 94597),
	(351901, 2886, '2014-07-06 11:02:00', 'Spear at Folsom', 49, '2014-07-06 11:50:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 94597),
	(351902, 1307, '2014-07-06 11:02:00', 'Embarcadero at Sansome', 60, '2014-07-06 11:23:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 64),
	(351903, 643, '2014-07-06 11:02:00', 'Embarcadero at Bryant', 54, '2014-07-06 11:13:00', 'Steuart at Market', 74, 541, 'Subscriber', 94107),
	(351904, 1287, '2014-07-06 11:02:00', 'Embarcadero at Sansome', 60, '2014-07-06 11:24:00', 'Embarcadero at Sansome', 60, 582, 'Customer', 64),
	(351905, 2152, '2014-07-06 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 11:50:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 8807),
	(351906, 416, '2014-07-06 11:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-06 11:21:00', 'Market at 4th', 76, 350, 'Subscriber', 95113),
	(351907, 288, '2014-07-06 11:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 11:21:00', 'Market at 10th', 67, 270, 'Subscriber', 94102),
	(351908, 804, '2014-07-06 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94103),
	(351909, 804, '2014-07-06 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Subscriber', 94103),
	(351910, 653, '2014-07-06 11:18:00', 'Davis at Jackson', 42, '2014-07-06 11:29:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94105),
	(351911, 1873, '2014-07-06 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 11:49:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 8836),
	(351912, 623, '2014-07-06 11:19:00', 'Market at Sansome', 77, '2014-07-06 11:29:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94102),
	(351914, 506, '2014-07-06 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 11:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94107),
	(351915, 745, '2014-07-06 11:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 11:37:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94103),
	(351919, 114, '2014-07-06 11:25:00', 'Howard at 2nd', 63, '2014-07-06 11:27:00', 'Market at Sansome', 77, 613, 'Subscriber', 94107),
	(351922, 430, '2014-07-06 11:31:00', 'Japantown', 9, '2014-07-06 11:38:00', 'Ryland Park', 84, 258, 'Subscriber', 95110),
	(351923, 391, '2014-07-06 11:32:00', 'Japantown', 9, '2014-07-06 11:38:00', 'Ryland Park', 84, 696, 'Subscriber', 95110),
	(351924, 6291, '2014-07-06 11:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-06 13:22:00', 'Palo Alto Caltrain Station', 34, 68, 'Customer', 90035),
	(351925, 6261, '2014-07-06 11:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-06 13:22:00', 'Palo Alto Caltrain Station', 34, 179, 'Customer', 90035),
	(351926, 504, '2014-07-06 11:45:00', 'Broadway St at Battery St', 82, '2014-07-06 11:54:00', 'Embarcadero at Bryant', 54, 514, 'Customer', 94133),
	(351927, 613, '2014-07-06 11:46:00', 'Embarcadero at Bryant', 54, '2014-07-06 11:56:00', 'Washington at Kearney', 46, 335, 'Subscriber', 94107),
	(351928, 1165, '2014-07-06 11:46:00', 'Palo Alto Caltrain Station', 34, '2014-07-06 12:06:00', 'California Ave Caltrain Station', 36, 242, 'Customer', 94123),
	(351929, 1119, '2014-07-06 11:47:00', 'Palo Alto Caltrain Station', 34, '2014-07-06 12:05:00', 'California Ave Caltrain Station', 36, 153, 'Customer', 11598),
	(351930, 1085, '2014-07-06 11:47:00', 'Palo Alto Caltrain Station', 34, '2014-07-06 12:05:00', 'California Ave Caltrain Station', 36, 24, 'Customer', 11598),
	(351931, 954, '2014-07-06 11:49:00', 'Palo Alto Caltrain Station', 34, '2014-07-06 12:05:00', 'California Ave Caltrain Station', 36, 254, 'Customer', NULL),
	(351933, 837, '2014-07-06 11:52:00', 'Palo Alto Caltrain Station', 34, '2014-07-06 12:05:00', 'California Ave Caltrain Station', 36, 298, 'Customer', 94025),
	(351934, 854, '2014-07-06 11:53:00', 'Embarcadero at Sansome', 60, '2014-07-06 12:07:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94107),
	(351935, 696, '2014-07-06 11:57:00', 'Embarcadero at Bryant', 54, '2014-07-06 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94105),
	(351936, 402, '2014-07-06 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 12:04:00', 'Embarcadero at Sansome', 60, 403, 'Subscriber', 94517),
	(351937, 156, '2014-07-06 11:58:00', 'Embarcadero at Folsom', 51, '2014-07-06 12:01:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(351938, 353, '2014-07-06 12:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-06 12:11:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94111),
	(351939, 1149, '2014-07-06 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-06 12:24:00', 'Townsend at 7th', 65, 360, 'Customer', 94105),
	(351940, 233, '2014-07-06 12:05:00', 'Townsend at 7th', 65, '2014-07-06 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94158),
	(351942, 671, '2014-07-06 12:09:00', 'Embarcadero at Bryant', 54, '2014-07-06 12:20:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94107),
	(351944, 767, '2014-07-06 12:10:00', 'Embarcadero at Bryant', 54, '2014-07-06 12:23:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94105),
	(351945, 766, '2014-07-06 12:10:00', 'Embarcadero at Bryant', 54, '2014-07-06 12:23:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94105),
	(351946, 813, '2014-07-06 12:11:00', 'Cowper at University', 37, '2014-07-06 12:24:00', 'California Ave Caltrain Station', 36, 28, 'Subscriber', 94301),
	(351947, 1325, '2014-07-06 12:11:00', 'Embarcadero at Bryant', 54, '2014-07-06 12:33:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 4038),
	(351948, 615, '2014-07-06 12:12:00', 'Ryland Park', 84, '2014-07-06 12:22:00', 'San Jose Government Center', 80, 161, 'Subscriber', 95112),
	(351949, 1270, '2014-07-06 12:12:00', 'Embarcadero at Bryant', 54, '2014-07-06 12:33:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 4038),
	(351950, 617, '2014-07-06 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 12:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94107),
	(351951, 115, '2014-07-06 12:12:00', 'University and Emerson', 35, '2014-07-06 12:14:00', 'University and Emerson', 35, 9, 'Customer', 4561004),
	(351952, 2678, '2014-07-06 12:15:00', 'Palo Alto Caltrain Station', 34, '2014-07-06 13:00:00', 'Rengstorff Avenue / California Street', 33, 140, 'Customer', 55124),
	(351953, 11403, '2014-07-06 12:15:00', 'Market at 10th', 67, '2014-07-06 15:25:00', 'Market at 10th', 67, 270, 'Customer', 94103),
	(351954, 1920, '2014-07-06 12:20:00', 'San Jose Civic Center', 3, '2014-07-06 12:52:00', 'Japantown', 9, 703, 'Customer', NULL),
	(351955, 514, '2014-07-06 12:20:00', '2nd at Townsend', 61, '2014-07-06 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 2139),
	(351956, 596, '2014-07-06 12:25:00', 'Howard at 2nd', 63, '2014-07-06 12:35:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94105),
	(351957, 764, '2014-07-06 12:27:00', 'Powell at Post (Union Square)', 71, '2014-07-06 12:40:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94108),
	(351958, 680, '2014-07-06 12:34:00', 'Market at Sansome', 77, '2014-07-06 12:45:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94030),
	(351959, 9348, '2014-07-06 12:37:00', 'San Francisco City Hall', 58, '2014-07-06 15:13:00', 'San Francisco City Hall', 58, 495, 'Customer', NULL),
	(351962, 9201, '2014-07-06 12:39:00', 'San Francisco City Hall', 58, '2014-07-06 15:12:00', 'San Francisco City Hall', 58, 620, 'Customer', NULL),
	(351966, 927, '2014-07-06 12:42:00', '2nd at Townsend', 61, '2014-07-06 12:57:00', 'Washington at Kearney', 46, 473, 'Customer', 94309),
	(351967, 274, '2014-07-06 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 12:50:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(351968, 575, '2014-07-06 12:49:00', 'Washington at Kearney', 46, '2014-07-06 12:59:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94107),
	(351969, 1079, '2014-07-06 12:53:00', 'Townsend at 7th', 65, '2014-07-06 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Customer', 94107),
	(351970, 987, '2014-07-06 12:53:00', 'Townsend at 7th', 65, '2014-07-06 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Customer', 94107),
	(351971, 348, '2014-07-06 12:54:00', 'Embarcadero at Folsom', 51, '2014-07-06 13:00:00', '2nd at South Park', 64, 630, 'Subscriber', 95131),
	(351972, 145, '2014-07-06 12:54:00', '5th at Howard', 57, '2014-07-06 12:57:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94134),
	(351975, 979, '2014-07-06 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 13:12:00', 'Civic Center BART (7th at Market)', 72, 330, 'Customer', 11222),
	(351976, 976, '2014-07-06 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 13:12:00', 'Civic Center BART (7th at Market)', 72, 471, 'Customer', 11222),
	(351977, 10790, '2014-07-06 13:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 16:01:00', 'Civic Center BART (7th at Market)', 72, 436, 'Customer', 94103),
	(351978, 1397, '2014-07-06 13:02:00', '2nd at Folsom', 62, '2014-07-06 13:25:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94103),
	(351979, 1116, '2014-07-06 13:03:00', 'California Ave Caltrain Station', 36, '2014-07-06 13:21:00', 'Palo Alto Caltrain Station', 34, 649, 'Customer', 94123),
	(351980, 1073, '2014-07-06 13:03:00', 'California Ave Caltrain Station', 36, '2014-07-06 13:21:00', 'Palo Alto Caltrain Station', 34, 254, 'Customer', NULL),
	(351981, 937, '2014-07-06 13:04:00', 'California Ave Caltrain Station', 36, '2014-07-06 13:20:00', 'Palo Alto Caltrain Station', 34, 67, 'Customer', 94025),
	(351982, 930, '2014-07-06 13:05:00', 'California Ave Caltrain Station', 36, '2014-07-06 13:21:00', 'Palo Alto Caltrain Station', 34, 28, 'Customer', 11598),
	(351983, 933, '2014-07-06 13:06:00', 'California Ave Caltrain Station', 36, '2014-07-06 13:21:00', 'Palo Alto Caltrain Station', 34, 153, 'Customer', 11598),
	(351984, 687, '2014-07-06 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 13:20:00', 'Market at 4th', 76, 265, 'Subscriber', 94158),
	(351985, 717, '2014-07-06 13:10:00', 'Townsend at 7th', 65, '2014-07-06 13:22:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94107),
	(351986, 323, '2014-07-06 13:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-06 13:17:00', 'Paseo de San Antonio', 7, 46, 'Subscriber', 95112),
	(351987, 9659, '2014-07-06 13:13:00', 'Townsend at 7th', 65, '2014-07-06 15:54:00', 'Townsend at 7th', 65, 427, 'Customer', 94602),
	(351988, 5120, '2014-07-06 13:13:00', 'Embarcadero at Bryant', 54, '2014-07-06 14:39:00', 'Davis at Jackson', 42, 637, 'Customer', 94133),
	(351989, 323, '2014-07-06 13:19:00', 'Embarcadero at Vallejo', 48, '2014-07-06 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Customer', 94107),
	(351990, 411, '2014-07-06 13:19:00', 'Davis at Jackson', 42, '2014-07-06 13:26:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94111),
	(351991, 8822, '2014-07-06 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-06 15:49:00', 'Market at 4th', 76, 626, 'Customer', 19063),
	(351992, 659, '2014-07-06 13:23:00', 'Market at 10th', 67, '2014-07-06 13:34:00', 'Market at 10th', 67, 434, 'Customer', 94061),
	(351993, 5608, '2014-07-06 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-06 14:58:00', 'Market at 4th', 76, 366, 'Customer', 85282),
	(351995, 1428, '2014-07-06 13:25:00', 'Embarcadero at Vallejo', 48, '2014-07-06 13:49:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94103),
	(351996, 132, '2014-07-06 13:26:00', 'Paseo de San Antonio', 7, '2014-07-06 13:28:00', 'San Salvador at 1st', 8, 46, 'Subscriber', 95112),
	(351997, 1304, '2014-07-06 13:39:00', 'San Jose City Hall', 10, '2014-07-06 14:01:00', 'San Jose Civic Center', 3, 162, 'Customer', NULL),
	(351998, 14341, '2014-07-06 13:44:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 17:43:00', 'SJSU 4th at San Carlos', 12, 32, 'Customer', 80220),
	(351999, 14334, '2014-07-06 13:44:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 17:43:00', 'SJSU 4th at San Carlos', 12, 62, 'Customer', 80220),
	(352001, 726, '2014-07-06 13:48:00', 'Townsend at 7th', 65, '2014-07-06 14:00:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94105),
	(352002, 263, '2014-07-06 13:48:00', 'Clay at Battery', 41, '2014-07-06 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94116),
	(352003, 703, '2014-07-06 13:48:00', 'Townsend at 7th', 65, '2014-07-06 14:00:00', 'Embarcadero at Bryant', 54, 462, 'Subscriber', 94105),
	(352004, 2367, '2014-07-06 13:50:00', 'Embarcadero at Vallejo', 48, '2014-07-06 14:29:00', 'Steuart at Market', 74, 562, 'Subscriber', 94103),
	(352005, 694, '2014-07-06 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 14:01:00', '2nd at Townsend', 61, 453, 'Customer', 94107),
	(352006, 539, '2014-07-06 13:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 14:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94107),
	(352008, 713, '2014-07-06 13:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-06 14:05:00', 'SJSU - San Salvador at 9th', 16, 233, 'Subscriber', 95126),
	(352009, 699, '2014-07-06 13:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-06 14:05:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 95126),
	(352010, 3621, '2014-07-06 13:55:00', 'Embarcadero at Sansome', 60, '2014-07-06 14:55:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 4038),
	(352011, 3532, '2014-07-06 13:55:00', 'Embarcadero at Sansome', 60, '2014-07-06 14:54:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 4038),
	(352012, 903, '2014-07-06 13:58:00', 'Market at 4th', 76, '2014-07-06 14:13:00', 'Clay at Battery', 41, 265, 'Customer', 75204),
	(352013, 492, '2014-07-06 13:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-06 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Customer', 94107),
	(352015, 1990, '2014-07-06 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 14:43:00', 'Embarcadero at Sansome', 60, 608, 'Customer', 44),
	(352016, 752, '2014-07-06 14:10:00', 'Spear at Folsom', 49, '2014-07-06 14:23:00', 'Powell Street BART (bis)', 39, 137, 'Subscriber', 94105),
	(352017, 272, '2014-07-06 14:10:00', 'South Van Ness at Market', 66, '2014-07-06 14:15:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94102),
	(352018, 3577, '2014-07-06 14:15:00', 'Market at 4th', 76, '2014-07-06 15:14:00', 'Market at 4th', 76, 542, 'Customer', 94107),
	(352021, 661, '2014-07-06 14:18:00', 'Powell Street BART (bis)', 39, '2014-07-06 14:29:00', 'Steuart at Market', 74, 564, 'Customer', 55),
	(352022, 721, '2014-07-06 14:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 14:33:00', 'Steuart at Market', 74, 554, 'Subscriber', 94102),
	(352023, 496, '2014-07-06 14:21:00', 'Powell Street BART (bis)', 39, '2014-07-06 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Customer', 94102),
	(352024, 368, '2014-07-06 14:23:00', 'Townsend at 7th', 65, '2014-07-06 14:30:00', '5th at Howard', 57, 360, 'Subscriber', 94103),
	(352025, 1298, '2014-07-06 14:23:00', 'Mountain View Caltrain Station', 28, '2014-07-06 14:45:00', 'Mountain View Caltrain Station', 28, 42, 'Customer', NULL),
	(352026, 2561, '2014-07-06 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 15:09:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 94010),
	(352027, 695, '2014-07-06 14:26:00', 'Embarcadero at Folsom', 51, '2014-07-06 14:38:00', 'Washington at Kearney', 46, 504, 'Subscriber', 94105),
	(352028, 669, '2014-07-06 14:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-06 14:39:00', '2nd at South Park', 64, 373, 'Subscriber', 94556),
	(352031, 443, '2014-07-06 14:30:00', 'Embarcadero at Sansome', 60, '2014-07-06 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94111),
	(352034, 849, '2014-07-06 14:32:00', 'Washington at Kearney', 46, '2014-07-06 14:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 473, 'Customer', 94309),
	(352035, 2155, '2014-07-06 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 15:09:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 95660),
	(352036, 104, '2014-07-06 14:34:00', 'Beale at Market', 56, '2014-07-06 14:36:00', 'Beale at Market', 56, 372, 'Customer', NULL),
	(352037, 1044, '2014-07-06 14:37:00', 'Beale at Market', 56, '2014-07-06 14:54:00', 'Civic Center BART (7th at Market)', 72, 459, 'Customer', NULL),
	(352038, 242, '2014-07-06 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 14:42:00', 'Market at 4th', 76, 538, 'Subscriber', 94131),
	(352039, 327, '2014-07-06 14:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 14:43:00', 'Market at 4th', 76, 471, 'Subscriber', 94030),
	(352042, 1287, '2014-07-06 14:42:00', 'Townsend at 7th', 65, '2014-07-06 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 94105),
	(352044, 872, '2014-07-06 14:44:00', 'Market at 4th', 76, '2014-07-06 14:59:00', '5th at Howard', 57, 300, 'Subscriber', 94061),
	(352045, 366, '2014-07-06 14:45:00', 'South Van Ness at Market', 66, '2014-07-06 14:51:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94102),
	(352046, 3760, '2014-07-06 14:48:00', 'Mountain View Caltrain Station', 28, '2014-07-06 15:51:00', 'Palo Alto Caltrain Station', 34, 54, 'Customer', 94041),
	(352047, 3729, '2014-07-06 14:49:00', 'Mountain View Caltrain Station', 28, '2014-07-06 15:51:00', 'Palo Alto Caltrain Station', 34, 121, 'Customer', 94041),
	(352048, 5718, '2014-07-06 14:51:00', 'Embarcadero at Bryant', 54, '2014-07-06 16:26:00', 'Market at Sansome', 77, 431, 'Customer', 94158),
	(352049, 3945, '2014-07-06 14:51:00', 'Santa Clara at Almaden', 4, '2014-07-06 15:56:00', 'Santa Clara at Almaden', 4, 23, 'Customer', 95030),
	(352052, 3976, '2014-07-06 14:51:00', 'Santa Clara at Almaden', 4, '2014-07-06 15:57:00', 'Santa Clara at Almaden', 4, 37, 'Customer', 95030),
	(352053, 793, '2014-07-06 14:51:00', 'San Jose Government Center', 80, '2014-07-06 15:04:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(352054, 1033, '2014-07-06 14:51:00', 'Powell Street BART (bis)', 39, '2014-07-06 15:09:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94103),
	(352057, 482, '2014-07-06 14:53:00', 'Market at 4th', 76, '2014-07-06 15:01:00', 'Market at 10th', 67, 538, 'Subscriber', 94105),
	(352058, 949, '2014-07-06 14:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 15:11:00', 'San Francisco City Hall', 58, 459, 'Customer', NULL),
	(352059, 5102, '2014-07-06 14:57:00', 'Embarcadero at Bryant', 54, '2014-07-06 16:22:00', 'Embarcadero at Bryant', 54, 469, 'Customer', 91360),
	(352060, 1045, '2014-07-06 14:57:00', 'Embarcadero at Sansome', 60, '2014-07-06 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Customer', 4038),
	(352061, 656, '2014-07-06 14:58:00', 'Embarcadero at Sansome', 60, '2014-07-06 15:09:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 44),
	(352062, 992, '2014-07-06 14:58:00', 'Embarcadero at Sansome', 60, '2014-07-06 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Customer', 4038),
	(352063, 1173, '2014-07-06 14:59:00', '5th at Howard', 57, '2014-07-06 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94061),
	(352065, 4851, '2014-07-06 15:01:00', 'Embarcadero at Bryant', 54, '2014-07-06 16:22:00', 'Embarcadero at Bryant', 54, 484, 'Customer', 91360),
	(352066, 1117, '2014-07-06 15:01:00', 'Embarcadero at Folsom', 51, '2014-07-06 15:20:00', 'Townsend at 7th', 65, 440, 'Customer', 472019),
	(352067, 4844, '2014-07-06 15:01:00', 'Embarcadero at Bryant', 54, '2014-07-06 16:22:00', 'Embarcadero at Bryant', 54, 280, 'Customer', 91360),
	(352068, 1338, '2014-07-06 15:03:00', 'San Jose Civic Center', 3, '2014-07-06 15:25:00', 'MLK Library', 11, 702, 'Customer', 94702),
	(352069, 4727, '2014-07-06 15:03:00', 'Embarcadero at Bryant', 54, '2014-07-06 16:22:00', 'Embarcadero at Bryant', 54, 636, 'Customer', 9160),
	(352070, 978, '2014-07-06 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 15:19:00', '2nd at Townsend', 61, 338, 'Subscriber', 94127),
	(352071, 1307, '2014-07-06 15:03:00', 'San Jose Civic Center', 3, '2014-07-06 15:25:00', 'MLK Library', 11, 156, 'Customer', 94702),
	(352072, 948, '2014-07-06 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 15:20:00', '2nd at Townsend', 61, 581, 'Subscriber', 94122),
	(352073, 5937, '2014-07-06 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', NULL),
	(352074, 528, '2014-07-06 15:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 15:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94103),
	(352077, 635, '2014-07-06 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 15:17:00', 'Powell Street BART (bis)', 39, 392, 'Customer', 94102),
	(352078, 715, '2014-07-06 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 15:20:00', 'Townsend at 7th', 65, 344, 'Customer', 94107),
	(352079, 694, '2014-07-06 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 15:20:00', 'Townsend at 7th', 65, 406, 'Customer', 94107),
	(352081, 850, '2014-07-06 15:10:00', 'SJSU - San Salvador at 9th', 16, '2014-07-06 15:24:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95126),
	(352082, 847, '2014-07-06 15:10:00', 'SJSU - San Salvador at 9th', 16, '2014-07-06 15:24:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95126),
	(352083, 2536, '2014-07-06 15:10:00', 'Embarcadero at Vallejo', 48, '2014-07-06 15:52:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Customer', NULL),
	(352084, 6389, '2014-07-06 15:11:00', 'Embarcadero at Sansome', 60, '2014-07-06 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 94010),
	(352085, 295, '2014-07-06 15:11:00', 'San Francisco City Hall', 58, '2014-07-06 15:16:00', 'Golden Gate at Polk', 59, 459, 'Customer', NULL),
	(352086, 6334, '2014-07-06 15:11:00', 'Embarcadero at Sansome', 60, '2014-07-06 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Customer', 95660),
	(352087, 13297, '2014-07-06 15:12:00', 'Market at Sansome', 77, '2014-07-06 18:54:00', 'Market at 4th', 76, 437, 'Customer', 28043),
	(352089, 1049, '2014-07-06 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 55),
	(352090, 1038, '2014-07-06 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 55),
	(352092, 5265, '2014-07-06 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', NULL),
	(352094, 137, '2014-07-06 15:18:00', 'Redwood City Caltrain Station', 22, '2014-07-06 15:20:00', 'Redwood City Caltrain Station', 22, 38, 'Subscriber', 94609),
	(352095, 358, '2014-07-06 15:19:00', 'Market at 10th', 67, '2014-07-06 15:25:00', 'Market at 4th', 76, 544, 'Subscriber', 94103),
	(352096, 1419, '2014-07-06 15:22:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 15:46:00', 'SJSU 4th at San Carlos', 12, 75, 'Customer', 95123),
	(352097, 1573, '2014-07-06 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94061),
	(352098, 1405, '2014-07-06 15:22:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 15:46:00', 'SJSU 4th at San Carlos', 12, 253, 'Customer', 95123),
	(352099, 68, '2014-07-06 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-06 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Customer', NULL),
	(352100, 712, '2014-07-06 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Customer', 94107),
	(352101, 381, '2014-07-06 15:27:00', 'Davis at Jackson', 42, '2014-07-06 15:34:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Subscriber', 94104),
	(352102, 2794, '2014-07-06 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-06 16:15:00', 'Embarcadero at Sansome', 60, 528, 'Customer', NULL),
	(352103, 666, '2014-07-06 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 15:41:00', 'Civic Center BART (7th at Market)', 72, 386, 'Subscriber', 94107),
	(352104, 657, '2014-07-06 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 15:41:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94107),
	(352105, 458, '2014-07-06 15:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-06 15:38:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94105),
	(352106, 929, '2014-07-06 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 15:50:00', 'San Francisco City Hall', 58, 409, 'Customer', 94158),
	(352107, 1006, '2014-07-06 15:36:00', 'San Antonio Caltrain Station', 29, '2014-07-06 15:53:00', 'California Ave Caltrain Station', 36, 20, 'Subscriber', 94025),
	(352109, 337, '2014-07-06 15:40:00', 'Davis at Jackson', 42, '2014-07-06 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94111),
	(352113, 402, '2014-07-06 15:50:00', 'Davis at Jackson', 42, '2014-07-06 15:56:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94105),
	(352114, 649, '2014-07-06 15:50:00', 'Market at 4th', 76, '2014-07-06 16:01:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94103),
	(352115, 645, '2014-07-06 15:50:00', 'Market at 4th', 76, '2014-07-06 16:01:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94103),
	(352116, 412, '2014-07-06 15:51:00', '2nd at Folsom', 62, '2014-07-06 15:58:00', 'Market at 4th', 76, 405, 'Subscriber', 94107),
	(352117, 396, '2014-07-06 15:51:00', '2nd at Folsom', 62, '2014-07-06 15:58:00', 'Market at 4th', 76, 322, 'Subscriber', 94107),
	(352123, 656, '2014-07-06 15:53:00', 'Washington at Kearney', 46, '2014-07-06 16:04:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94105),
	(352126, 597, '2014-07-06 15:54:00', 'California Ave Caltrain Station', 36, '2014-07-06 16:04:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94025),
	(352127, 1098, '2014-07-06 15:57:00', '2nd at Townsend', 61, '2014-07-06 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Customer', 98043),
	(352128, 917, '2014-07-06 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(352129, 3143, '2014-07-06 15:59:00', 'Powell Street BART (bis)', 39, '2014-07-06 16:51:00', 'Powell Street BART (bis)', 39, 137, 'Customer', 85282),
	(352132, 6761, '2014-07-06 16:04:00', 'Castro Street and El Camino Real', 32, '2014-07-06 17:57:00', 'Castro Street and El Camino Real', 32, 219, 'Customer', 93021),
	(352133, 6764, '2014-07-06 16:04:00', 'Castro Street and El Camino Real', 32, '2014-07-06 17:57:00', 'Castro Street and El Camino Real', 32, 52, 'Customer', 93021),
	(352134, 236, '2014-07-06 16:05:00', 'Powell Street BART (bis)', 39, '2014-07-06 16:09:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94102),
	(352137, 271, '2014-07-06 16:09:00', 'Embarcadero at Sansome', 60, '2014-07-06 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94517),
	(352138, 533, '2014-07-06 16:09:00', 'Embarcadero at Bryant', 54, '2014-07-06 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94107),
	(352143, 418, '2014-07-06 16:13:00', '2nd at Townsend', 61, '2014-07-06 16:20:00', '2nd at Folsom', 62, 456, 'Subscriber', 94107),
	(352144, 250, '2014-07-06 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 16:19:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94111),
	(352145, 1295, '2014-07-06 16:15:00', 'San Antonio Caltrain Station', 29, '2014-07-06 16:37:00', 'Park at Olive', 38, 102, 'Customer', 55124),
	(352146, 587, '2014-07-06 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 16:26:00', '2nd at Townsend', 61, 327, 'Customer', 94309),
	(352147, 747, '2014-07-06 16:18:00', 'South Van Ness at Market', 66, '2014-07-06 16:31:00', 'Market at 4th', 76, 334, 'Customer', 85202),
	(352148, 727, '2014-07-06 16:19:00', 'South Van Ness at Market', 66, '2014-07-06 16:31:00', 'Market at 4th', 76, 355, 'Customer', 85202),
	(352150, 355, '2014-07-06 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 16:30:00', '2nd at South Park', 64, 462, 'Subscriber', 94107),
	(352151, 456, '2014-07-06 16:24:00', 'Embarcadero at Sansome', 60, '2014-07-06 16:32:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94111),
	(352152, 444, '2014-07-06 16:24:00', 'Embarcadero at Sansome', 60, '2014-07-06 16:32:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94111),
	(352154, 5766, '2014-07-06 16:30:00', 'SJSU 4th at San Carlos', 12, '2014-07-06 18:06:00', 'SJSU 4th at San Carlos', 12, 253, 'Customer', 95112),
	(352155, 648, '2014-07-06 16:33:00', '2nd at Townsend', 61, '2014-07-06 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94107),
	(352156, 599, '2014-07-06 16:34:00', '2nd at Townsend', 61, '2014-07-06 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 94107),
	(352158, 675, '2014-07-06 16:36:00', 'Mountain View Caltrain Station', 28, '2014-07-06 16:47:00', 'Mountain View City Hall', 27, 36, 'Subscriber', 94043),
	(352159, 1700, '2014-07-06 16:38:00', 'Park at Olive', 38, '2014-07-06 17:07:00', 'Palo Alto Caltrain Station', 34, 240, 'Customer', 55124),
	(352162, 526, '2014-07-06 16:41:00', 'San Salvador at 1st', 8, '2014-07-06 16:50:00', 'San Salvador at 1st', 8, 226, 'Subscriber', 95112),
	(352164, 1356, '2014-07-06 16:49:00', 'Clay at Battery', 41, '2014-07-06 17:12:00', 'Davis at Jackson', 42, 351, 'Customer', 94087),
	(352165, 889, '2014-07-06 16:51:00', 'Golden Gate at Polk', 59, '2014-07-06 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Customer', 94158),
	(352166, 1168, '2014-07-06 16:55:00', 'Mountain View City Hall', 27, '2014-07-06 17:15:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 94043),
	(352167, 1041, '2014-07-06 16:57:00', 'Powell Street BART (bis)', 39, '2014-07-06 17:14:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94965),
	(352168, 643, '2014-07-06 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 94025),
	(352169, 169, '2014-07-06 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 95660),
	(352170, 347, '2014-07-06 17:06:00', 'Powell Street BART (bis)', 39, '2014-07-06 17:12:00', 'Market at Sansome', 77, 392, 'Subscriber', 94103),
	(352172, 595, '2014-07-06 17:09:00', '2nd at South Park', 64, '2014-07-06 17:19:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94107),
	(352173, 3481, '2014-07-06 17:11:00', 'San Pedro Square', 6, '2014-07-06 18:09:00', 'MLK Library', 11, 10, 'Customer', 94702),
	(352174, 801, '2014-07-06 17:11:00', 'Davis at Jackson', 42, '2014-07-06 17:25:00', 'Townsend at 7th', 65, 559, 'Subscriber', 92064),
	(352175, 3469, '2014-07-06 17:11:00', 'San Pedro Square', 6, '2014-07-06 18:09:00', 'MLK Library', 11, 227, 'Customer', 94702),
	(352176, 423, '2014-07-06 17:12:00', '5th at Howard', 57, '2014-07-06 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(352177, 435, '2014-07-06 17:12:00', '5th at Howard', 57, '2014-07-06 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(352178, 1045, '2014-07-06 17:13:00', 'Townsend at 7th', 65, '2014-07-06 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Customer', 472019),
	(352179, 198, '2014-07-06 17:14:00', 'San Antonio Shopping Center', 31, '2014-07-06 17:17:00', 'San Antonio Caltrain Station', 29, 88, 'Customer', 28401),
	(352180, 1108, '2014-07-06 17:14:00', 'Embarcadero at Bryant', 54, '2014-07-06 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94965),
	(352181, 253, '2014-07-06 17:18:00', 'Golden Gate at Polk', 59, '2014-07-06 17:22:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94109),
	(352185, 411, '2014-07-06 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94158),
	(352186, 409, '2014-07-06 17:28:00', 'Steuart at Market', 74, '2014-07-06 17:35:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94103),
	(352189, 748, '2014-07-06 17:33:00', 'Steuart at Market', 74, '2014-07-06 17:46:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94102),
	(352194, 3225, '2014-07-06 17:36:00', 'Embarcadero at Sansome', 60, '2014-07-06 18:30:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 95355),
	(352195, 3203, '2014-07-06 17:36:00', 'Embarcadero at Sansome', 60, '2014-07-06 18:30:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 95355),
	(352196, 3080, '2014-07-06 17:39:00', 'Embarcadero at Sansome', 60, '2014-07-06 18:30:00', 'Embarcadero at Sansome', 60, 605, 'Customer', 95307),
	(352202, 126, '2014-07-06 17:46:00', 'Beale at Market', 56, '2014-07-06 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94112),
	(352204, 1436, '2014-07-06 17:48:00', 'Washington at Kearney', 46, '2014-07-06 18:12:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94965),
	(352207, 320, '2014-07-06 17:53:00', 'Market at Sansome', 77, '2014-07-06 17:59:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94103),
	(352208, 246, '2014-07-06 17:58:00', 'Embarcadero at Vallejo', 48, '2014-07-06 18:02:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', 94105),
	(352212, 644, '2014-07-06 18:01:00', 'Powell Street BART (bis)', 39, '2014-07-06 18:11:00', 'Commercial at Montgomery', 45, 331, 'Customer', 55),
	(352213, 633, '2014-07-06 18:01:00', 'Powell Street BART (bis)', 39, '2014-07-06 18:11:00', 'Commercial at Montgomery', 45, 392, 'Customer', 55),
	(352214, 581, '2014-07-06 18:01:00', 'Arena Green / SAP Center', 14, '2014-07-06 18:11:00', 'San Jose Civic Center', 3, 39, 'Customer', 4038),
	(352215, 785, '2014-07-06 18:01:00', 'Embarcadero at Bryant', 54, '2014-07-06 18:14:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94133),
	(352216, 563, '2014-07-06 18:01:00', 'Arena Green / SAP Center', 14, '2014-07-06 18:11:00', 'San Jose Civic Center', 3, 12, 'Customer', 4038),
	(352217, 336, '2014-07-06 18:06:00', 'Powell Street BART (bis)', 39, '2014-07-06 18:11:00', 'Market at 10th', 67, 611, 'Subscriber', 94103),
	(352218, 771, '2014-07-06 18:06:00', 'Powell at Post (Union Square)', 71, '2014-07-06 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Customer', 44),
	(352219, 1087, '2014-07-06 18:06:00', 'Townsend at 7th', 65, '2014-07-06 18:24:00', 'Davis at Jackson', 42, 559, 'Subscriber', 92064),
	(352224, 997, '2014-07-06 18:13:00', 'Powell Street BART (bis)', 39, '2014-07-06 18:30:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94965),
	(352225, 746, '2014-07-06 18:14:00', 'Golden Gate at Polk', 59, '2014-07-06 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94109),
	(352229, 381, '2014-07-06 18:19:00', 'Embarcadero at Sansome', 60, '2014-07-06 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94131),
	(352232, 1237, '2014-07-06 18:22:00', 'St James Park', 13, '2014-07-06 18:43:00', 'Japantown', 9, 143, 'Customer', 95112),
	(352235, 750, '2014-07-06 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 18:37:00', '2nd at Townsend', 61, 389, 'Subscriber', 2139),
	(352240, 953, '2014-07-06 18:27:00', 'St James Park', 13, '2014-07-06 18:43:00', 'Japantown', 9, 668, 'Customer', 95112),
	(352243, 3291, '2014-07-06 18:34:00', '2nd at South Park', 64, '2014-07-06 19:29:00', '2nd at Townsend', 61, 630, 'Customer', NULL),
	(352244, 1299, '2014-07-06 18:34:00', 'Santa Clara at Almaden', 4, '2014-07-06 18:56:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95110),
	(352245, 493, '2014-07-06 18:37:00', 'Spear at Folsom', 49, '2014-07-06 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94105),
	(352246, 361, '2014-07-06 18:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-06 18:45:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94111),
	(352247, 360, '2014-07-06 18:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-06 18:46:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94111),
	(352248, 1672, '2014-07-06 18:40:00', 'Post at Kearney', 47, '2014-07-06 19:08:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 1),
	(352249, 545, '2014-07-06 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 18:50:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(352250, 492, '2014-07-06 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 18:50:00', '2nd at Townsend', 61, 608, 'Customer', 94107),
	(352251, 374, '2014-07-06 18:43:00', 'Townsend at 7th', 65, '2014-07-06 18:49:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(352252, 542, '2014-07-06 18:45:00', 'Market at 4th', 76, '2014-07-06 18:54:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94110),
	(352254, 744, '2014-07-06 18:49:00', '2nd at Folsom', 62, '2014-07-06 19:02:00', 'Embarcadero at Vallejo', 48, 601, 'Subscriber', 94105),
	(352255, 2490, '2014-07-06 18:52:00', 'Ryland Park', 84, '2014-07-06 19:33:00', 'Ryland Park', 84, 49, 'Subscriber', 95112),
	(352258, 3434, '2014-07-06 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 19:53:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Customer', NULL),
	(352259, 3234, '2014-07-06 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 19:53:00', 'Mechanics Plaza (Market at Battery)', 75, 390, 'Customer', NULL),
	(352263, 606, '2014-07-06 19:02:00', 'Clay at Battery', 41, '2014-07-06 19:13:00', 'Spear at Folsom', 49, 343, 'Customer', 94597),
	(352265, 576, '2014-07-06 19:03:00', 'Clay at Battery', 41, '2014-07-06 19:12:00', 'Spear at Folsom', 49, 288, 'Customer', 94597),
	(352270, 2920, '2014-07-06 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 19:53:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Customer', NULL),
	(352275, 289, '2014-07-06 19:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 19:18:00', '2nd at Folsom', 62, 466, 'Subscriber', 94107),
	(352276, 455, '2014-07-06 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 19:21:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94105),
	(352277, 1360, '2014-07-06 19:15:00', 'University and Emerson', 35, '2014-07-06 19:38:00', 'University and Emerson', 35, 523, 'Customer', 95618),
	(352278, 1348, '2014-07-06 19:16:00', 'University and Emerson', 35, '2014-07-06 19:38:00', 'University and Emerson', 35, 157, 'Customer', 95618),
	(352279, 887, '2014-07-06 19:16:00', 'Embarcadero at Sansome', 60, '2014-07-06 19:31:00', 'Embarcadero at Folsom', 51, 605, 'Customer', 1),
	(352280, 2335, '2014-07-06 19:17:00', 'Park at Olive', 38, '2014-07-06 19:56:00', 'Park at Olive', 38, 201, 'Customer', 94306),
	(352281, 336, '2014-07-06 19:25:00', 'Market at 4th', 76, '2014-07-06 19:30:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94102),
	(352282, 1427, '2014-07-06 19:25:00', 'San Francisco City Hall', 58, '2014-07-06 19:49:00', 'San Francisco City Hall', 58, 620, 'Subscriber', 94102),
	(352283, 272, '2014-07-06 19:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 19:30:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94102),
	(352284, 261, '2014-07-06 19:27:00', 'Clay at Battery', 41, '2014-07-06 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', NULL),
	(352285, 1365, '2014-07-06 19:31:00', '2nd at Townsend', 61, '2014-07-06 19:54:00', '2nd at Folsom', 62, 630, 'Customer', NULL),
	(352286, 1394, '2014-07-06 19:33:00', 'Embarcadero at Folsom', 51, '2014-07-06 19:56:00', 'Market at Sansome', 77, 605, 'Customer', 1),
	(352287, 378, '2014-07-06 19:38:00', 'Steuart at Market', 74, '2014-07-06 19:44:00', 'Clay at Battery', 41, 279, 'Subscriber', 94105),
	(352291, 662, '2014-07-06 19:47:00', '2nd at Townsend', 61, '2014-07-06 19:58:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94107),
	(352292, 374, '2014-07-06 20:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94103),
	(352298, 268, '2014-07-06 20:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-06 20:19:00', '2nd at Folsom', 62, 285, 'Subscriber', 94107),
	(352301, 1902, '2014-07-06 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-06 20:50:00', 'Clay at Battery', 41, 532, 'Customer', NULL),
	(352305, 540, '2014-07-06 20:28:00', 'Broadway St at Battery St', 82, '2014-07-06 20:37:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94597),
	(352306, 786, '2014-07-06 20:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 20:44:00', '2nd at South Park', 64, 360, 'Subscriber', 94118),
	(352307, 761, '2014-07-06 20:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 20:44:00', '2nd at South Park', 64, 407, 'Subscriber', 94107),
	(352308, 191, '2014-07-06 20:36:00', 'Market at Sansome', 77, '2014-07-06 20:39:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94133),
	(352311, 547, '2014-07-06 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 20:47:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94103),
	(352315, 345, '2014-07-06 20:50:00', '5th at Howard', 57, '2014-07-06 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95032),
	(352316, 712, '2014-07-06 20:55:00', 'Powell Street BART (bis)', 39, '2014-07-06 21:07:00', 'South Van Ness at Market', 66, 540, 'Customer', 85202),
	(352317, 712, '2014-07-06 20:55:00', 'Powell Street BART (bis)', 39, '2014-07-06 21:07:00', 'South Van Ness at Market', 66, 137, 'Customer', 85202),
	(352318, 813, '2014-07-06 20:56:00', 'Powell at Post (Union Square)', 71, '2014-07-06 21:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', NULL),
	(352319, 123, '2014-07-06 20:56:00', 'St James Park', 13, '2014-07-06 20:58:00', 'San Jose City Hall', 10, 190, 'Subscriber', 95112),
	(352320, 785, '2014-07-06 20:56:00', 'Powell at Post (Union Square)', 71, '2014-07-06 21:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', NULL),
	(352321, 532, '2014-07-06 20:59:00', 'SJSU - San Salvador at 9th', 16, '2014-07-06 21:08:00', 'Santa Clara at Almaden', 4, 182, 'Subscriber', 95110),
	(352322, 278, '2014-07-06 21:00:00', 'Townsend at 7th', 65, '2014-07-06 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Customer', 94158),
	(352328, 329, '2014-07-06 21:22:00', 'Market at 10th', 67, '2014-07-06 21:28:00', 'Market at 4th', 76, 538, 'Subscriber', 94105),
	(352329, 268, '2014-07-06 21:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-06 21:30:00', '2nd at South Park', 64, 442, 'Subscriber', 94107),
	(352331, 680, '2014-07-06 21:29:00', 'Powell at Post (Union Square)', 71, '2014-07-06 21:40:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94111),
	(352332, 309, '2014-07-06 21:35:00', 'Post at Kearney', 47, '2014-07-06 21:40:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94111),
	(352333, 440, '2014-07-06 21:35:00', 'Mountain View Caltrain Station', 28, '2014-07-06 21:42:00', 'Castro Street and El Camino Real', 32, 13, 'Subscriber', 94040),
	(352337, 234, '2014-07-06 22:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-06 22:03:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94103),
	(352342, 188, '2014-07-06 22:19:00', 'Commercial at Montgomery', 45, '2014-07-06 22:22:00', 'Market at Sansome', 77, 352, 'Subscriber', 94112),
	(352343, 764, '2014-07-06 22:26:00', 'Clay at Battery', 41, '2014-07-06 22:39:00', '5th at Howard', 57, 504, 'Customer', NULL),
	(352344, 773, '2014-07-06 22:35:00', 'Golden Gate at Polk', 59, '2014-07-06 22:48:00', 'Grant Avenue at Columbus Avenue', 73, 609, 'Subscriber', 94109),
	(352345, 258, '2014-07-06 22:41:00', '2nd at South Park', 64, '2014-07-06 22:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(352346, 258, '2014-07-06 22:41:00', '2nd at South Park', 64, '2014-07-06 22:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(352347, 789, '2014-07-06 22:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 22:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Customer', 98107),
	(352348, 752, '2014-07-06 22:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-06 22:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Customer', 98107),
	(352349, 226, '2014-07-06 23:04:00', 'Howard at 2nd', 63, '2014-07-06 23:07:00', '5th at Howard', 57, 618, 'Subscriber', 94107),
	(352351, 206, '2014-07-07 00:01:00', '5th at Howard', 57, '2014-07-07 00:04:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94107),
	(352352, 1224, '2014-07-07 03:07:00', '5th at Howard', 57, '2014-07-07 03:27:00', 'Clay at Battery', 41, 391, 'Customer', NULL),
	(352353, 124, '2014-07-07 04:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 04:58:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94133),
	(352355, 399, '2014-07-07 05:32:00', 'Spear at Folsom', 49, '2014-07-07 05:39:00', 'Clay at Battery', 41, 522, 'Subscriber', 94105),
	(352356, 250, '2014-07-07 05:35:00', 'Santa Clara at Almaden', 4, '2014-07-07 05:39:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95110),
	(352357, 157, '2014-07-07 05:36:00', '2nd at Folsom', 62, '2014-07-07 05:38:00', 'Market at Sansome', 77, 488, 'Subscriber', 94107),
	(352358, 265, '2014-07-07 05:51:00', 'Beale at Market', 56, '2014-07-07 05:55:00', 'Broadway St at Battery St', 82, 604, 'Subscriber', 94530),
	(352359, 286, '2014-07-07 05:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 05:55:00', 'Market at Sansome', 77, 336, 'Subscriber', 94133),
	(352360, 321, '2014-07-07 06:11:00', 'Howard at 2nd', 63, '2014-07-07 06:16:00', 'Steuart at Market', 74, 635, 'Subscriber', 94112),
	(352361, 248, '2014-07-07 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 06:19:00', 'Market at 4th', 76, 537, 'Subscriber', 94952),
	(352362, 876, '2014-07-07 06:15:00', 'Japantown', 9, '2014-07-07 06:30:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(352363, 232, '2014-07-07 06:16:00', '2nd at Townsend', 61, '2014-07-07 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(352364, 1068, '2014-07-07 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 06:36:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94568),
	(352365, 438, '2014-07-07 06:20:00', 'Embarcadero at Sansome', 60, '2014-07-07 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94111),
	(352366, 512, '2014-07-07 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 06:30:00', '2nd at Townsend', 61, 577, 'Subscriber', 94945),
	(352367, 1737, '2014-07-07 06:22:00', 'Embarcadero at Sansome', 60, '2014-07-07 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94111),
	(352368, 276, '2014-07-07 06:28:00', 'Market at 10th', 67, '2014-07-07 06:33:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94103),
	(352369, 515, '2014-07-07 06:30:00', 'Powell Street BART (bis)', 39, '2014-07-07 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94605),
	(352370, 240, '2014-07-07 06:31:00', '2nd at Townsend', 61, '2014-07-07 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 95134),
	(352371, 555, '2014-07-07 06:32:00', 'San Salvador at 1st', 8, '2014-07-07 06:41:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95113),
	(352372, 384, '2014-07-07 06:33:00', 'St James Park', 13, '2014-07-07 06:39:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95112),
	(352373, 495, '2014-07-07 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 06:42:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94610),
	(352374, 472, '2014-07-07 06:34:00', 'Ryland Park', 84, '2014-07-07 06:42:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95110),
	(352375, 628, '2014-07-07 06:36:00', 'Embarcadero at Sansome', 60, '2014-07-07 06:46:00', '2nd at Townsend', 61, 513, 'Subscriber', 94111),
	(352376, 181, '2014-07-07 06:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 06:40:00', 'Post at Kearney', 47, 507, 'Subscriber', 94010),
	(352379, 287, '2014-07-07 06:38:00', 'Evelyn Park and Ride', 30, '2014-07-07 06:43:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 95032),
	(352380, 568, '2014-07-07 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 06:51:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 95124),
	(352381, 545, '2014-07-07 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 06:51:00', 'Embarcadero at Folsom', 51, 300, 'Subscriber', 94403),
	(352382, 467, '2014-07-07 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 06:50:00', 'Market at Sansome', 77, 417, 'Subscriber', 95008),
	(352384, 755, '2014-07-07 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 06:55:00', 'Embarcadero at Vallejo', 48, 238, 'Subscriber', 95110),
	(352385, 756, '2014-07-07 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94070),
	(352386, 784, '2014-07-07 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 06:57:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94591),
	(352389, 108, '2014-07-07 06:51:00', 'Beale at Market', 56, '2014-07-07 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94112),
	(352390, 244, '2014-07-07 06:51:00', 'Davis at Jackson', 42, '2014-07-07 06:55:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94111),
	(352391, 546, '2014-07-07 06:57:00', '2nd at Townsend', 61, '2014-07-07 07:06:00', 'Beale at Market', 56, 440, 'Subscriber', 94107),
	(352397, 396, '2014-07-07 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 07:07:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94611),
	(352398, 698, '2014-07-07 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:13:00', 'Broadway St at Battery St', 82, 572, 'Subscriber', 94306),
	(352399, 648, '2014-07-07 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:13:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94030),
	(352400, 679, '2014-07-07 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:13:00', 'San Francisco City Hall', 58, 652, 'Subscriber', 95125),
	(352401, 857, '2014-07-07 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:17:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94061),
	(352402, 286, '2014-07-07 07:04:00', 'Spear at Folsom', 49, '2014-07-07 07:09:00', '2nd at Townsend', 61, 288, 'Subscriber', 94105),
	(352403, 290, '2014-07-07 07:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94105),
	(352404, 1025, '2014-07-07 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:22:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94062),
	(352405, 880, '2014-07-07 07:06:00', 'Ryland Park', 84, '2014-07-07 07:21:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 95110),
	(352406, 1082, '2014-07-07 07:06:00', 'Steuart at Market', 74, '2014-07-07 07:24:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94706),
	(352407, 487, '2014-07-07 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:15:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94107),
	(352408, 763, '2014-07-07 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94025),
	(352414, 576, '2014-07-07 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 07:19:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94122),
	(352415, 519, '2014-07-07 07:11:00', 'Spear at Folsom', 49, '2014-07-07 07:19:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94105),
	(352416, 273, '2014-07-07 07:08:00', 'Evelyn Park and Ride', 30, '2014-07-07 07:13:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 95014),
	(352417, 412, '2014-07-07 07:11:00', 'Market at 4th', 76, '2014-07-07 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94080),
	(352418, 310, '2014-07-07 07:12:00', '2nd at South Park', 64, '2014-07-07 07:17:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94107),
	(352419, 230, '2014-07-07 07:12:00', 'Beale at Market', 56, '2014-07-07 07:16:00', 'Spear at Folsom', 49, 440, 'Subscriber', 94111),
	(352420, 229, '2014-07-07 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:17:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94402),
	(352421, 377, '2014-07-07 07:16:00', 'Embarcadero at Sansome', 60, '2014-07-07 07:23:00', 'Beale at Market', 56, 401, 'Subscriber', 94111),
	(352422, 192, '2014-07-07 07:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 07:21:00', 'Golden Gate at Polk', 59, 634, 'Subscriber', 94530),
	(352423, 584, '2014-07-07 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:27:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94303),
	(352424, 329, '2014-07-07 07:20:00', 'Embarcadero at Sansome', 60, '2014-07-07 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94111),
	(352425, 821, '2014-07-07 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:34:00', 'Clay at Battery', 41, 334, 'Subscriber', 94025),
	(352426, 433, '2014-07-07 07:21:00', 'Embarcadero at Bryant', 54, '2014-07-07 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94105),
	(352427, 845, '2014-07-07 07:21:00', 'Japantown', 9, '2014-07-07 07:35:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95112),
	(352431, 815, '2014-07-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:35:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94086),
	(352432, 617, '2014-07-07 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:32:00', 'Steuart at Market', 74, 273, 'Subscriber', 94002),
	(352433, 460, '2014-07-07 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 07:29:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94602),
	(352438, 638, '2014-07-07 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 07:33:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94611),
	(352439, 486, '2014-07-07 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:31:00', 'Embarcadero at Folsom', 51, 570, 'Subscriber', 94062),
	(352440, 752, '2014-07-07 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94025),
	(352441, 333, '2014-07-07 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 07:29:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(352443, 317, '2014-07-07 07:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 07:29:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94103),
	(352444, 224, '2014-07-07 07:25:00', 'Embarcadero at Folsom', 51, '2014-07-07 07:29:00', 'Beale at Market', 56, 300, 'Subscriber', 94117),
	(352445, 976, '2014-07-07 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:41:00', 'South Van Ness at Market', 66, 571, 'Subscriber', 94403),
	(352446, 591, '2014-07-07 07:26:00', 'Ryland Park', 84, '2014-07-07 07:36:00', 'San Jose Government Center', 80, 654, 'Subscriber', 95112),
	(352448, 559, '2014-07-07 07:27:00', 'Ryland Park', 84, '2014-07-07 07:37:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 95112),
	(352449, 119, '2014-07-07 07:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 07:30:00', '5th at Howard', 57, 563, 'Subscriber', 94042),
	(352451, 407, '2014-07-07 07:29:00', 'Steuart at Market', 74, '2014-07-07 07:36:00', '2nd at Townsend', 61, 375, 'Subscriber', 94941),
	(352452, 964, '2014-07-07 07:29:00', '2nd at Townsend', 61, '2014-07-07 07:45:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94107),
	(352453, 169, '2014-07-07 07:30:00', 'Steuart at Market', 74, '2014-07-07 07:33:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94102),
	(352454, 225, '2014-07-07 07:30:00', 'South Van Ness at Market', 66, '2014-07-07 07:34:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94102),
	(352455, 1063, '2014-07-07 07:31:00', 'South Van Ness at Market', 66, '2014-07-07 07:49:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94103),
	(352456, 1363, '2014-07-07 07:31:00', 'South Van Ness at Market', 66, '2014-07-07 07:54:00', '2nd at South Park', 64, 586, 'Subscriber', 94103),
	(352461, 913, '2014-07-07 07:37:00', 'Golden Gate at Polk', 59, '2014-07-07 07:52:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94102),
	(352462, 541, '2014-07-07 07:37:00', 'Rengstorff Avenue / California Street', 33, '2014-07-07 07:46:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94040),
	(352463, 445, '2014-07-07 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:45:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94107),
	(352464, 668, '2014-07-07 07:38:00', 'Steuart at Market', 74, '2014-07-07 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Customer', 94612),
	(352466, 595, '2014-07-07 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 07:49:00', '2nd at Townsend', 61, 497, 'Subscriber', 94960),
	(352467, 579, '2014-07-07 07:39:00', 'SJSU - San Salvador at 9th', 16, '2014-07-07 07:49:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95112),
	(352468, 165, '2014-07-07 07:40:00', 'Townsend at 7th', 65, '2014-07-07 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94107),
	(352469, 289, '2014-07-07 07:40:00', 'Castro Street and El Camino Real', 32, '2014-07-07 07:45:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(352470, 462, '2014-07-07 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 07:48:00', 'Market at 4th', 76, 437, 'Subscriber', 94133),
	(352471, 420, '2014-07-07 07:41:00', 'Steuart at Market', 74, '2014-07-07 07:48:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94117),
	(352472, 1072, '2014-07-07 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94158),
	(352473, 454, '2014-07-07 07:42:00', '5th at Howard', 57, '2014-07-07 07:50:00', 'Clay at Battery', 41, 563, 'Subscriber', 94103),
	(352474, 935, '2014-07-07 07:43:00', 'California Ave Caltrain Station', 36, '2014-07-07 07:58:00', 'University and Emerson', 35, 24, 'Subscriber', 94301),
	(352476, 543, '2014-07-07 07:43:00', 'Market at Sansome', 77, '2014-07-07 07:52:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94114),
	(352478, 312, '2014-07-07 07:44:00', 'Mountain View Caltrain Station', 28, '2014-07-07 07:49:00', 'Castro Street and El Camino Real', 32, 42, 'Subscriber', 94040),
	(352479, 488, '2014-07-07 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94103),
	(352480, 781, '2014-07-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94030),
	(352483, 714, '2014-07-07 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:57:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94028),
	(352484, 437, '2014-07-07 07:45:00', 'Embarcadero at Bryant', 54, '2014-07-07 07:52:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94105),
	(352485, 402, '2014-07-07 07:45:00', '5th at Howard', 57, '2014-07-07 07:52:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94103),
	(352488, 241, '2014-07-07 07:46:00', '2nd at Townsend', 61, '2014-07-07 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(352489, 825, '2014-07-07 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94133),
	(352490, 822, '2014-07-07 07:46:00', 'Market at Sansome', 77, '2014-07-07 08:00:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94121),
	(352491, 325, '2014-07-07 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:52:00', '5th at Howard', 57, 271, 'Customer', 94403),
	(352492, 372, '2014-07-07 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94041),
	(352493, 888, '2014-07-07 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:02:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94105),
	(352494, 821, '2014-07-07 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:00:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94087),
	(352495, 249, '2014-07-07 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:51:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94041),
	(352496, 766, '2014-07-07 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:00:00', 'Steuart at Market', 74, 496, 'Subscriber', 94306),
	(352497, 208, '2014-07-07 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:51:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94043),
	(352498, 399, '2014-07-07 07:47:00', 'Davis at Jackson', 42, '2014-07-07 07:54:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94704),
	(352499, 487, '2014-07-07 07:48:00', 'Steuart at Market', 74, '2014-07-07 07:56:00', '2nd at Townsend', 61, 564, 'Subscriber', 94588),
	(352500, 455, '2014-07-07 07:48:00', 'Townsend at 7th', 65, '2014-07-07 07:55:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94107),
	(352501, 518, '2014-07-07 07:48:00', 'SJSU - San Salvador at 9th', 16, '2014-07-07 07:57:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95112),
	(352503, 512, '2014-07-07 07:48:00', 'Paseo de San Antonio', 7, '2014-07-07 07:56:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95112),
	(352504, 486, '2014-07-07 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:56:00', 'Market at 4th', 76, 525, 'Subscriber', 94403),
	(352505, 375, '2014-07-07 07:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 07:55:00', 'San Pedro Square', 6, 698, 'Subscriber', 95377),
	(352506, 767, '2014-07-07 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 95032),
	(352507, 714, '2014-07-07 07:49:00', 'Ryland Park', 84, '2014-07-07 08:01:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95110),
	(352508, 231, '2014-07-07 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 07:53:00', 'Townsend at 7th', 65, 432, 'Subscriber', 95112),
	(352509, 284, '2014-07-07 07:49:00', 'Castro Street and El Camino Real', 32, '2014-07-07 07:54:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94040),
	(352510, 601, '2014-07-07 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94040),
	(352511, 704, '2014-07-07 07:50:00', 'Powell at Post (Union Square)', 71, '2014-07-07 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94108),
	(352512, 582, '2014-07-07 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94070),
	(352513, 207, '2014-07-07 07:50:00', 'Market at 4th', 76, '2014-07-07 07:53:00', 'Market at Sansome', 77, 537, 'Subscriber', 94107),
	(352514, 403, '2014-07-07 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 07:58:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94110),
	(352515, 404, '2014-07-07 07:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 07:58:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94609),
	(352516, 658, '2014-07-07 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94158),
	(352517, 829, '2014-07-07 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:06:00', 'Market at 10th', 67, 560, 'Subscriber', 95110),
	(352518, 289, '2014-07-07 07:53:00', 'Howard at 2nd', 63, '2014-07-07 07:58:00', 'Market at 4th', 76, 465, 'Subscriber', 94105),
	(352519, 582, '2014-07-07 07:53:00', 'Townsend at 7th', 65, '2014-07-07 08:03:00', 'Market at 10th', 67, 554, 'Subscriber', 95112),
	(352521, 398, '2014-07-07 07:54:00', '2nd at Townsend', 61, '2014-07-07 08:00:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94404),
	(352522, 284, '2014-07-07 07:49:00', 'Evelyn Park and Ride', 30, '2014-07-07 07:54:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 94087),
	(352524, 531, '2014-07-07 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:04:00', 'Broadway St at Battery St', 82, 520, 'Subscriber', 94710),
	(352525, 218, '2014-07-07 07:55:00', 'Evelyn Park and Ride', 30, '2014-07-07 07:59:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94043),
	(352526, 347, '2014-07-07 07:55:00', 'Embarcadero at Sansome', 60, '2014-07-07 08:01:00', 'Steuart at Market', 74, 377, 'Subscriber', 94111),
	(352527, 412, '2014-07-07 07:57:00', '2nd at Townsend', 61, '2014-07-07 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94030),
	(352528, 1128, '2014-07-07 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94133),
	(352529, 242, '2014-07-07 07:58:00', 'Mountain View Caltrain Station', 28, '2014-07-07 08:02:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94105),
	(352530, 453, '2014-07-07 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 08:07:00', 'Davis at Jackson', 42, 306, 'Subscriber', 94102),
	(352531, 244, '2014-07-07 07:59:00', 'SJSU - San Salvador at 9th', 16, '2014-07-07 08:03:00', 'SJSU 4th at San Carlos', 12, 299, 'Subscriber', 94044),
	(352532, 673, '2014-07-07 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 95608),
	(352533, 591, '2014-07-07 08:00:00', 'Golden Gate at Polk', 59, '2014-07-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94109),
	(352534, 656, '2014-07-07 08:00:00', 'Steuart at Market', 74, '2014-07-07 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94705),
	(352535, 662, '2014-07-07 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94591),
	(352536, 1009, '2014-07-07 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:17:00', 'Beale at Market', 56, 423, 'Subscriber', 94066),
	(352537, 512, '2014-07-07 08:01:00', 'Market at 10th', 67, '2014-07-07 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94103),
	(352538, 297, '2014-07-07 08:01:00', 'San Salvador at 1st', 8, '2014-07-07 08:06:00', 'MLK Library', 11, 46, 'Subscriber', 95113),
	(352539, 574, '2014-07-07 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:11:00', '2nd at Townsend', 61, 353, 'Subscriber', 94534),
	(352540, 965, '2014-07-07 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:18:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94590),
	(352541, 488, '2014-07-07 08:02:00', 'Golden Gate at Polk', 59, '2014-07-07 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94102),
	(352542, 704, '2014-07-07 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:14:00', 'Beale at Market', 56, 535, 'Subscriber', 94401),
	(352543, 755, '2014-07-07 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:15:00', 'Broadway St at Battery St', 82, 333, 'Subscriber', 94602),
	(352545, 257, '2014-07-07 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 08:08:00', 'Adobe on Almaden', 5, 107, 'Subscriber', 94062),
	(352546, 288, '2014-07-07 08:04:00', '2nd at South Park', 64, '2014-07-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94107),
	(352547, 363, '2014-07-07 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:10:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94568),
	(352548, 381, '2014-07-07 08:06:00', 'Embarcadero at Bryant', 54, '2014-07-07 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94108),
	(352549, 571, '2014-07-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:16:00', '2nd at Townsend', 61, 516, 'Subscriber', 94904),
	(352550, 681, '2014-07-07 08:06:00', 'Townsend at 7th', 65, '2014-07-07 08:18:00', 'Market at 10th', 67, 383, 'Subscriber', 94305),
	(352551, 158, '2014-07-07 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 08:09:00', 'Market at 10th', 67, 567, 'Subscriber', 94103),
	(352552, 333, '2014-07-07 08:08:00', 'Embarcadero at Sansome', 60, '2014-07-07 08:14:00', 'Clay at Battery', 41, 631, 'Subscriber', 94133),
	(352553, 510, '2014-07-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:18:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94061),
	(352554, 657, '2014-07-07 08:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 08:20:00', 'San Jose City Hall', 10, 44, 'Subscriber', 94111),
	(352555, 575, '2014-07-07 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:20:00', '2nd at South Park', 64, 544, 'Subscriber', 94949),
	(352556, 254, '2014-07-07 08:10:00', '2nd at Townsend', 61, '2014-07-07 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94107),
	(352557, 661, '2014-07-07 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94590),
	(352558, 1002, '2014-07-07 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:27:00', 'Golden Gate at Polk', 59, 472, 'Customer', 30338),
	(352559, 529, '2014-07-07 08:11:00', '2nd at Townsend', 61, '2014-07-07 08:20:00', 'Market at Sansome', 77, 575, 'Subscriber', 94402),
	(352560, 291, '2014-07-07 08:11:00', 'Castro Street and El Camino Real', 32, '2014-07-07 08:16:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(352561, 865, '2014-07-07 08:12:00', '2nd at Townsend', 61, '2014-07-07 08:26:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94070),
	(352562, 702, '2014-07-07 08:12:00', '2nd at Townsend', 61, '2014-07-07 08:24:00', 'Beale at Market', 56, 327, 'Subscriber', 94070),
	(352563, 723, '2014-07-07 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:24:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94062),
	(352564, 497, '2014-07-07 08:12:00', 'South Van Ness at Market', 66, '2014-07-07 08:21:00', 'Market at Sansome', 77, 345, 'Subscriber', 94102),
	(352565, 394, '2014-07-07 08:13:00', '2nd at Townsend', 61, '2014-07-07 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94107),
	(352566, 354, '2014-07-07 08:14:00', '2nd at Townsend', 61, '2014-07-07 08:20:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94087),
	(352567, 333, '2014-07-07 08:14:00', '2nd at Townsend', 61, '2014-07-07 08:19:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94062),
	(352568, 535, '2014-07-07 08:14:00', '2nd at Townsend', 61, '2014-07-07 08:23:00', 'Broadway St at Battery St', 82, 314, 'Subscriber', 95130),
	(352569, 205, '2014-07-07 08:14:00', 'Powell at Post (Union Square)', 71, '2014-07-07 08:17:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94920),
	(352570, 195, '2014-07-07 08:15:00', 'Steuart at Market', 74, '2014-07-07 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94121),
	(352571, 268, '2014-07-07 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:21:00', 'Embarcadero at Vallejo', 48, 444, 'Subscriber', 94010),
	(352572, 104, '2014-07-07 08:16:00', 'Paseo de San Antonio', 7, '2014-07-07 08:17:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 95113),
	(352573, 444, '2014-07-07 08:16:00', '2nd at South Park', 64, '2014-07-07 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94107),
	(352574, 376, '2014-07-07 08:18:00', 'Paseo de San Antonio', 7, '2014-07-07 08:24:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95113),
	(352575, 301, '2014-07-07 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 08:23:00', 'Santa Clara at Almaden', 4, 18, 'Subscriber', 94403),
	(352576, 520, '2014-07-07 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 08:27:00', '5th at Howard', 57, 514, 'Customer', 98107),
	(352577, 485, '2014-07-07 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 08:26:00', '5th at Howard', 57, 442, 'Customer', 98107),
	(352591, 161, '2014-07-07 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 08:23:00', 'Clay at Battery', 41, 342, 'Subscriber', 94111),
	(352592, 427, '2014-07-07 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94133),
	(352593, 314, '2014-07-07 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:27:00', '2nd at South Park', 64, 379, 'Subscriber', 94602),
	(352594, 498, '2014-07-07 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 08:30:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94133),
	(352595, 460, '2014-07-07 08:22:00', 'Commercial at Montgomery', 45, '2014-07-07 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94133),
	(352596, 325, '2014-07-07 08:25:00', 'Market at Sansome', 77, '2014-07-07 08:30:00', '2nd at South Park', 64, 502, 'Subscriber', 94702),
	(352597, 912, '2014-07-07 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:40:00', 'Market at 10th', 67, 551, 'Subscriber', 94920),
	(352598, 287, '2014-07-07 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:30:00', 'Market at Sansome', 77, 474, 'Subscriber', 94930),
	(352599, 544, '2014-07-07 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:35:00', 'Market at Sansome', 77, 395, 'Subscriber', 95014),
	(352600, 676, '2014-07-07 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94901),
	(352601, 514, '2014-07-07 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:34:00', 'Market at 4th', 76, 340, 'Subscriber', 94158),
	(352604, 571, '2014-07-07 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94002),
	(352605, 499, '2014-07-07 08:26:00', 'Market at Sansome', 77, '2014-07-07 08:35:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94112),
	(352606, 930, '2014-07-07 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:42:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94303),
	(352607, 466, '2014-07-07 08:26:00', 'San Jose Civic Center', 3, '2014-07-07 08:34:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95113),
	(352608, 595, '2014-07-07 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:37:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94066),
	(352609, 652, '2014-07-07 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:38:00', 'Market at 10th', 67, 614, 'Subscriber', 94061),
	(352610, 487, '2014-07-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:35:00', '2nd at South Park', 64, 534, 'Subscriber', 94941),
	(352611, 746, '2014-07-07 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:40:00', 'Steuart at Market', 74, 309, 'Subscriber', 94024),
	(352612, 455, '2014-07-07 08:28:00', 'Embarcadero at Bryant', 54, '2014-07-07 08:35:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94105),
	(352613, 254, '2014-07-07 08:29:00', '2nd at Folsom', 62, '2014-07-07 08:33:00', '2nd at Townsend', 61, 285, 'Subscriber', 94706),
	(352614, 322, '2014-07-07 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:34:00', '2nd at South Park', 64, 259, 'Subscriber', 90291),
	(352615, 562, '2014-07-07 08:30:00', 'Market at 10th', 67, '2014-07-07 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94103),
	(352616, 345, '2014-07-07 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:35:00', '5th at Howard', 57, 454, 'Subscriber', 94303),
	(352617, 318, '2014-07-07 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:35:00', '2nd at South Park', 64, 398, 'Subscriber', 94062),
	(352618, 310, '2014-07-07 08:30:00', 'Commercial at Montgomery', 45, '2014-07-07 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94939),
	(352619, 438, '2014-07-07 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 08:37:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94618),
	(352621, 683, '2014-07-07 08:30:00', 'Steuart at Market', 74, '2014-07-07 08:42:00', '2nd at South Park', 64, 505, 'Subscriber', 94904),
	(352622, 341, '2014-07-07 08:31:00', 'Steuart at Market', 74, '2014-07-07 08:36:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94565),
	(352623, 397, '2014-07-07 08:31:00', 'St James Park', 13, '2014-07-07 08:38:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95112),
	(352624, 497, '2014-07-07 08:31:00', 'South Van Ness at Market', 66, '2014-07-07 08:39:00', 'Market at 4th', 76, 571, 'Subscriber', 94123),
	(352625, 399, '2014-07-07 08:31:00', 'Steuart at Market', 74, '2014-07-07 08:38:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94530),
	(352626, 549, '2014-07-07 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:40:00', 'Broadway St at Battery St', 82, 329, 'Subscriber', 94702),
	(352627, 622, '2014-07-07 08:31:00', '2nd at Folsom', 62, '2014-07-07 08:42:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94107),
	(352628, 398, '2014-07-07 08:31:00', 'Powell Street BART (bis)', 39, '2014-07-07 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94607),
	(352629, 259, '2014-07-07 08:32:00', 'San Antonio Caltrain Station', 29, '2014-07-07 08:36:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94010),
	(352630, 304, '2014-07-07 08:32:00', 'San Antonio Caltrain Station', 29, '2014-07-07 08:37:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94550),
	(352631, 279, '2014-07-07 08:33:00', 'Howard at 2nd', 63, '2014-07-07 08:37:00', 'Market at 4th', 76, 512, 'Subscriber', 94608),
	(352632, 388, '2014-07-07 08:33:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 08:39:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94611),
	(352633, 326, '2014-07-07 08:33:00', '2nd at South Park', 64, '2014-07-07 08:38:00', 'Market at Sansome', 77, 282, 'Subscriber', 94105),
	(352634, 530, '2014-07-07 08:34:00', 'Steuart at Market', 74, '2014-07-07 08:42:00', '2nd at Townsend', 61, 482, 'Subscriber', 94611),
	(352636, 1207, '2014-07-07 08:34:00', 'Embarcadero at Sansome', 60, '2014-07-07 08:54:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94903),
	(352638, 144, '2014-07-07 08:34:00', 'Steuart at Market', 74, '2014-07-07 08:37:00', 'Embarcadero at Folsom', 51, 496, 'Subscriber', 94044),
	(352639, 336, '2014-07-07 08:34:00', '2nd at Folsom', 62, '2014-07-07 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(352640, 431, '2014-07-07 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 08:42:00', 'Market at Sansome', 77, 601, 'Subscriber', 94133),
	(352641, 379, '2014-07-07 08:35:00', '2nd at Folsom', 62, '2014-07-07 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94404),
	(352642, 1001, '2014-07-07 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:51:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94611),
	(352643, 350, '2014-07-07 08:35:00', 'San Francisco City Hall', 58, '2014-07-07 08:41:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94102),
	(352644, 367, '2014-07-07 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:42:00', '2nd at Townsend', 61, 332, 'Subscriber', 94501),
	(352645, 654, '2014-07-07 08:37:00', 'Beale at Market', 56, '2014-07-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94709),
	(352646, 367, '2014-07-07 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:43:00', '2nd at South Park', 64, 448, 'Subscriber', 94611),
	(352647, 463, '2014-07-07 08:38:00', 'Embarcadero at Bryant', 54, '2014-07-07 08:46:00', 'Clay at Battery', 41, 455, 'Subscriber', 94105),
	(352648, 313, '2014-07-07 08:38:00', 'Embarcadero at Folsom', 51, '2014-07-07 08:43:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94609),
	(352649, 372, '2014-07-07 08:39:00', 'Market at Sansome', 77, '2014-07-07 08:45:00', '2nd at South Park', 64, 345, 'Subscriber', 94704),
	(352650, 367, '2014-07-07 08:39:00', '2nd at South Park', 64, '2014-07-07 08:45:00', 'Market at Sansome', 77, 398, 'Subscriber', 94107),
	(352651, 582, '2014-07-07 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:49:00', 'Broadway St at Battery St', 82, 594, 'Subscriber', 94610),
	(352652, 839, '2014-07-07 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:54:00', 'Market at 10th', 67, 524, 'Subscriber', 94103),
	(352653, 805, '2014-07-07 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:53:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94124),
	(352654, 186, '2014-07-07 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 08:43:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94117),
	(352655, 506, '2014-07-07 08:41:00', '2nd at Townsend', 61, '2014-07-07 08:50:00', 'Market at Sansome', 77, 376, 'Subscriber', 94109),
	(352656, 415, '2014-07-07 08:42:00', 'Steuart at Market', 74, '2014-07-07 08:49:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94597),
	(352657, 374, '2014-07-07 08:42:00', 'Market at 10th', 67, '2014-07-07 08:48:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94117),
	(352658, 885, '2014-07-07 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:57:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94611),
	(352659, 454, '2014-07-07 08:42:00', 'Market at Sansome', 77, '2014-07-07 08:50:00', '2nd at Townsend', 61, 352, 'Subscriber', 94705),
	(352660, 632, '2014-07-07 08:42:00', 'South Van Ness at Market', 66, '2014-07-07 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94117),
	(352661, 241, '2014-07-07 08:43:00', 'Mountain View Caltrain Station', 28, '2014-07-07 08:47:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94107),
	(352662, 778, '2014-07-07 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94133),
	(352663, 627, '2014-07-07 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 08:53:00', 'Steuart at Market', 74, 354, 'Subscriber', 94103),
	(352665, 558, '2014-07-07 08:43:00', 'Embarcadero at Sansome', 60, '2014-07-07 08:52:00', 'Beale at Market', 56, 336, 'Subscriber', 94111),
	(352667, 566, '2014-07-07 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 08:52:00', 'Market at Sansome', 77, 531, 'Subscriber', 94117),
	(352668, 298, '2014-07-07 08:43:00', 'Townsend at 7th', 65, '2014-07-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94158),
	(352671, 438, '2014-07-07 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 08:51:00', 'San Pedro Square', 6, 233, 'Subscriber', 94002),
	(352672, 263, '2014-07-07 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 08:48:00', 'Adobe on Almaden', 5, 668, 'Subscriber', 94002),
	(352673, 376, '2014-07-07 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 08:50:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 94103),
	(352676, 545, '2014-07-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:53:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94403),
	(352678, 809, '2014-07-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:58:00', 'Davis at Jackson', 42, 519, 'Subscriber', 95125),
	(352680, 645, '2014-07-07 08:45:00', 'Market at 10th', 67, '2014-07-07 08:56:00', '2nd at Folsom', 62, 447, 'Subscriber', 94102),
	(352681, 197, '2014-07-07 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:48:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94133),
	(352682, 569, '2014-07-07 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:55:00', '5th at Howard', 57, 222, 'Subscriber', 94503),
	(352683, 542, '2014-07-07 08:46:00', '2nd at Townsend', 61, '2014-07-07 08:55:00', 'Clay at Battery', 41, 338, 'Subscriber', 94107),
	(352684, 476, '2014-07-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:54:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94070),
	(352685, 410, '2014-07-07 08:46:00', 'Market at 4th', 76, '2014-07-07 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94601),
	(352686, 740, '2014-07-07 08:46:00', 'Commercial at Montgomery', 45, '2014-07-07 08:58:00', 'Civic Center BART (7th at Market)', 72, 353, 'Subscriber', 94133),
	(352687, 845, '2014-07-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:00:00', 'Broadway St at Battery St', 82, 344, 'Subscriber', 94025),
	(352688, 654, '2014-07-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 95134),
	(352689, 675, '2014-07-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94402),
	(352690, 515, '2014-07-07 08:46:00', 'Steuart at Market', 74, '2014-07-07 08:55:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94105),
	(352691, 672, '2014-07-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:58:00', 'Post at Kearney', 47, 348, 'Subscriber', 94401),
	(352692, 645, '2014-07-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:57:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 95014),
	(352693, 419, '2014-07-07 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 08:54:00', 'Post at Kearney', 47, 469, 'Subscriber', 94501),
	(352694, 848, '2014-07-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:01:00', 'Market at 10th', 67, 878, 'Customer', 94306),
	(352695, 809, '2014-07-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:00:00', 'Steuart at Market', 74, 406, 'Subscriber', 94041),
	(352696, 454, '2014-07-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:55:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94025),
	(352697, 319, '2014-07-07 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:53:00', '5th at Howard', 57, 687, 'Subscriber', 94401),
	(352698, 415, '2014-07-07 08:47:00', 'Howard at 2nd', 63, '2014-07-07 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94105),
	(352699, 220, '2014-07-07 08:48:00', 'Powell at Post (Union Square)', 71, '2014-07-07 08:51:00', 'Market at Sansome', 77, 368, 'Subscriber', 94102),
	(352700, 702, '2014-07-07 08:48:00', 'Golden Gate at Polk', 59, '2014-07-07 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94941),
	(352701, 448, '2014-07-07 08:48:00', 'Mountain View Caltrain Station', 28, '2014-07-07 08:55:00', 'Castro Street and El Camino Real', 32, 83, 'Subscriber', 94102),
	(352702, 246, '2014-07-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:52:00', 'Townsend at 7th', 65, 331, 'Subscriber', 95112),
	(352703, 454, '2014-07-07 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94070),
	(352704, 402, '2014-07-07 08:48:00', 'Market at 4th', 76, '2014-07-07 08:55:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Subscriber', 94133),
	(352705, 519, '2014-07-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 08:57:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94040),
	(352706, 888, '2014-07-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:03:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94305),
	(352707, 489, '2014-07-07 08:48:00', 'Market at 10th', 67, '2014-07-07 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94123),
	(352708, 705, '2014-07-07 08:49:00', 'Steuart at Market', 74, '2014-07-07 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94501),
	(352709, 783, '2014-07-07 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 493, 'Subscriber', 94708),
	(352710, 733, '2014-07-07 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:01:00', 'Golden Gate at Polk', 59, 515, 'Subscriber', 95110),
	(352711, 707, '2014-07-07 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:01:00', 'Market at 10th', 67, 388, 'Subscriber', 94041),
	(352713, 438, '2014-07-07 08:50:00', 'Beale at Market', 56, '2014-07-07 08:57:00', '2nd at South Park', 64, 535, 'Subscriber', 94563),
	(352714, 633, '2014-07-07 08:50:00', 'South Van Ness at Market', 66, '2014-07-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94103),
	(352715, 305, '2014-07-07 08:50:00', 'Powell Street BART (bis)', 39, '2014-07-07 08:55:00', 'Market at Sansome', 77, 326, 'Subscriber', 94116),
	(352716, 582, '2014-07-07 08:51:00', 'Howard at 2nd', 63, '2014-07-07 09:01:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94611),
	(352717, 222, '2014-07-07 08:51:00', 'Cowper at University', 37, '2014-07-07 08:55:00', 'University and Emerson', 35, 671, 'Subscriber', 92882),
	(352718, 384, '2014-07-07 08:52:00', 'Embarcadero at Sansome', 60, '2014-07-07 08:58:00', 'Steuart at Market', 74, 579, 'Subscriber', 94133),
	(352719, 832, '2014-07-07 08:52:00', 'Palo Alto Caltrain Station', 34, '2014-07-07 09:05:00', 'Park at Olive', 38, 649, 'Subscriber', 94127),
	(352721, 477, '2014-07-07 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:00:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 94710),
	(352722, 849, '2014-07-07 08:52:00', 'Davis at Jackson', 42, '2014-07-07 09:06:00', 'Market at 10th', 67, 517, 'Subscriber', 94111),
	(352723, 391, '2014-07-07 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 08:59:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94117),
	(352724, 265, '2014-07-07 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 08:57:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94133),
	(352725, 207, '2014-07-07 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:56:00', 'Beale at Market', 56, 466, 'Subscriber', 94107),
	(352726, 589, '2014-07-07 08:53:00', 'Golden Gate at Polk', 59, '2014-07-07 09:03:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94118),
	(352727, 431, '2014-07-07 08:53:00', 'Steuart at Market', 74, '2014-07-07 09:01:00', '2nd at South Park', 64, 415, 'Customer', 94941),
	(352728, 601, '2014-07-07 08:54:00', 'Spear at Folsom', 49, '2014-07-07 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94107),
	(352729, 451, '2014-07-07 08:54:00', 'Powell at Post (Union Square)', 71, '2014-07-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94130),
	(352735, 382, '2014-07-07 08:54:00', '2nd at Townsend', 61, '2014-07-07 09:01:00', 'Steuart at Market', 74, 453, 'Subscriber', 94158),
	(352737, 554, '2014-07-07 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:04:00', 'Powell Street BART (bis)', 39, 591, 'Subscriber', 94602),
	(352741, 62, '2014-07-07 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94618),
	(352744, 521, '2014-07-07 08:56:00', 'Mountain View City Hall', 27, '2014-07-07 09:04:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94041),
	(352745, 489, '2014-07-07 08:56:00', 'Mountain View City Hall', 27, '2014-07-07 09:04:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94041),
	(352747, 354, '2014-07-07 08:57:00', 'Embarcadero at Vallejo', 48, '2014-07-07 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94110),
	(352748, 537, '2014-07-07 08:58:00', 'Steuart at Market', 74, '2014-07-07 09:07:00', '2nd at Townsend', 61, 557, 'Subscriber', 94579),
	(352749, 466, '2014-07-07 08:58:00', 'Powell at Post (Union Square)', 71, '2014-07-07 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94115),
	(352750, 283, '2014-07-07 08:58:00', 'Powell at Post (Union Square)', 71, '2014-07-07 09:03:00', 'Commercial at Montgomery', 45, 449, 'Subscriber', 94109),
	(352751, 571, '2014-07-07 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 09:08:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94598),
	(352752, 298, '2014-07-07 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-07 09:04:00', 'Castro Street and El Camino Real', 32, 706, 'Subscriber', 94110),
	(352753, 269, '2014-07-07 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-07 09:04:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94107),
	(352754, 476, '2014-07-07 08:59:00', 'Embarcadero at Folsom', 51, '2014-07-07 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 95131),
	(352756, 303, '2014-07-07 09:00:00', 'Beale at Market', 56, '2014-07-07 09:05:00', 'Embarcadero at Vallejo', 48, 401, 'Subscriber', 94609),
	(352757, 1233, '2014-07-07 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94133),
	(352759, 574, '2014-07-07 09:00:00', 'Steuart at Market', 74, '2014-07-07 09:10:00', 'Market at 4th', 76, 354, 'Subscriber', 94502),
	(352760, 787, '2014-07-07 09:01:00', 'Davis at Jackson', 42, '2014-07-07 09:14:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94108),
	(352761, 489, '2014-07-07 09:01:00', 'Davis at Jackson', 42, '2014-07-07 09:09:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94043),
	(352762, 435, '2014-07-07 09:01:00', '2nd at Folsom', 62, '2014-07-07 09:08:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94107),
	(352764, 649, '2014-07-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:12:00', 'Market at 10th', 67, 574, 'Subscriber', 94402),
	(352765, 537, '2014-07-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:10:00', 'Market at 4th', 76, 300, 'Subscriber', 95014),
	(352767, 791, '2014-07-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 380, 'Subscriber', 94063),
	(352768, 1204, '2014-07-07 09:02:00', 'Steuart at Market', 74, '2014-07-07 09:22:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94960),
	(352769, 373, '2014-07-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94086),
	(352770, 283, '2014-07-07 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:07:00', '2nd at Townsend', 61, 578, 'Subscriber', 94158),
	(352772, 761, '2014-07-07 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:16:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 95054),
	(352773, 622, '2014-07-07 09:03:00', 'Golden Gate at Polk', 59, '2014-07-07 09:13:00', 'Steuart at Market', 74, 472, 'Subscriber', 94102),
	(352774, 619, '2014-07-07 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:14:00', 'Market at Sansome', 77, 413, 'Subscriber', 94306),
	(352775, 580, '2014-07-07 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:13:00', 'Broadway St at Battery St', 82, 471, 'Subscriber', 94602),
	(352776, 374, '2014-07-07 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:10:00', '2nd at Folsom', 62, 322, 'Subscriber', 94040),
	(352777, 442, '2014-07-07 09:04:00', 'Steuart at Market', 74, '2014-07-07 09:11:00', '2nd at Folsom', 62, 362, 'Subscriber', 94903),
	(352778, 631, '2014-07-07 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:14:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94087),
	(352779, 503, '2014-07-07 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:13:00', 'Market at 4th', 76, 405, 'Subscriber', 94610),
	(352780, 2021, '2014-07-07 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:39:00', '2nd at Townsend', 61, 386, 'Subscriber', 94043),
	(352781, 269, '2014-07-07 09:06:00', 'Beale at Market', 56, '2014-07-07 09:10:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94703),
	(352782, 767, '2014-07-07 09:07:00', 'Golden Gate at Polk', 59, '2014-07-07 09:20:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94133),
	(352783, 373, '2014-07-07 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:14:00', 'Howard at 2nd', 63, 321, 'Subscriber', 95112),
	(352784, 365, '2014-07-07 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94062),
	(352786, 339, '2014-07-07 09:09:00', 'South Van Ness at Market', 66, '2014-07-07 09:14:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94103),
	(352787, 335, '2014-07-07 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:14:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94596),
	(352788, 396, '2014-07-07 09:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 09:16:00', 'Steuart at Market', 74, 468, 'Subscriber', 94133),
	(352790, 305, '2014-07-07 09:09:00', 'Mountain View Caltrain Station', 28, '2014-07-07 09:14:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(352791, 943, '2014-07-07 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:26:00', 'Market at 10th', 67, 479, 'Subscriber', 94590),
	(352792, 383, '2014-07-07 09:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 09:16:00', 'MLK Library', 11, 176, 'Subscriber', 94611),
	(352793, 280, '2014-07-07 09:10:00', 'Broadway St at Battery St', 82, '2014-07-07 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94960),
	(352794, 718, '2014-07-07 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:22:00', 'Market at 10th', 67, 484, 'Subscriber', 95119),
	(352795, 624, '2014-07-07 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94086),
	(352796, 350, '2014-07-07 09:12:00', 'Beale at Market', 56, '2014-07-07 09:18:00', 'Embarcadero at Vallejo', 48, 327, 'Subscriber', 94112),
	(352797, 586, '2014-07-07 09:12:00', '2nd at Townsend', 61, '2014-07-07 09:22:00', 'Steuart at Market', 74, 352, 'Subscriber', 94070),
	(352798, 467, '2014-07-07 09:13:00', 'Market at Sansome', 77, '2014-07-07 09:21:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94132),
	(352799, 418, '2014-07-07 09:14:00', 'Davis at Jackson', 42, '2014-07-07 09:20:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94133),
	(352800, 505, '2014-07-07 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 09:22:00', 'St James Park', 13, 124, 'Subscriber', 94108),
	(352802, 869, '2014-07-07 09:14:00', 'Davis at Jackson', 42, '2014-07-07 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94111),
	(352803, 693, '2014-07-07 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 09:26:00', 'Spear at Folsom', 49, 238, 'Subscriber', 94124),
	(352804, 484, '2014-07-07 09:14:00', 'Market at 4th', 76, '2014-07-07 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94587),
	(352805, 265, '2014-07-07 09:16:00', 'Howard at 2nd', 63, '2014-07-07 09:20:00', '5th at Howard', 57, 359, 'Subscriber', 94105),
	(352806, 703, '2014-07-07 09:16:00', 'Steuart at Market', 74, '2014-07-07 09:28:00', '2nd at South Park', 64, 472, 'Subscriber', 94131),
	(352807, 301, '2014-07-07 09:16:00', 'Market at 4th', 76, '2014-07-07 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94611),
	(352810, 387, '2014-07-07 09:18:00', 'Spear at Folsom', 49, '2014-07-07 09:24:00', 'Clay at Battery', 41, 490, 'Subscriber', 94107),
	(352811, 549, '2014-07-07 09:19:00', 'Powell at Post (Union Square)', 71, '2014-07-07 09:28:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94109),
	(352812, 669, '2014-07-07 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 09:31:00', 'Clay at Battery', 41, 441, 'Subscriber', 94103),
	(352813, 525, '2014-07-07 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 09:29:00', 'Market at 10th', 67, 545, 'Subscriber', 94107),
	(352814, 382, '2014-07-07 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:26:00', 'Post at Kearney', 47, 527, 'Subscriber', 94112),
	(352815, 565, '2014-07-07 09:20:00', 'Spear at Folsom', 49, '2014-07-07 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94501),
	(352816, 337, '2014-07-07 09:21:00', '5th at Howard', 57, '2014-07-07 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94103),
	(352817, 390, '2014-07-07 09:22:00', 'Market at Sansome', 77, '2014-07-07 09:28:00', '2nd at South Park', 64, 632, 'Subscriber', 94705),
	(352818, 340, '2014-07-07 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 09:28:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94703),
	(352819, 457, '2014-07-07 09:23:00', 'Steuart at Market', 74, '2014-07-07 09:30:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94507),
	(352820, 602, '2014-07-07 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:33:00', 'Steuart at Market', 74, 542, 'Subscriber', 94040),
	(352821, 742, '2014-07-07 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:35:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94404),
	(352822, 1362, '2014-07-07 09:23:00', 'Spear at Folsom', 49, '2014-07-07 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94105),
	(352823, 248, '2014-07-07 09:23:00', 'Post at Kearney', 47, '2014-07-07 09:27:00', 'Market at 4th', 76, 382, 'Subscriber', 94608),
	(352824, 693, '2014-07-07 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:35:00', 'Market at Sansome', 77, 503, 'Subscriber', 95051),
	(352825, 1349, '2014-07-07 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 09:46:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94133),
	(352826, 234, '2014-07-07 09:24:00', 'San Antonio Shopping Center', 31, '2014-07-07 09:28:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(352827, 615, '2014-07-07 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:35:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94024),
	(352828, 336, '2014-07-07 09:27:00', 'Commercial at Montgomery', 45, '2014-07-07 09:33:00', 'Post at Kearney', 47, 593, 'Subscriber', 94901),
	(352829, 329, '2014-07-07 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:33:00', '2nd at South Park', 64, 687, 'Subscriber', 94010),
	(352830, 789, '2014-07-07 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 09:41:00', '5th at Howard', 57, 493, 'Subscriber', 94133),
	(352831, 789, '2014-07-07 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:41:00', 'Post at Kearney', 47, 33, 'Subscriber', 95032),
	(352832, 394, '2014-07-07 09:28:00', 'Embarcadero at Bryant', 54, '2014-07-07 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94105),
	(352833, 708, '2014-07-07 09:29:00', 'Embarcadero at Bryant', 54, '2014-07-07 09:40:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94105),
	(352834, 1694, '2014-07-07 09:29:00', 'San Francisco City Hall', 58, '2014-07-07 09:57:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94117),
	(352835, 401, '2014-07-07 09:30:00', 'Market at Sansome', 77, '2014-07-07 09:36:00', '2nd at South Park', 64, 613, 'Subscriber', 94709),
	(352837, 403, '2014-07-07 09:31:00', 'Market at Sansome', 77, '2014-07-07 09:38:00', '2nd at South Park', 64, 601, 'Subscriber', 94501),
	(352838, 612, '2014-07-07 09:34:00', '2nd at South Park', 64, '2014-07-07 09:44:00', 'Post at Kearney', 47, 472, 'Subscriber', 94610),
	(352839, 327, '2014-07-07 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 09:40:00', 'Steuart at Market', 74, 457, 'Subscriber', 94133),
	(352840, 216, '2014-07-07 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 09:39:00', 'Howard at 2nd', 63, 418, 'Subscriber', 94117),
	(352848, 334, '2014-07-07 09:36:00', 'Market at Sansome', 77, '2014-07-07 09:41:00', '2nd at South Park', 64, 413, 'Subscriber', 94544),
	(352850, 635, '2014-07-07 09:36:00', 'Market at 10th', 67, '2014-07-07 09:46:00', 'Beale at Market', 56, 614, 'Subscriber', 94103),
	(352851, 489, '2014-07-07 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 09:44:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94133),
	(352853, 172, '2014-07-07 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-07 09:40:00', 'Cowper at University', 37, 254, 'Subscriber', 94133),
	(352854, 265, '2014-07-07 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 09:43:00', 'Market at 10th', 67, 353, 'Subscriber', 94112),
	(352856, 267, '2014-07-07 09:40:00', 'San Antonio Caltrain Station', 29, '2014-07-07 09:44:00', 'San Antonio Shopping Center', 31, 308, 'Subscriber', 94103),
	(352857, 463, '2014-07-07 09:41:00', '2nd at Townsend', 61, '2014-07-07 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94107),
	(352858, 116, '2014-07-07 09:41:00', 'Beale at Market', 56, '2014-07-07 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94132),
	(352859, 499, '2014-07-07 09:42:00', 'Powell at Post (Union Square)', 71, '2014-07-07 09:50:00', 'Broadway St at Battery St', 82, 582, 'Subscriber', 94109),
	(352861, 294, '2014-07-07 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:48:00', 'Townsend at 7th', 65, 373, 'Subscriber', 95129),
	(352863, 397, '2014-07-07 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 09:51:00', 'Beale at Market', 56, 465, 'Subscriber', 94133),
	(352864, 527, '2014-07-07 09:44:00', 'Embarcadero at Bryant', 54, '2014-07-07 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94105),
	(352865, 701, '2014-07-07 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 09:56:00', 'Market at 10th', 67, 351, 'Subscriber', 94404),
	(352866, 327, '2014-07-07 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 09:50:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94704),
	(352867, 504, '2014-07-07 09:45:00', 'Steuart at Market', 74, '2014-07-07 09:54:00', '2nd at Townsend', 61, 542, 'Subscriber', 94501),
	(352868, 384, '2014-07-07 09:46:00', 'Embarcadero at Folsom', 51, '2014-07-07 09:52:00', '2nd at Townsend', 61, 420, 'Subscriber', 94606),
	(352869, 387, '2014-07-07 09:46:00', 'Santa Clara at Almaden', 4, '2014-07-07 09:52:00', 'MLK Library', 11, 683, 'Subscriber', 95110),
	(352870, 1091, '2014-07-07 09:47:00', 'Spear at Folsom', 49, '2014-07-07 10:05:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94105),
	(352871, 297, '2014-07-07 09:47:00', '2nd at South Park', 64, '2014-07-07 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94107),
	(352872, 236, '2014-07-07 09:47:00', 'Market at Sansome', 77, '2014-07-07 09:51:00', '2nd at Folsom', 62, 474, 'Subscriber', 94608),
	(352874, 477, '2014-07-07 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 09:55:00', 'Market at Sansome', 77, 292, 'Subscriber', 95051),
	(352875, 375, '2014-07-07 09:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 09:54:00', 'Market at Sansome', 77, 385, 'Subscriber', 94133),
	(352877, 4155, '2014-07-07 09:49:00', 'Howard at 2nd', 63, '2014-07-07 10:58:00', '2nd at Folsom', 62, 600, 'Customer', NULL),
	(352878, 370, '2014-07-07 09:50:00', 'Mountain View Caltrain Station', 28, '2014-07-07 09:56:00', 'Castro Street and El Camino Real', 32, 198, 'Subscriber', 94107),
	(352879, 459, '2014-07-07 09:52:00', 'Washington at Kearney', 46, '2014-07-07 10:00:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94133),
	(352880, 224, '2014-07-07 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94930),
	(352881, 478, '2014-07-07 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 10:01:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94903),
	(352882, 678, '2014-07-07 09:53:00', 'Townsend at 7th', 65, '2014-07-07 10:04:00', '5th at Howard', 57, 265, 'Subscriber', 94403),
	(352883, 405, '2014-07-07 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 10:00:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94947),
	(352885, 726, '2014-07-07 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94901),
	(352886, 247, '2014-07-07 09:54:00', 'Powell at Post (Union Square)', 71, '2014-07-07 09:59:00', 'Market at Sansome', 77, 446, 'Subscriber', 94109),
	(352887, 562, '2014-07-07 09:56:00', 'Market at 10th', 67, '2014-07-07 10:06:00', 'Market at Sansome', 77, 878, 'Subscriber', 94102),
	(352888, 448, '2014-07-07 09:57:00', 'Steuart at Market', 74, '2014-07-07 10:04:00', '2nd at Townsend', 61, 352, 'Subscriber', 94044),
	(352889, 876, '2014-07-07 09:58:00', 'Market at Sansome', 77, '2014-07-07 10:13:00', 'Broadway St at Battery St', 82, 511, 'Subscriber', 94102),
	(352890, 399, '2014-07-07 09:59:00', 'Steuart at Market', 74, '2014-07-07 10:06:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94612),
	(352891, 293, '2014-07-07 10:00:00', 'MLK Library', 11, '2014-07-07 10:04:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 95110),
	(352893, 374, '2014-07-07 10:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 10:06:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94541),
	(352894, 746, '2014-07-07 10:01:00', 'Townsend at 7th', 65, '2014-07-07 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94117),
	(352895, 118, '2014-07-07 10:02:00', 'Steuart at Market', 74, '2014-07-07 10:04:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94582),
	(352896, 376, '2014-07-07 10:02:00', 'Beale at Market', 56, '2014-07-07 10:09:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94111),
	(352897, 559, '2014-07-07 10:04:00', 'Golden Gate at Polk', 59, '2014-07-07 10:13:00', 'Market at Sansome', 77, 515, 'Subscriber', 94109),
	(352899, 739, '2014-07-07 10:07:00', 'Powell at Post (Union Square)', 71, '2014-07-07 10:19:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94108),
	(352903, 209, '2014-07-07 10:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 10:11:00', 'Powell Street BART (bis)', 39, 463, 'Subscriber', 94103),
	(352907, 520, '2014-07-07 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 10:17:00', 'Steuart at Market', 74, 569, 'Subscriber', 94107),
	(352908, 551, '2014-07-07 10:10:00', 'Powell at Post (Union Square)', 71, '2014-07-07 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94108),
	(352909, 875, '2014-07-07 10:10:00', 'Golden Gate at Polk', 59, '2014-07-07 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94109),
	(352912, 344, '2014-07-07 10:12:00', 'Washington at Kearney', 46, '2014-07-07 10:17:00', 'Market at Sansome', 77, 425, 'Subscriber', 94104),
	(352913, 228, '2014-07-07 10:15:00', 'Davis at Jackson', 42, '2014-07-07 10:19:00', 'Broadway St at Battery St', 82, 394, 'Subscriber', 94131),
	(352914, 8292, '2014-07-07 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 12:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Customer', 78703),
	(352915, 491, '2014-07-07 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 95050),
	(352916, 567, '2014-07-07 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94403),
	(352917, 998, '2014-07-07 10:17:00', 'Steuart at Market', 74, '2014-07-07 10:34:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94546),
	(352918, 1627, '2014-07-07 10:18:00', 'Washington at Kearney', 46, '2014-07-07 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 93546),
	(352919, 1602, '2014-07-07 10:18:00', 'Washington at Kearney', 46, '2014-07-07 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Customer', 93546),
	(352922, 428, '2014-07-07 10:19:00', 'Powell Street BART (bis)', 39, '2014-07-07 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94577),
	(352923, 116, '2014-07-07 10:19:00', 'Beale at Market', 56, '2014-07-07 10:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94105),
	(352924, 688, '2014-07-07 10:20:00', 'Townsend at 7th', 65, '2014-07-07 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94107),
	(352926, 217, '2014-07-07 10:20:00', 'Beale at Market', 56, '2014-07-07 10:24:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94707),
	(352927, 169, '2014-07-07 10:21:00', 'Commercial at Montgomery', 45, '2014-07-07 10:23:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94122),
	(352930, 500, '2014-07-07 10:23:00', 'Spear at Folsom', 49, '2014-07-07 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94105),
	(352931, 327, '2014-07-07 10:24:00', 'Washington at Kearney', 46, '2014-07-07 10:29:00', 'Washington at Kearney', 46, 608, 'Subscriber', 94108),
	(352932, 633, '2014-07-07 10:24:00', 'Market at 4th', 76, '2014-07-07 10:35:00', 'Grant Avenue at Columbus Avenue', 73, 571, 'Subscriber', 94103),
	(352933, 638, '2014-07-07 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 10:35:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94546),
	(352934, 493, '2014-07-07 10:25:00', 'Embarcadero at Bryant', 54, '2014-07-07 10:34:00', 'Spear at Folsom', 49, 528, 'Subscriber', 94107),
	(352935, 567, '2014-07-07 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 10:35:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94110),
	(352936, 104, '2014-07-07 10:26:00', '2nd at Townsend', 61, '2014-07-07 10:28:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(352937, 693, '2014-07-07 10:26:00', '5th at Howard', 57, '2014-07-07 10:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Customer', 53705),
	(352946, 196, '2014-07-07 10:33:00', 'Davis at Jackson', 42, '2014-07-07 10:36:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94122),
	(352949, 377, '2014-07-07 10:33:00', 'Mountain View Caltrain Station', 28, '2014-07-07 10:40:00', 'Evelyn Park and Ride', 30, 148, 'Customer', 95110),
	(352952, 739, '2014-07-07 10:38:00', 'California Ave Caltrain Station', 36, '2014-07-07 10:50:00', 'University and Emerson', 35, 298, 'Subscriber', 94025),
	(352953, 473, '2014-07-07 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 10:46:00', 'Beale at Market', 56, 411, 'Subscriber', 94107),
	(352954, 528, '2014-07-07 10:39:00', 'Embarcadero at Sansome', 60, '2014-07-07 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 402, 'Subscriber', 94105),
	(352955, 528, '2014-07-07 10:41:00', 'Powell Street BART (bis)', 39, '2014-07-07 10:50:00', '2nd at Folsom', 62, 576, 'Subscriber', 94133),
	(352956, 513, '2014-07-07 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 10:51:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94107),
	(352957, 243, '2014-07-07 10:44:00', 'Embarcadero at Bryant', 54, '2014-07-07 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Customer', 94965),
	(352958, 468, '2014-07-07 10:47:00', 'Powell at Post (Union Square)', 71, '2014-07-07 10:55:00', 'Market at 10th', 67, 320, 'Subscriber', 94108),
	(352960, 280, '2014-07-07 10:48:00', 'Steuart at Market', 74, '2014-07-07 10:52:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94611),
	(352961, 388, '2014-07-07 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 10:55:00', '2nd at Townsend', 61, 504, 'Subscriber', 94939),
	(352962, 543, '2014-07-07 10:49:00', 'Howard at 2nd', 63, '2014-07-07 10:58:00', 'Steuart at Market', 74, 448, 'Subscriber', 94105),
	(352963, 722, '2014-07-07 10:49:00', 'Embarcadero at Bryant', 54, '2014-07-07 11:01:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94105),
	(352964, 23764, '2014-07-07 10:50:00', '2nd at Townsend', 61, '2014-07-07 17:26:00', '2nd at Townsend', 61, 420, 'Customer', 45),
	(352965, 11846, '2014-07-07 10:54:00', 'South Van Ness at Market', 66, '2014-07-07 14:11:00', 'South Van Ness at Market', 66, 404, 'Customer', 94131),
	(352966, 348, '2014-07-07 10:56:00', 'Embarcadero at Sansome', 60, '2014-07-07 11:02:00', 'Steuart at Market', 74, 377, 'Subscriber', 94530),
	(352967, 23352, '2014-07-07 10:57:00', '2nd at Townsend', 61, '2014-07-07 17:26:00', '2nd at Townsend', 61, 542, 'Customer', 4),
	(352968, 501, '2014-07-07 10:59:00', 'Powell at Post (Union Square)', 71, '2014-07-07 11:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94108),
	(352969, 11562, '2014-07-07 10:58:00', 'South Van Ness at Market', 66, '2014-07-07 14:11:00', 'South Van Ness at Market', 66, 378, 'Customer', NULL),
	(352970, 11526, '2014-07-07 10:59:00', 'South Van Ness at Market', 66, '2014-07-07 14:11:00', 'South Van Ness at Market', 66, 363, 'Customer', NULL),
	(352971, 422, '2014-07-07 11:01:00', 'Embarcadero at Vallejo', 48, '2014-07-07 11:08:00', 'Market at Sansome', 77, 401, 'Subscriber', 94707),
	(352972, 111, '2014-07-07 11:03:00', 'Market at 10th', 67, '2014-07-07 11:05:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94103),
	(352973, 84, '2014-07-07 11:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 11:06:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94107),
	(352974, 514, '2014-07-07 11:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 11:15:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(352980, 405, '2014-07-07 11:07:00', 'Embarcadero at Vallejo', 48, '2014-07-07 11:14:00', 'Washington at Kearney', 46, 405, 'Subscriber', 95110),
	(352988, 423, '2014-07-07 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 11:24:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(352989, 483, '2014-07-07 11:18:00', 'Clay at Battery', 41, '2014-07-07 11:26:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94111),
	(352999, 248, '2014-07-07 11:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 11:28:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94544),
	(353000, 198, '2014-07-07 11:24:00', 'Embarcadero at Vallejo', 48, '2014-07-07 11:28:00', 'Steuart at Market', 74, 444, 'Subscriber', 94941),
	(353001, 633, '2014-07-07 11:25:00', 'San Antonio Shopping Center', 31, '2014-07-07 11:36:00', 'Mountain View City Hall', 27, 89, 'Subscriber', 94010),
	(353002, 197, '2014-07-07 11:27:00', 'Townsend at 7th', 65, '2014-07-07 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(353004, 272, '2014-07-07 11:28:00', 'Rengstorff Avenue / California Street', 33, '2014-07-07 11:33:00', 'San Antonio Caltrain Station', 29, 90, 'Subscriber', 94040),
	(353006, 270, '2014-07-07 11:35:00', '2nd at South Park', 64, '2014-07-07 11:39:00', 'Market at Sansome', 77, 413, 'Subscriber', 94107),
	(353007, 361, '2014-07-07 11:38:00', 'Washington at Kearney', 46, '2014-07-07 11:44:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 95110),
	(353008, 807, '2014-07-07 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 11:52:00', 'Market at Sansome', 77, 407, 'Subscriber', 94549),
	(353009, 711, '2014-07-07 11:38:00', 'Golden Gate at Polk', 59, '2014-07-07 11:50:00', 'Market at Sansome', 77, 426, 'Subscriber', 94102),
	(353011, 211, '2014-07-07 11:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 11:43:00', 'Clay at Battery', 41, 535, 'Subscriber', 94123),
	(353012, 141, '2014-07-07 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 11:42:00', 'Howard at 2nd', 63, 386, 'Subscriber', 94404),
	(353013, 4992, '2014-07-07 11:40:00', 'Powell Street BART (bis)', 39, '2014-07-07 13:03:00', 'Clay at Battery', 41, 591, 'Customer', 45209),
	(353014, 1704, '2014-07-07 11:41:00', 'Broadway St at Battery St', 82, '2014-07-07 12:10:00', 'Washington at Kearney', 46, 629, 'Subscriber', 94610),
	(353015, 761, '2014-07-07 11:43:00', 'Spear at Folsom', 49, '2014-07-07 11:56:00', 'Broadway St at Battery St', 82, 343, 'Subscriber', 94133),
	(353016, 183, '2014-07-07 11:43:00', 'Post at Kearney', 47, '2014-07-07 11:46:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94062),
	(353017, 532, '2014-07-07 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 11:54:00', 'Howard at 2nd', 63, 494, 'Subscriber', 95126),
	(353019, 517, '2014-07-07 11:48:00', '2nd at Folsom', 62, '2014-07-07 11:57:00', 'Market at 4th', 76, 600, 'Subscriber', 94107),
	(353020, 962, '2014-07-07 11:49:00', 'San Antonio Caltrain Station', 29, '2014-07-07 12:05:00', 'California Ave Caltrain Station', 36, 88, 'Subscriber', 94040),
	(353021, 252, '2014-07-07 11:49:00', 'San Jose City Hall', 10, '2014-07-07 11:53:00', 'San Salvador at 1st', 8, 190, 'Subscriber', 95113),
	(353022, 162, '2014-07-07 11:50:00', 'Embarcadero at Folsom', 51, '2014-07-07 11:53:00', 'Steuart at Market', 74, 400, 'Subscriber', 94105),
	(353023, 1991, '2014-07-07 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 12:24:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 93546),
	(353024, 1982, '2014-07-07 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 12:24:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 93546),
	(353025, 1852, '2014-07-07 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 12:24:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 53705),
	(353026, 1210, '2014-07-07 11:54:00', 'Market at Sansome', 77, '2014-07-07 12:15:00', 'Market at 4th', 76, 515, 'Subscriber', 94133),
	(353027, 124, '2014-07-07 11:56:00', 'Broadway St at Battery St', 82, '2014-07-07 11:58:00', 'Clay at Battery', 41, 343, 'Subscriber', 94114),
	(353028, 635, '2014-07-07 11:58:00', 'San Jose Government Center', 80, '2014-07-07 12:09:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(353029, 306, '2014-07-07 11:58:00', 'Powell at Post (Union Square)', 71, '2014-07-07 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94941),
	(353030, 558, '2014-07-07 12:01:00', 'Howard at 2nd', 63, '2014-07-07 12:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94544),
	(353031, 13653, '2014-07-07 12:01:00', 'Steuart at Market', 74, '2014-07-07 15:49:00', 'Steuart at Market', 74, 444, 'Customer', NULL),
	(353032, 879, '2014-07-07 12:02:00', 'San Jose Government Center', 80, '2014-07-07 12:16:00', 'San Jose Diridon Caltrain Station', 2, 104, 'Subscriber', 95035),
	(353033, 291, '2014-07-07 12:02:00', 'Broadway St at Battery St', 82, '2014-07-07 12:07:00', 'Beale at Market', 56, 478, 'Subscriber', 94114),
	(353034, 520, '2014-07-07 12:03:00', '2nd at Folsom', 62, '2014-07-07 12:11:00', 'Powell Street BART (bis)', 39, 576, 'Subscriber', 94133),
	(353035, 672, '2014-07-07 12:03:00', 'Market at 10th', 67, '2014-07-07 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(353036, 1329, '2014-07-07 12:06:00', 'California Ave Caltrain Station', 36, '2014-07-07 12:28:00', 'University and Emerson', 35, 88, 'Subscriber', 94040),
	(353037, 646, '2014-07-07 12:08:00', 'Townsend at 7th', 65, '2014-07-07 12:19:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94707),
	(353038, 292, '2014-07-07 12:10:00', 'Washington at Kearney', 46, '2014-07-07 12:15:00', 'Broadway St at Battery St', 82, 590, 'Subscriber', 94610),
	(353039, 16654, '2014-07-07 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 16:48:00', 'Civic Center BART (7th at Market)', 72, 512, 'Customer', 98115),
	(353040, 398, '2014-07-07 12:10:00', 'Market at Sansome', 77, '2014-07-07 12:17:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94306),
	(353041, 304, '2014-07-07 12:11:00', 'Commercial at Montgomery', 45, '2014-07-07 12:16:00', 'Howard at 2nd', 63, 449, 'Subscriber', 94105),
	(353042, 816, '2014-07-07 12:11:00', 'Market at 10th', 67, '2014-07-07 12:25:00', '2nd at South Park', 64, 567, 'Subscriber', 94103),
	(353043, 723, '2014-07-07 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 12:24:00', 'Market at 10th', 67, 636, 'Subscriber', 95134),
	(353044, 743, '2014-07-07 12:12:00', 'Market at 10th', 67, '2014-07-07 12:25:00', 'Clay at Battery', 41, 353, 'Subscriber', 94610),
	(353045, 388, '2014-07-07 12:17:00', '2nd at South Park', 64, '2014-07-07 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Customer', 94014),
	(353046, 1121, '2014-07-07 12:17:00', 'Embarcadero at Sansome', 60, '2014-07-07 12:36:00', '5th at Howard', 57, 287, 'Subscriber', 94109),
	(353047, 192, '2014-07-07 12:18:00', 'Mezes Park', 83, '2014-07-07 12:21:00', 'San Mateo County Center', 23, 167, 'Subscriber', 94063),
	(353048, 632, '2014-07-07 12:18:00', 'San Jose City Hall', 10, '2014-07-07 12:29:00', 'Japantown', 9, 70, 'Subscriber', 95138),
	(353049, 322, '2014-07-07 12:19:00', 'Market at Sansome', 77, '2014-07-07 12:25:00', '2nd at South Park', 64, 407, 'Subscriber', 94563),
	(353052, 222, '2014-07-07 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 12:28:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94102),
	(353053, 634, '2014-07-07 12:27:00', 'Mountain View City Hall', 27, '2014-07-07 12:38:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94010),
	(353055, 340, '2014-07-07 12:32:00', 'Embarcadero at Vallejo', 48, '2014-07-07 12:37:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94133),
	(353056, 468, '2014-07-07 12:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 12:43:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94804),
	(353057, 631, '2014-07-07 12:36:00', '5th at Howard', 57, '2014-07-07 12:47:00', 'Market at 10th', 67, 287, 'Subscriber', 94109),
	(353058, 694, '2014-07-07 12:36:00', '2nd at South Park', 64, '2014-07-07 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94501),
	(353059, 305, '2014-07-07 12:37:00', 'Powell at Post (Union Square)', 71, '2014-07-07 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94109),
	(353061, 364, '2014-07-07 12:38:00', 'South Van Ness at Market', 66, '2014-07-07 12:44:00', 'Golden Gate at Polk', 59, 552, 'Subscriber', 94122),
	(353063, 602, '2014-07-07 12:41:00', 'South Van Ness at Market', 66, '2014-07-07 12:51:00', 'Market at Sansome', 77, 289, 'Subscriber', 94117),
	(353064, 534, '2014-07-07 12:41:00', 'Market at 4th', 76, '2014-07-07 12:50:00', '2nd at Folsom', 62, 350, 'Subscriber', 94107),
	(353065, 173, '2014-07-07 12:42:00', 'Broadway St at Battery St', 82, '2014-07-07 12:45:00', 'Steuart at Market', 74, 590, 'Subscriber', 94105),
	(353068, 311, '2014-07-07 12:44:00', 'San Salvador at 1st', 8, '2014-07-07 12:49:00', 'MLK Library', 11, 190, 'Subscriber', 95113),
	(353069, 624, '2014-07-07 12:50:00', 'Powell at Post (Union Square)', 71, '2014-07-07 13:00:00', 'Market at 10th', 67, 417, 'Subscriber', 94102),
	(353070, 1017, '2014-07-07 12:50:00', 'Townsend at 7th', 65, '2014-07-07 13:07:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94596),
	(353071, 119, '2014-07-07 12:50:00', 'Market at Sansome', 77, '2014-07-07 12:52:00', 'Beale at Market', 56, 878, 'Subscriber', 94122),
	(353072, 381, '2014-07-07 12:53:00', 'Howard at 2nd', 63, '2014-07-07 13:00:00', 'Beale at Market', 56, 321, 'Subscriber', 94597),
	(353073, 274, '2014-07-07 12:54:00', 'Steuart at Market', 74, '2014-07-07 12:58:00', 'Broadway St at Battery St', 82, 590, 'Subscriber', 94105),
	(353075, 1049, '2014-07-07 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Customer', 98406),
	(353076, 1009, '2014-07-07 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Customer', 98406),
	(353077, 833, '2014-07-07 13:01:00', '2nd at South Park', 64, '2014-07-07 13:15:00', 'Market at Sansome', 77, 567, 'Subscriber', 94563),
	(353078, 447, '2014-07-07 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 13:13:00', '2nd at South Park', 64, 407, 'Subscriber', 94501),
	(353079, 180, '2014-07-07 13:08:00', 'Beale at Market', 56, '2014-07-07 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', NULL),
	(353080, 921, '2014-07-07 13:08:00', 'Powell Street BART (bis)', 39, '2014-07-07 13:24:00', 'Market at 4th', 76, 463, 'Customer', 55),
	(353081, 908, '2014-07-07 13:08:00', 'Powell Street BART (bis)', 39, '2014-07-07 13:23:00', 'Market at 4th', 76, 576, 'Customer', 55),
	(353082, 198, '2014-07-07 13:09:00', 'Market at Sansome', 77, '2014-07-07 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94404),
	(353083, 610, '2014-07-07 13:11:00', 'Steuart at Market', 74, '2014-07-07 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 400, 'Subscriber', 94112),
	(353085, 823, '2014-07-07 13:12:00', 'Market at 4th', 76, '2014-07-07 13:26:00', 'Embarcadero at Bryant', 54, 382, 'Customer', 94014),
	(353086, 1360, '2014-07-07 13:13:00', 'Market at 10th', 67, '2014-07-07 13:36:00', 'Market at 4th', 76, 623, 'Customer', 92227),
	(353087, 2113, '2014-07-07 13:13:00', 'Rengstorff Avenue / California Street', 33, '2014-07-07 13:48:00', 'Mountain View Caltrain Station', 28, 60, 'Customer', 2186),
	(353088, 1345, '2014-07-07 13:13:00', 'Market at 10th', 67, '2014-07-07 13:36:00', 'Market at 4th', 76, 417, 'Customer', 92227),
	(353089, 222, '2014-07-07 13:17:00', 'Commercial at Montgomery', 45, '2014-07-07 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94102),
	(353090, 613, '2014-07-07 13:17:00', 'Davis at Jackson', 42, '2014-07-07 13:27:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94111),
	(353091, 683, '2014-07-07 13:19:00', 'Powell Street BART (bis)', 39, '2014-07-07 13:30:00', '2nd at Townsend', 61, 441, 'Subscriber', 94102),
	(353092, 597, '2014-07-07 13:21:00', '2nd at Townsend', 61, '2014-07-07 13:31:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94107),
	(353093, 1154, '2014-07-07 13:21:00', '5th at Howard', 57, '2014-07-07 13:40:00', '5th at Howard', 57, 344, 'Subscriber', 94501),
	(353094, 621, '2014-07-07 13:21:00', 'Market at 10th', 67, '2014-07-07 13:32:00', 'Market at Sansome', 77, 609, 'Subscriber', 94131),
	(353095, 214, '2014-07-07 13:24:00', '2nd at Folsom', 62, '2014-07-07 13:28:00', 'Market at Sansome', 77, 322, 'Subscriber', 94117),
	(353096, 514, '2014-07-07 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 13:33:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94702),
	(353098, 775, '2014-07-07 13:26:00', 'Townsend at 7th', 65, '2014-07-07 13:39:00', 'Market at Sansome', 77, 484, 'Customer', 94132),
	(353099, 505, '2014-07-07 13:27:00', 'Ryland Park', 84, '2014-07-07 13:36:00', 'San Jose Government Center', 80, 654, 'Subscriber', 95112),
	(353100, 599, '2014-07-07 13:29:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 13:39:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94105),
	(353104, 490, '2014-07-07 13:32:00', '5th at Howard', 57, '2014-07-07 13:40:00', 'Market at 10th', 67, 421, 'Subscriber', 94702),
	(353105, 636, '2014-07-07 13:35:00', 'Post at Kearney', 47, '2014-07-07 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94607),
	(353106, 294, '2014-07-07 13:39:00', 'Commercial at Montgomery', 45, '2014-07-07 13:44:00', 'Market at Sansome', 77, 466, 'Subscriber', 94111),
	(353107, 755, '2014-07-07 13:40:00', 'Market at 4th', 76, '2014-07-07 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 92227),
	(353108, 748, '2014-07-07 13:40:00', 'Market at 4th', 76, '2014-07-07 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Customer', 92227),
	(353109, 390, '2014-07-07 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 13:51:00', 'Embarcadero at Sansome', 60, 403, 'Subscriber', 94517),
	(353110, 584, '2014-07-07 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, 379, 'Customer', NULL),
	(353111, 358, '2014-07-07 13:47:00', 'Commercial at Montgomery', 45, '2014-07-07 13:53:00', 'Market at 4th', 76, 428, 'Subscriber', 94062),
	(353112, 586, '2014-07-07 13:48:00', 'Townsend at 7th', 65, '2014-07-07 13:58:00', '5th at Howard', 57, 547, 'Subscriber', 94103),
	(353113, 709, '2014-07-07 13:49:00', 'South Van Ness at Market', 66, '2014-07-07 14:01:00', 'Market at Sansome', 77, 424, 'Subscriber', 94117),
	(353115, 924, '2014-07-07 13:51:00', 'Commercial at Montgomery', 45, '2014-07-07 14:06:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94109),
	(353117, 426, '2014-07-07 13:51:00', 'Market at 10th', 67, '2014-07-07 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94404),
	(353118, 379, '2014-07-07 13:51:00', 'Market at Sansome', 77, '2014-07-07 13:58:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94111),
	(353119, 1270, '2014-07-07 13:51:00', 'Embarcadero at Folsom', 51, '2014-07-07 14:12:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94044),
	(353120, 739, '2014-07-07 13:52:00', 'Market at Sansome', 77, '2014-07-07 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94920),
	(353121, 2629, '2014-07-07 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 14:39:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Customer', 92227),
	(353122, 2617, '2014-07-07 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 14:39:00', 'Grant Avenue at Columbus Avenue', 73, 300, 'Customer', 92227),
	(353123, 346, '2014-07-07 13:55:00', '2nd at Townsend', 61, '2014-07-07 14:01:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94025),
	(353124, 398, '2014-07-07 13:53:00', 'Spear at Folsom', 49, '2014-07-07 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94105),
	(353127, 624, '2014-07-07 14:00:00', 'Clay at Battery', 41, '2014-07-07 14:10:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(353128, 338, '2014-07-07 14:03:00', 'Market at Sansome', 77, '2014-07-07 14:08:00', '2nd at South Park', 64, 567, 'Subscriber', 94115),
	(353129, 127, '2014-07-07 14:03:00', 'Post at Kearney', 47, '2014-07-07 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, 33, 'Subscriber', 94105),
	(353130, 501, '2014-07-07 14:04:00', 'Powell Street BART (bis)', 39, '2014-07-07 14:12:00', '2nd at Folsom', 62, 419, 'Subscriber', 94133),
	(353131, 324, '2014-07-07 14:08:00', 'Spear at Folsom', 49, '2014-07-07 14:13:00', '2nd at Townsend', 61, 557, 'Subscriber', 94107),
	(353133, 404, '2014-07-07 14:12:00', '2nd at Townsend', 61, '2014-07-07 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94107),
	(353134, 494, '2014-07-07 14:12:00', 'Beale at Market', 56, '2014-07-07 14:20:00', 'Broadway St at Battery St', 82, 878, 'Subscriber', 94114),
	(353136, 602, '2014-07-07 14:14:00', 'Spear at Folsom', 49, '2014-07-07 14:24:00', 'Clay at Battery', 41, 238, 'Subscriber', 94105),
	(353137, 398, '2014-07-07 14:15:00', 'South Van Ness at Market', 66, '2014-07-07 14:21:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94102),
	(353138, 345, '2014-07-07 14:17:00', 'Steuart at Market', 74, '2014-07-07 14:23:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94105),
	(353140, 541, '2014-07-07 14:19:00', 'Redwood City Public Library', 24, '2014-07-07 14:28:00', 'Broadway at Main', 25, 231, 'Subscriber', 94115),
	(353141, 633, '2014-07-07 14:23:00', 'Broadway St at Battery St', 82, '2014-07-07 14:34:00', 'Post at Kearney', 47, 590, 'Subscriber', 94404),
	(353142, 327, '2014-07-07 14:30:00', 'Beale at Market', 56, '2014-07-07 14:36:00', 'Embarcadero at Bryant', 54, 361, 'Customer', 94965),
	(353143, 140, '2014-07-07 14:31:00', 'Beale at Market', 56, '2014-07-07 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94105),
	(353144, 12479, '2014-07-07 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 18:01:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 98406),
	(353145, 12426, '2014-07-07 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 18:01:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 98406),
	(353148, 1562, '2014-07-07 14:34:00', 'San Mateo County Center', 23, '2014-07-07 15:00:00', 'San Mateo County Center', 23, 655, 'Subscriber', 94061),
	(353149, 749, '2014-07-07 14:39:00', 'Golden Gate at Polk', 59, '2014-07-07 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94305),
	(353150, 808, '2014-07-07 14:39:00', 'Market at 4th', 76, '2014-07-07 14:53:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94102),
	(353155, 246, '2014-07-07 14:48:00', 'Market at Sansome', 77, '2014-07-07 14:52:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(353157, 396, '2014-07-07 14:49:00', 'Embarcadero at Bryant', 54, '2014-07-07 14:55:00', 'Steuart at Market', 74, 468, 'Subscriber', 94133),
	(353158, 720, '2014-07-07 14:49:00', 'Commercial at Montgomery', 45, '2014-07-07 15:01:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(353159, 269, '2014-07-07 14:54:00', 'South Van Ness at Market', 66, '2014-07-07 14:59:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94121),
	(353160, 559, '2014-07-07 14:56:00', '2nd at Folsom', 62, '2014-07-07 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94110),
	(353161, 908, '2014-07-07 14:58:00', 'Embarcadero at Sansome', 60, '2014-07-07 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Customer', 26501),
	(353162, 708, '2014-07-07 15:01:00', 'Embarcadero at Sansome', 60, '2014-07-07 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 403, 'Customer', 26501),
	(353163, 393, '2014-07-07 15:03:00', 'Clay at Battery', 41, '2014-07-07 15:10:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94105),
	(353164, 747, '2014-07-07 15:04:00', 'Golden Gate at Polk', 59, '2014-07-07 15:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94122),
	(353165, 671, '2014-07-07 15:06:00', 'Post at Kearney', 47, '2014-07-07 15:17:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94110),
	(353166, 998, '2014-07-07 15:07:00', 'Evelyn Park and Ride', 30, '2014-07-07 15:24:00', 'Mountain View Caltrain Station', 28, 670, 'Customer', 95110),
	(353167, 404, '2014-07-07 15:10:00', '5th at Howard', 57, '2014-07-07 15:17:00', '2nd at Folsom', 62, 271, 'Subscriber', 94103),
	(353168, 202, '2014-07-07 15:11:00', 'San Antonio Shopping Center', 31, '2014-07-07 15:14:00', 'San Antonio Caltrain Station', 29, 202, 'Subscriber', 94550),
	(353171, 437, '2014-07-07 15:11:00', '2nd at Townsend', 61, '2014-07-07 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94945),
	(353172, 217, '2014-07-07 15:11:00', 'San Mateo County Center', 23, '2014-07-07 15:15:00', 'Redwood City Caltrain Station', 22, 165, 'Subscriber', 94063),
	(353174, 317, '2014-07-07 15:15:00', 'Market at Sansome', 77, '2014-07-07 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94602),
	(353182, 396, '2014-07-07 15:19:00', 'Market at 10th', 67, '2014-07-07 15:26:00', '5th at Howard', 57, 421, 'Subscriber', 94702),
	(353185, 618, '2014-07-07 15:21:00', 'Beale at Market', 56, '2014-07-07 15:31:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(353186, 200, '2014-07-07 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 15:27:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94105),
	(353187, 368, '2014-07-07 15:24:00', 'Embarcadero at Sansome', 60, '2014-07-07 15:30:00', 'Clay at Battery', 41, 309, 'Subscriber', 94507),
	(353189, 519, '2014-07-07 15:26:00', 'Embarcadero at Bryant', 54, '2014-07-07 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94111),
	(353192, 180, '2014-07-07 15:27:00', 'Park at Olive', 38, '2014-07-07 15:30:00', 'California Ave Caltrain Station', 36, 643, 'Subscriber', 94110),
	(353195, 1087, '2014-07-07 15:27:00', '2nd at South Park', 64, '2014-07-07 15:45:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94107),
	(353198, 636, '2014-07-07 15:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 15:39:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94111),
	(353199, 818, '2014-07-07 15:29:00', 'Townsend at 7th', 65, '2014-07-07 15:43:00', 'Spear at Folsom', 49, 568, 'Customer', 98225),
	(353200, 787, '2014-07-07 15:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 15:51:00', 'Steuart at Market', 74, 398, 'Customer', 26501),
	(353201, 775, '2014-07-07 15:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 15:51:00', 'Steuart at Market', 74, 417, 'Customer', 26501),
	(353202, 262, '2014-07-07 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 15:43:00', '2nd at Folsom', 62, 465, 'Subscriber', 94110),
	(353203, 448, '2014-07-07 15:40:00', 'Embarcadero at Sansome', 60, '2014-07-07 15:47:00', 'Steuart at Market', 74, 502, 'Subscriber', 94066),
	(353204, 899, '2014-07-07 15:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 15:55:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94133),
	(353205, 733, '2014-07-07 15:40:00', 'Market at 10th', 67, '2014-07-07 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94501),
	(353206, 575, '2014-07-07 15:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 15:50:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94605),
	(353207, 967, '2014-07-07 15:41:00', 'Beale at Market', 56, '2014-07-07 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 95037),
	(353210, 677, '2014-07-07 15:43:00', 'Embarcadero at Sansome', 60, '2014-07-07 15:54:00', 'Post at Kearney', 47, 536, 'Subscriber', 94111),
	(353211, 933, '2014-07-07 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 16:02:00', 'Clay at Battery', 41, 517, 'Subscriber', 94126),
	(353212, 787, '2014-07-07 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94044),
	(353213, 237, '2014-07-07 15:48:00', 'Broadway St at Battery St', 82, '2014-07-07 15:52:00', 'Beale at Market', 56, 878, 'Subscriber', 94530),
	(353214, 804, '2014-07-07 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94063),
	(353215, 323, '2014-07-07 15:49:00', 'Powell Street BART (bis)', 39, '2014-07-07 15:54:00', 'Market at Sansome', 77, 456, 'Subscriber', 94107),
	(353216, 998, '2014-07-07 15:49:00', 'Clay at Battery', 41, '2014-07-07 16:06:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94133),
	(353217, 13067, '2014-07-07 15:49:00', 'Market at Sansome', 77, '2014-07-07 19:27:00', 'San Francisco City Hall', 58, 431, 'Customer', 248000),
	(353218, 533, '2014-07-07 15:50:00', 'Golden Gate at Polk', 59, '2014-07-07 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94530),
	(353219, 623, '2014-07-07 15:51:00', 'Steuart at Market', 74, '2014-07-07 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 95032),
	(353220, 391, '2014-07-07 15:52:00', 'Mountain View Caltrain Station', 28, '2014-07-07 15:58:00', 'Evelyn Park and Ride', 30, 670, 'Customer', 95110),
	(353221, 707, '2014-07-07 15:53:00', 'Townsend at 7th', 65, '2014-07-07 16:05:00', 'Market at 4th', 76, 331, 'Subscriber', 94108),
	(353222, 341, '2014-07-07 15:54:00', '2nd at Folsom', 62, '2014-07-07 16:00:00', '5th at Howard', 57, 419, 'Subscriber', 94103),
	(353224, 694, '2014-07-07 15:54:00', 'Beale at Market', 56, '2014-07-07 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94066),
	(353225, 12670, '2014-07-07 15:55:00', 'Market at Sansome', 77, '2014-07-07 19:26:00', 'San Francisco City Hall', 58, 322, 'Customer', 3205),
	(353226, 159, '2014-07-07 15:55:00', 'Redwood City Caltrain Station', 22, '2014-07-07 15:58:00', 'San Mateo County Center', 23, 38, 'Subscriber', 94305),
	(353229, 1368, '2014-07-07 15:56:00', 'Embarcadero at Sansome', 60, '2014-07-07 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 90631),
	(353230, 616, '2014-07-07 15:57:00', 'Clay at Battery', 41, '2014-07-07 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94025),
	(353232, 458, '2014-07-07 15:57:00', 'Post at Kearney', 47, '2014-07-07 16:05:00', 'Broadway St at Battery St', 82, 590, 'Subscriber', 94404),
	(353242, 928, '2014-07-07 16:01:00', 'Embarcadero at Vallejo', 48, '2014-07-07 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94086),
	(353244, 262, '2014-07-07 16:01:00', '2nd at Townsend', 61, '2014-07-07 16:05:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94539),
	(353245, 1195, '2014-07-07 16:02:00', 'Embarcadero at Sansome', 60, '2014-07-07 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94062),
	(353246, 328, '2014-07-07 16:02:00', '5th at Howard', 57, '2014-07-07 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94303),
	(353248, 162, '2014-07-07 16:03:00', 'Townsend at 7th', 65, '2014-07-07 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94043),
	(353249, 276, '2014-07-07 16:03:00', 'Commercial at Montgomery', 45, '2014-07-07 16:08:00', 'Beale at Market', 56, 466, 'Subscriber', 94606),
	(353250, 377, '2014-07-07 16:03:00', 'Howard at 2nd', 63, '2014-07-07 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94941),
	(353251, 251, '2014-07-07 16:03:00', '2nd at South Park', 64, '2014-07-07 16:08:00', 'Market at Sansome', 77, 632, 'Subscriber', 94702),
	(353252, 622, '2014-07-07 16:04:00', 'Embarcadero at Folsom', 51, '2014-07-07 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94070),
	(353253, 726, '2014-07-07 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94086),
	(353254, 419, '2014-07-07 16:06:00', 'Embarcadero at Sansome', 60, '2014-07-07 16:12:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94109),
	(353255, 798, '2014-07-07 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(353256, 522, '2014-07-07 16:08:00', '2nd at Townsend', 61, '2014-07-07 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94904),
	(353257, 349, '2014-07-07 16:08:00', 'Powell Street BART (bis)', 39, '2014-07-07 16:14:00', 'Market at 10th', 67, 275, 'Subscriber', 94103),
	(353258, 709, '2014-07-07 16:08:00', 'Broadway St at Battery St', 82, '2014-07-07 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94306),
	(353259, 658, '2014-07-07 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 16:21:00', '2nd at Townsend', 61, 270, 'Subscriber', 94030),
	(353260, 482, '2014-07-07 16:10:00', 'South Van Ness at Market', 66, '2014-07-07 16:18:00', 'Market at Sansome', 77, 424, 'Subscriber', 94107),
	(353261, 344, '2014-07-07 16:10:00', 'Market at 4th', 76, '2014-07-07 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95014),
	(353262, 650, '2014-07-07 16:12:00', 'Powell at Post (Union Square)', 71, '2014-07-07 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Customer', 94025),
	(353265, 564, '2014-07-07 16:13:00', 'Market at Sansome', 77, '2014-07-07 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94306),
	(353268, 519, '2014-07-07 16:15:00', '2nd at South Park', 64, '2014-07-07 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94941),
	(353274, 624, '2014-07-07 16:16:00', 'Beale at Market', 56, '2014-07-07 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95050),
	(353275, 499, '2014-07-07 16:17:00', 'Powell at Post (Union Square)', 71, '2014-07-07 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95124),
	(353276, 209, '2014-07-07 16:17:00', 'Embarcadero at Folsom', 51, '2014-07-07 16:20:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94611),
	(353277, 472, '2014-07-07 16:17:00', 'Steuart at Market', 74, '2014-07-07 16:25:00', 'Embarcadero at Sansome', 60, 398, 'Customer', 26501),
	(353278, 463, '2014-07-07 16:17:00', 'Steuart at Market', 74, '2014-07-07 16:25:00', 'Embarcadero at Sansome', 60, 417, 'Customer', 26501),
	(353281, 531, '2014-07-07 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94590),
	(353284, 499, '2014-07-07 16:18:00', 'Market at Sansome', 77, '2014-07-07 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95126),
	(353285, 326, '2014-07-07 16:19:00', 'Beale at Market', 56, '2014-07-07 16:25:00', 'Market at 4th', 76, 516, 'Subscriber', 94403),
	(353286, 396, '2014-07-07 16:19:00', 'San Pedro Square', 6, '2014-07-07 16:26:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 95377),
	(353292, 650, '2014-07-07 16:21:00', 'Embarcadero at Folsom', 51, '2014-07-07 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94043),
	(353294, 597, '2014-07-07 16:22:00', 'Post at Kearney', 47, '2014-07-07 16:32:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94111),
	(353295, 541, '2014-07-07 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 16:31:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94118),
	(353296, 824, '2014-07-07 16:22:00', 'Steuart at Market', 74, '2014-07-07 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(353297, 173, '2014-07-07 16:23:00', '2nd at South Park', 64, '2014-07-07 16:26:00', '2nd at Folsom', 62, 407, 'Subscriber', 94501),
	(353298, 358, '2014-07-07 16:24:00', 'San Antonio Shopping Center', 31, '2014-07-07 16:30:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94040),
	(353299, 575, '2014-07-07 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94403),
	(353300, 448, '2014-07-07 16:26:00', 'Washington at Kearney', 46, '2014-07-07 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94133),
	(353301, 577, '2014-07-07 16:26:00', 'Steuart at Market', 74, '2014-07-07 16:36:00', 'Market at 4th', 76, 569, 'Subscriber', 94122),
	(353302, 506, '2014-07-07 16:26:00', '2nd at Townsend', 61, '2014-07-07 16:35:00', 'Steuart at Market', 74, 285, 'Subscriber', 94611),
	(353303, 708, '2014-07-07 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94025),
	(353304, 215, '2014-07-07 16:30:00', '2nd at Folsom', 62, '2014-07-07 16:33:00', 'Market at Sansome', 77, 407, 'Subscriber', 94501),
	(353305, 238, '2014-07-07 16:31:00', 'Market at 4th', 76, '2014-07-07 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94952),
	(353306, 134, '2014-07-07 16:31:00', 'Beale at Market', 56, '2014-07-07 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 80203),
	(353307, 208, '2014-07-07 16:31:00', '2nd at Folsom', 62, '2014-07-07 16:35:00', 'Market at Sansome', 77, 474, 'Subscriber', 94117),
	(353308, 526, '2014-07-07 16:31:00', 'Embarcadero at Sansome', 60, '2014-07-07 16:40:00', 'Market at Sansome', 77, 417, 'Subscriber', 94114),
	(353309, 481, '2014-07-07 16:32:00', 'Washington at Kearney', 46, '2014-07-07 16:40:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94920),
	(353311, 208, '2014-07-07 16:33:00', '2nd at Folsom', 62, '2014-07-07 16:37:00', 'Market at Sansome', 77, 465, 'Subscriber', 95051),
	(353312, 586, '2014-07-07 16:33:00', 'Post at Kearney', 47, '2014-07-07 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94114),
	(353313, 531, '2014-07-07 16:34:00', 'Steuart at Market', 74, '2014-07-07 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94403),
	(353314, 533, '2014-07-07 16:34:00', 'Embarcadero at Sansome', 60, '2014-07-07 16:43:00', 'Steuart at Market', 74, 398, 'Subscriber', 94110),
	(353315, 614, '2014-07-07 16:36:00', 'Steuart at Market', 74, '2014-07-07 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94024),
	(353316, 442, '2014-07-07 16:36:00', 'Embarcadero at Bryant', 54, '2014-07-07 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94028),
	(353317, 653, '2014-07-07 16:37:00', 'Powell Street BART (bis)', 39, '2014-07-07 16:48:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(353319, 658, '2014-07-07 16:39:00', 'Embarcadero at Folsom', 51, '2014-07-07 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94404),
	(353320, 373, '2014-07-07 16:40:00', 'Embarcadero at Folsom', 51, '2014-07-07 16:46:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94133),
	(353321, 284, '2014-07-07 16:40:00', '2nd at South Park', 64, '2014-07-07 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94062),
	(353324, 495, '2014-07-07 16:40:00', 'San Francisco City Hall', 58, '2014-07-07 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 95125),
	(353325, 536, '2014-07-07 16:41:00', 'Market at Sansome', 77, '2014-07-07 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94062),
	(353326, 322, '2014-07-07 16:42:00', 'Commercial at Montgomery', 45, '2014-07-07 16:47:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94123),
	(353327, 851, '2014-07-07 16:43:00', 'Clay at Battery', 41, '2014-07-07 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94301),
	(353328, 525, '2014-07-07 16:43:00', 'Embarcadero at Folsom', 51, '2014-07-07 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94087),
	(353329, 326, '2014-07-07 16:43:00', '2nd at South Park', 64, '2014-07-07 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94107),
	(353331, 266, '2014-07-07 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 16:48:00', 'Davis at Jackson', 42, 489, 'Subscriber', 94960),
	(353335, 672, '2014-07-07 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94591),
	(353336, 1030, '2014-07-07 16:45:00', 'Davis at Jackson', 42, '2014-07-07 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95125),
	(353337, 438, '2014-07-07 16:45:00', '2nd at Townsend', 61, '2014-07-07 16:53:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94109),
	(353338, 261, '2014-07-07 16:46:00', 'Castro Street and El Camino Real', 32, '2014-07-07 16:51:00', 'Mountain View Caltrain Station', 28, 42, 'Subscriber', 94102),
	(353339, 203, '2014-07-07 16:46:00', 'Market at 4th', 76, '2014-07-07 16:50:00', '5th at Howard', 57, 463, 'Subscriber', 94107),
	(353340, 278, '2014-07-07 16:47:00', 'Market at 4th', 76, '2014-07-07 16:51:00', 'Beale at Market', 56, 516, 'Subscriber', 94403),
	(353341, 1170, '2014-07-07 16:47:00', 'South Van Ness at Market', 66, '2014-07-07 17:06:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94133),
	(353342, 83, '2014-07-07 16:48:00', 'Beale at Market', 56, '2014-07-07 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94602),
	(353343, 209, '2014-07-07 16:48:00', 'Mountain View City Hall', 27, '2014-07-07 16:52:00', 'Mountain View Caltrain Station', 28, 36, 'Subscriber', 94107),
	(353344, 272, '2014-07-07 16:48:00', 'Santa Clara at Almaden', 4, '2014-07-07 16:53:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 94403),
	(353345, 361, '2014-07-07 16:50:00', 'Embarcadero at Bryant', 54, '2014-07-07 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Customer', 94014),
	(353346, 439, '2014-07-07 16:50:00', 'South Van Ness at Market', 66, '2014-07-07 16:57:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94107),
	(353347, 1007, '2014-07-07 16:50:00', 'Clay at Battery', 41, '2014-07-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94087),
	(353348, 292, '2014-07-07 16:51:00', 'Mountain View Caltrain Station', 28, '2014-07-07 16:55:00', 'Evelyn Park and Ride', 30, 43, 'Subscriber', 95032),
	(353349, 548, '2014-07-07 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 17:01:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94577),
	(353350, 885, '2014-07-07 16:52:00', 'Embarcadero at Sansome', 60, '2014-07-07 17:07:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 94102),
	(353351, 147, '2014-07-07 16:52:00', 'Market at Sansome', 77, '2014-07-07 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94930),
	(353352, 700, '2014-07-07 16:52:00', 'Market at 10th', 67, '2014-07-07 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94305),
	(353353, 382, '2014-07-07 16:52:00', 'Market at 4th', 76, '2014-07-07 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94403),
	(353355, 627, '2014-07-07 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94070),
	(353359, 431, '2014-07-07 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 17:00:00', 'Embarcadero at Vallejo', 48, 430, 'Subscriber', 94110),
	(353360, 604, '2014-07-07 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95134),
	(353361, 588, '2014-07-07 16:54:00', 'Market at 10th', 67, '2014-07-07 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94085),
	(353362, 400, '2014-07-07 16:54:00', 'Townsend at 7th', 65, '2014-07-07 17:00:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94706),
	(353363, 556, '2014-07-07 16:54:00', '2nd at South Park', 64, '2014-07-07 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94949),
	(353364, 404, '2014-07-07 16:54:00', 'Market at 4th', 76, '2014-07-07 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94070),
	(353365, 672, '2014-07-07 16:55:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95131),
	(353366, 765, '2014-07-07 16:56:00', 'Davis at Jackson', 42, '2014-07-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94402),
	(353367, 965, '2014-07-07 16:56:00', 'Townsend at 7th', 65, '2014-07-07 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94960),
	(353370, 575, '2014-07-07 16:57:00', 'Steuart at Market', 74, '2014-07-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94002),
	(353373, 423, '2014-07-07 16:58:00', 'Market at Sansome', 77, '2014-07-07 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94503),
	(353374, 67, '2014-07-07 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94121),
	(353377, 465, '2014-07-07 16:59:00', 'Beale at Market', 56, '2014-07-07 17:06:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94111),
	(353379, 236, '2014-07-07 16:59:00', 'Market at Sansome', 77, '2014-07-07 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94510),
	(353380, 391, '2014-07-07 16:59:00', '2nd at South Park', 64, '2014-07-07 17:06:00', 'Market at Sansome', 77, 406, 'Subscriber', 94704),
	(353383, 390, '2014-07-07 17:00:00', '2nd at Folsom', 62, '2014-07-07 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94903),
	(353384, 452, '2014-07-07 17:00:00', 'Market at 10th', 67, '2014-07-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94041),
	(353385, 417, '2014-07-07 17:00:00', '2nd at Townsend', 61, '2014-07-07 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94534),
	(353388, 997, '2014-07-07 17:01:00', 'Commercial at Montgomery', 45, '2014-07-07 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94303),
	(353389, 1102, '2014-07-07 17:01:00', 'Townsend at 7th', 65, '2014-07-07 17:19:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94903),
	(353390, 438, '2014-07-07 17:01:00', 'Market at 10th', 67, '2014-07-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94041),
	(353391, 914, '2014-07-07 17:02:00', 'Commercial at Montgomery', 45, '2014-07-07 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94010),
	(353392, 2912, '2014-07-07 17:02:00', '2nd at Folsom', 62, '2014-07-07 17:51:00', 'Steuart at Market', 74, 477, 'Customer', 94123),
	(353395, 491, '2014-07-07 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94041),
	(353398, 403, '2014-07-07 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94070),
	(353399, 495, '2014-07-07 17:04:00', 'Howard at 2nd', 63, '2014-07-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94030),
	(353400, 295, '2014-07-07 17:04:00', '2nd at Townsend', 61, '2014-07-07 17:09:00', '2nd at Folsom', 62, 581, 'Subscriber', 94115),
	(353403, 608, '2014-07-07 17:05:00', 'Beale at Market', 56, '2014-07-07 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94070),
	(353404, 274, '2014-07-07 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94087),
	(353405, 1204, '2014-07-07 17:05:00', '2nd at Townsend', 61, '2014-07-07 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Customer', 94404),
	(353406, 1210, '2014-07-07 17:05:00', '2nd at Townsend', 61, '2014-07-07 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Customer', 94404),
	(353407, 2754, '2014-07-07 17:05:00', '2nd at Folsom', 62, '2014-07-07 17:51:00', 'Steuart at Market', 74, 372, 'Customer', 94404),
	(353409, 454, '2014-07-07 17:05:00', '2nd at South Park', 64, '2014-07-07 17:12:00', 'Market at Sansome', 77, 544, 'Subscriber', 94403),
	(353410, 881, '2014-07-07 17:06:00', 'Beale at Market', 56, '2014-07-07 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95148),
	(353411, 1035, '2014-07-07 17:06:00', 'Commercial at Montgomery', 45, '2014-07-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94070),
	(353412, 444, '2014-07-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 95608),
	(353414, 551, '2014-07-07 17:06:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94105),
	(353415, 256, '2014-07-07 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 17:11:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94121),
	(353416, 398, '2014-07-07 17:07:00', 'Market at 4th', 76, '2014-07-07 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94041),
	(353417, 1111, '2014-07-07 17:07:00', 'Embarcadero at Sansome', 60, '2014-07-07 17:25:00', 'Beale at Market', 56, 309, 'Subscriber', 94133),
	(353419, 707, '2014-07-07 17:07:00', 'Spear at Folsom', 49, '2014-07-07 17:19:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94107),
	(353420, 540, '2014-07-07 17:07:00', 'Post at Kearney', 47, '2014-07-07 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(353421, 289, '2014-07-07 17:07:00', 'Market at Sansome', 77, '2014-07-07 17:12:00', 'Washington at Kearney', 46, 424, 'Subscriber', 94133),
	(353422, 1468, '2014-07-07 17:07:00', 'SJSU - San Salvador at 9th', 16, '2014-07-07 17:31:00', 'San Jose City Hall', 10, 678, 'Subscriber', 95126),
	(353423, 529, '2014-07-07 17:08:00', 'Howard at 2nd', 63, '2014-07-07 17:17:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94612),
	(353424, 1428, '2014-07-07 17:08:00', 'California Ave Caltrain Station', 36, '2014-07-07 17:31:00', 'Rengstorff Avenue / California Street', 33, 230, 'Subscriber', 94040),
	(353425, 417, '2014-07-07 17:08:00', 'Spear at Folsom', 49, '2014-07-07 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94070),
	(353426, 509, '2014-07-07 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 17:17:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94107),
	(353427, 875, '2014-07-07 17:08:00', 'Embarcadero at Sansome', 60, '2014-07-07 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94063),
	(353428, 563, '2014-07-07 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 17:18:00', 'Market at Sansome', 77, 392, 'Subscriber', 90803),
	(353429, 450, '2014-07-07 17:09:00', '5th at Howard', 57, '2014-07-07 17:16:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94501),
	(353430, 680, '2014-07-07 17:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94611),
	(353431, 290, '2014-07-07 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94086),
	(353432, 465, '2014-07-07 17:10:00', 'Spear at Folsom', 49, '2014-07-07 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94404),
	(353433, 377, '2014-07-07 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 17:16:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94111),
	(353434, 735, '2014-07-07 17:10:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 95054),
	(353435, 268, '2014-07-07 17:10:00', 'Santa Clara at Almaden', 4, '2014-07-07 17:15:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 94117),
	(353436, 652, '2014-07-07 17:10:00', 'Market at 10th', 67, '2014-07-07 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 95110),
	(353437, 911, '2014-07-07 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:26:00', 'Japantown', 9, 53, 'Subscriber', 95112),
	(353438, 301, '2014-07-07 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:15:00', 'Santa Clara at Almaden', 4, 154, 'Subscriber', 95112),
	(353439, 515, '2014-07-07 17:11:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94062),
	(353440, 295, '2014-07-07 17:11:00', 'Howard at 2nd', 63, '2014-07-07 17:16:00', 'Steuart at Market', 74, 345, 'Subscriber', 94947),
	(353441, 569, '2014-07-07 17:12:00', 'South Van Ness at Market', 66, '2014-07-07 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 95119),
	(353442, 783, '2014-07-07 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 17:25:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94102),
	(353443, 491, '2014-07-07 17:12:00', 'Clay at Battery', 41, '2014-07-07 17:20:00', '2nd at Folsom', 62, 591, 'Subscriber', 94404),
	(353444, 466, '2014-07-07 17:14:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:21:00', 'Clay at Battery', 41, 276, 'Subscriber', 94124),
	(353445, 781, '2014-07-07 17:14:00', 'San Jose Government Center', 80, '2014-07-07 17:27:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(353446, 103, '2014-07-07 17:15:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:17:00', 'Steuart at Market', 74, 577, 'Subscriber', 94582),
	(353447, 500, '2014-07-07 17:15:00', 'Mountain View Caltrain Station', 28, '2014-07-07 17:23:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(353448, 2085, '2014-07-07 17:15:00', '2nd at Folsom', 62, '2014-07-07 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 10002),
	(353449, 477, '2014-07-07 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 17:24:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94133),
	(353450, 752, '2014-07-07 17:16:00', 'Embarcadero at Sansome', 60, '2014-07-07 17:28:00', 'Steuart at Market', 74, 497, 'Subscriber', 94568),
	(353451, 580, '2014-07-07 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 17:26:00', 'Steuart at Market', 74, 491, 'Subscriber', 94709),
	(353452, 1003, '2014-07-07 17:17:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:34:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94133),
	(353453, 1163, '2014-07-07 17:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:36:00', 'Japantown', 9, 175, 'Subscriber', 94040),
	(353454, 429, '2014-07-07 17:17:00', 'Market at 10th', 67, '2014-07-07 17:24:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94109),
	(353455, 867, '2014-07-07 17:18:00', 'Townsend at 7th', 65, '2014-07-07 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94590),
	(353456, 329, '2014-07-07 17:18:00', '2nd at Townsend', 61, '2014-07-07 17:24:00', 'Spear at Folsom', 49, 189, 'Subscriber', 94501),
	(353457, 459, '2014-07-07 17:19:00', '2nd at Folsom', 62, '2014-07-07 17:26:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94133),
	(353458, 595, '2014-07-07 17:19:00', '5th at Howard', 57, '2014-07-07 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94133),
	(353459, 613, '2014-07-07 17:20:00', '2nd at Townsend', 61, '2014-07-07 17:30:00', 'Clay at Battery', 41, 608, 'Subscriber', 94606),
	(353460, 382, '2014-07-07 17:20:00', '5th at Howard', 57, '2014-07-07 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94401),
	(353461, 864, '2014-07-07 17:20:00', 'Beale at Market', 56, '2014-07-07 17:34:00', 'Civic Center BART (7th at Market)', 72, 482, 'Subscriber', 94107),
	(353462, 212, '2014-07-07 17:20:00', 'Santa Clara at Almaden', 4, '2014-07-07 17:23:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95113),
	(353463, 1050, '2014-07-07 17:20:00', 'Embarcadero at Sansome', 60, '2014-07-07 17:37:00', 'Beale at Market', 56, 617, 'Subscriber', 94105),
	(353464, 696, '2014-07-07 17:20:00', 'Powell at Post (Union Square)', 71, '2014-07-07 17:32:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94108),
	(353465, 275, '2014-07-07 17:21:00', 'South Van Ness at Market', 66, '2014-07-07 17:26:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94611),
	(353466, 551, '2014-07-07 17:21:00', 'Steuart at Market', 74, '2014-07-07 17:30:00', '2nd at Townsend', 61, 345, 'Subscriber', 94158),
	(353467, 270, '2014-07-07 17:21:00', '2nd at South Park', 64, '2014-07-07 17:26:00', 'Market at Sansome', 77, 415, 'Subscriber', 94705),
	(353468, 414, '2014-07-07 17:22:00', 'Davis at Jackson', 42, '2014-07-07 17:29:00', '2nd at Folsom', 62, 342, 'Subscriber', 94107),
	(353469, 553, '2014-07-07 17:22:00', '2nd at South Park', 64, '2014-07-07 17:31:00', 'Steuart at Market', 74, 313, 'Subscriber', 94501),
	(353470, 371, '2014-07-07 17:22:00', 'Embarcadero at Sansome', 60, '2014-07-07 17:28:00', 'Steuart at Market', 74, 336, 'Subscriber', 94565),
	(353472, 878, '2014-07-07 17:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 17:37:00', 'Steuart at Market', 74, 547, 'Subscriber', 94133),
	(353473, 512, '2014-07-07 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 17:31:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94105),
	(353474, 238, '2014-07-07 17:22:00', 'Townsend at 7th', 65, '2014-07-07 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Customer', NULL),
	(353475, 247, '2014-07-07 17:23:00', 'Castro Street and El Camino Real', 32, '2014-07-07 17:27:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 94110),
	(353476, 317, '2014-07-07 17:23:00', 'Broadway St at Battery St', 82, '2014-07-07 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94132),
	(353477, 658, '2014-07-07 17:23:00', 'Embarcadero at Bryant', 54, '2014-07-07 17:34:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94105),
	(353478, 531, '2014-07-07 17:24:00', 'Embarcadero at Bryant', 54, '2014-07-07 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 95127),
	(353480, 589, '2014-07-07 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 17:36:00', 'Spear at Folsom', 49, 480, 'Subscriber', 94501),
	(353481, 259, '2014-07-07 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 17:31:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94939),
	(353482, 851, '2014-07-07 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 17:41:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94111),
	(353483, 254, '2014-07-07 17:27:00', 'Broadway St at Battery St', 82, '2014-07-07 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94114),
	(353484, 413, '2014-07-07 17:27:00', '2nd at South Park', 64, '2014-07-07 17:34:00', 'Market at Sansome', 77, 315, 'Subscriber', 94709),
	(353485, 1086, '2014-07-07 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 17:45:00', 'South Van Ness at Market', 66, 311, 'Subscriber', 94105),
	(353486, 789, '2014-07-07 17:28:00', 'Steuart at Market', 74, '2014-07-07 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94025),
	(353487, 538, '2014-07-07 17:29:00', 'Mountain View Caltrain Station', 28, '2014-07-07 17:38:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94041),
	(353488, 521, '2014-07-07 17:30:00', 'Mountain View Caltrain Station', 28, '2014-07-07 17:38:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94041),
	(353489, 317, '2014-07-07 17:30:00', 'Embarcadero at Vallejo', 48, '2014-07-07 17:35:00', 'Beale at Market', 56, 327, 'Subscriber', 94112),
	(353490, 806, '2014-07-07 17:29:00', 'Market at 4th', 76, '2014-07-07 17:43:00', 'Golden Gate at Polk', 59, 538, 'Subscriber', 94134),
	(353491, 426, '2014-07-07 17:30:00', 'Market at 4th', 76, '2014-07-07 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94610),
	(353492, 350, '2014-07-07 17:31:00', 'Powell Street BART (bis)', 39, '2014-07-07 17:37:00', 'San Francisco City Hall', 58, 570, 'Subscriber', 94102),
	(353493, 533, '2014-07-07 17:32:00', 'San Jose City Hall', 10, '2014-07-07 17:41:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95126),
	(353494, 498, '2014-07-07 17:32:00', 'Powell Street BART (bis)', 39, '2014-07-07 17:40:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94102),
	(353495, 442, '2014-07-07 17:30:00', 'Post at Kearney', 47, '2014-07-07 17:37:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94901),
	(353496, 453, '2014-07-07 17:32:00', 'Washington at Kearney', 46, '2014-07-07 17:40:00', 'Beale at Market', 56, 405, 'Subscriber', 94122),
	(353497, 514, '2014-07-07 17:32:00', 'Commercial at Montgomery', 45, '2014-07-07 17:41:00', '5th at Howard', 57, 291, 'Subscriber', 94103),
	(353498, 512, '2014-07-07 17:32:00', 'Beale at Market', 56, '2014-07-07 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94010),
	(353499, 718, '2014-07-07 17:33:00', 'Adobe on Almaden', 5, '2014-07-07 17:45:00', 'SJSU - San Salvador at 9th', 16, 691, 'Customer', 95112),
	(353500, 772, '2014-07-07 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 17:46:00', 'Steuart at Market', 74, 384, 'Subscriber', 94501),
	(353501, 416, '2014-07-07 17:33:00', 'Embarcadero at Sansome', 60, '2014-07-07 17:40:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94109),
	(353503, 557, '2014-07-07 17:33:00', 'Broadway St at Battery St', 82, '2014-07-07 17:43:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94105),
	(353504, 593, '2014-07-07 17:34:00', 'Commercial at Montgomery', 45, '2014-07-07 17:44:00', 'Powell Street BART (bis)', 39, 626, 'Subscriber', 94103),
	(353505, 392, '2014-07-07 17:34:00', 'Powell Street BART (bis)', 39, '2014-07-07 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94102),
	(353506, 309, '2014-07-07 17:35:00', 'Embarcadero at Sansome', 60, '2014-07-07 17:40:00', 'Steuart at Market', 74, 516, 'Subscriber', 94510),
	(353507, 576, '2014-07-07 17:35:00', '2nd at Townsend', 61, '2014-07-07 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94706),
	(353508, 396, '2014-07-07 17:35:00', 'St James Park', 13, '2014-07-07 17:41:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94108),
	(353509, 379, '2014-07-07 17:35:00', '2nd at South Park', 64, '2014-07-07 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94705),
	(353510, 608, '2014-07-07 17:35:00', '2nd at South Park', 64, '2014-07-07 17:46:00', 'Steuart at Market', 74, 586, 'Subscriber', 94904),
	(353511, 568, '2014-07-07 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 17:45:00', 'Steuart at Market', 74, 535, 'Subscriber', 94901),
	(353512, 296, '2014-07-07 17:36:00', 'San Antonio Shopping Center', 31, '2014-07-07 17:41:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94010),
	(353513, 511, '2014-07-07 17:36:00', 'Commercial at Montgomery', 45, '2014-07-07 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94061),
	(353514, 563, '2014-07-07 17:37:00', 'Market at 10th', 67, '2014-07-07 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94061),
	(353515, 669, '2014-07-07 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:49:00', 'Ryland Park', 84, 93, 'Subscriber', 95110),
	(353516, 368, '2014-07-07 17:37:00', '2nd at Townsend', 61, '2014-07-07 17:44:00', 'Steuart at Market', 74, 439, 'Subscriber', 94941),
	(353517, 864, '2014-07-07 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 17:52:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94111),
	(353520, 684, '2014-07-07 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:49:00', 'Ryland Park', 84, 25, 'Subscriber', 95110),
	(353521, 615, '2014-07-07 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:48:00', 'Ryland Park', 84, 49, 'Subscriber', 95110),
	(353522, 534, '2014-07-07 17:38:00', 'Market at Sansome', 77, '2014-07-07 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95051),
	(353523, 264, '2014-07-07 17:38:00', 'Post at Kearney', 47, '2014-07-07 17:43:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94107),
	(353524, 634, '2014-07-07 17:38:00', 'Commercial at Montgomery', 45, '2014-07-07 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94087),
	(353526, 508, '2014-07-07 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:47:00', 'MLK Library', 11, 658, 'Subscriber', 95112),
	(353529, 523, '2014-07-07 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:47:00', 'Paseo de San Antonio', 7, 182, 'Subscriber', 95110),
	(353530, 370, '2014-07-07 17:39:00', 'Market at Sansome', 77, '2014-07-07 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Subscriber', 94133),
	(353531, 229, '2014-07-07 17:39:00', 'Santa Clara at Almaden', 4, '2014-07-07 17:43:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94103),
	(353532, 353, '2014-07-07 17:39:00', 'Townsend at 7th', 65, '2014-07-07 17:45:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94541),
	(353533, 468, '2014-07-07 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 17:47:00', 'Paseo de San Antonio', 7, 188, 'Subscriber', 95113),
	(353537, 424, '2014-07-07 17:40:00', '2nd at Folsom', 62, '2014-07-07 17:47:00', 'Market at 4th', 76, 284, 'Subscriber', 94301),
	(353538, 683, '2014-07-07 17:39:00', 'Market at Sansome', 77, '2014-07-07 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94117),
	(353539, 816, '2014-07-07 17:41:00', 'Broadway St at Battery St', 82, '2014-07-07 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 95130),
	(353542, 773, '2014-07-07 17:41:00', 'Townsend at 7th', 65, '2014-07-07 17:54:00', 'Market at Sansome', 77, 335, 'Subscriber', 94121),
	(353543, 574, '2014-07-07 17:41:00', 'Market at Sansome', 77, '2014-07-07 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94103),
	(353549, 389, '2014-07-07 17:44:00', 'Market at 10th', 67, '2014-07-07 17:50:00', 'Market at 4th', 76, 574, 'Subscriber', 94609),
	(353552, 519, '2014-07-07 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 17:53:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94607),
	(353553, 794, '2014-07-07 17:44:00', 'Mountain View Caltrain Station', 28, '2014-07-07 17:58:00', 'Rengstorff Avenue / California Street', 33, 706, 'Subscriber', 94040),
	(353554, 1026, '2014-07-07 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:01:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94133),
	(353556, 813, '2014-07-07 17:45:00', 'Steuart at Market', 74, '2014-07-07 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94158),
	(353558, 205, '2014-07-07 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 17:49:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94107),
	(353559, 300, '2014-07-07 17:46:00', 'Market at 4th', 76, '2014-07-07 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94608),
	(353560, 728, '2014-07-07 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95032),
	(353561, 456, '2014-07-07 17:46:00', 'San Pedro Square', 6, '2014-07-07 17:54:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94002),
	(353562, 442, '2014-07-07 17:46:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94303),
	(353563, 476, '2014-07-07 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 17:54:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94538),
	(353564, 767, '2014-07-07 17:47:00', 'Broadway St at Battery St', 82, '2014-07-07 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94025),
	(353565, 224, '2014-07-07 17:47:00', 'Embarcadero at Vallejo', 48, '2014-07-07 17:51:00', 'Steuart at Market', 74, 430, 'Subscriber', 94556),
	(353566, 595, '2014-07-07 17:47:00', '5th at Howard', 57, '2014-07-07 17:57:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94107),
	(353567, 576, '2014-07-07 17:48:00', 'Golden Gate at Polk', 59, '2014-07-07 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95110),
	(353568, 621, '2014-07-07 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 17:59:00', 'Steuart at Market', 74, 567, 'Subscriber', 94930),
	(353569, 649, '2014-07-07 17:48:00', 'Steuart at Market', 74, '2014-07-07 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94306),
	(353570, 720, '2014-07-07 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94403),
	(353571, 1105, '2014-07-07 17:49:00', 'Market at Sansome', 77, '2014-07-07 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Customer', 95046),
	(353572, 605, '2014-07-07 17:49:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95014),
	(353573, 410, '2014-07-07 17:49:00', 'Embarcadero at Folsom', 51, '2014-07-07 17:56:00', '2nd at Townsend', 61, 496, 'Subscriber', 94025),
	(353574, 1041, '2014-07-07 17:49:00', 'Embarcadero at Vallejo', 48, '2014-07-07 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Customer', 7042),
	(353575, 709, '2014-07-07 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94402),
	(353576, 634, '2014-07-07 17:50:00', '2nd at Townsend', 61, '2014-07-07 18:01:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94111),
	(353577, 1342, '2014-07-07 17:50:00', 'Davis at Jackson', 42, '2014-07-07 18:13:00', 'Clay at Battery', 41, 278, 'Subscriber', 94111),
	(353580, 610, '2014-07-07 17:51:00', 'Steuart at Market', 74, '2014-07-07 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94040),
	(353581, 404, '2014-07-07 17:51:00', 'Broadway St at Battery St', 82, '2014-07-07 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94610),
	(353582, 877, '2014-07-07 17:52:00', 'Townsend at 7th', 65, '2014-07-07 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94062),
	(353583, 966, '2014-07-07 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94133),
	(353584, 876, '2014-07-07 17:52:00', 'Embarcadero at Vallejo', 48, '2014-07-07 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Customer', 742),
	(353585, 432, '2014-07-07 17:52:00', 'Steuart at Market', 74, '2014-07-07 18:00:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94133),
	(353586, 642, '2014-07-07 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 18:03:00', 'Steuart at Market', 74, 360, 'Subscriber', 94705),
	(353587, 121, '2014-07-07 17:54:00', 'Spear at Folsom', 49, '2014-07-07 17:56:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(353589, 596, '2014-07-07 17:54:00', 'Embarcadero at Sansome', 60, '2014-07-07 18:04:00', 'Embarcadero at Folsom', 51, 522, 'Customer', 94111),
	(353590, 584, '2014-07-07 17:54:00', 'Market at 10th', 67, '2014-07-07 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 95112),
	(353592, 710, '2014-07-07 17:55:00', 'Embarcadero at Folsom', 51, '2014-07-07 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94107),
	(353594, 536, '2014-07-07 17:56:00', 'Steuart at Market', 74, '2014-07-07 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94070),
	(353595, 219, '2014-07-07 17:56:00', 'Spear at Folsom', 49, '2014-07-07 17:59:00', 'Steuart at Market', 74, 568, 'Subscriber', 94105),
	(353596, 484, '2014-07-07 17:56:00', 'Powell Street BART (bis)', 39, '2014-07-07 18:04:00', 'Washington at Kearney', 46, 362, 'Subscriber', 94133),
	(353597, 362, '2014-07-07 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 18:02:00', '5th at Howard', 57, 375, 'Subscriber', 94103),
	(353598, 480, '2014-07-07 17:56:00', '2nd at Townsend', 61, '2014-07-07 18:04:00', 'Steuart at Market', 74, 622, 'Subscriber', 94044),
	(353599, 811, '2014-07-07 17:57:00', 'Market at 10th', 67, '2014-07-07 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 95130),
	(353600, 480, '2014-07-07 17:57:00', 'Market at Sansome', 77, '2014-07-07 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 95008),
	(353601, 382, '2014-07-07 17:58:00', 'Broadway St at Battery St', 82, '2014-07-07 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94710),
	(353602, 312, '2014-07-07 17:58:00', '5th at Howard', 57, '2014-07-07 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Customer', 94403),
	(353603, 2779, '2014-07-07 17:58:00', 'Commercial at Montgomery', 45, '2014-07-07 18:44:00', '2nd at Folsom', 62, 536, 'Customer', 1532),
	(353605, 381, '2014-07-07 17:58:00', '5th at Howard', 57, '2014-07-07 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94402),
	(353606, 867, '2014-07-07 18:00:00', 'Steuart at Market', 74, '2014-07-07 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94025),
	(353609, 187, '2014-07-07 18:00:00', 'San Antonio Shopping Center', 31, '2014-07-07 18:03:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94103),
	(353612, 292, '2014-07-07 18:01:00', 'Mountain View Caltrain Station', 28, '2014-07-07 18:06:00', 'Evelyn Park and Ride', 30, 219, 'Subscriber', 94087),
	(353617, 675, '2014-07-07 18:02:00', 'Market at 10th', 67, '2014-07-07 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94040),
	(353618, 405, '2014-07-07 18:03:00', '2nd at Townsend', 61, '2014-07-07 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Subscriber', 94579),
	(353619, 339, '2014-07-07 18:03:00', 'Commercial at Montgomery', 45, '2014-07-07 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94611),
	(353621, 244, '2014-07-07 18:03:00', 'Townsend at 7th', 65, '2014-07-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94041),
	(353624, 433, '2014-07-07 18:04:00', 'Broadway St at Battery St', 82, '2014-07-07 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94602),
	(353625, 616, '2014-07-07 18:04:00', '2nd at Townsend', 61, '2014-07-07 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Subscriber', 94960),
	(353626, 253, '2014-07-07 18:04:00', 'Townsend at 7th', 65, '2014-07-07 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94070),
	(353627, 378, '2014-07-07 18:04:00', 'Broadway St at Battery St', 82, '2014-07-07 18:11:00', 'Market at Sansome', 77, 329, 'Subscriber', 94133),
	(353629, 450, '2014-07-07 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:13:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(353630, 311, '2014-07-07 18:06:00', 'Townsend at 7th', 65, '2014-07-07 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94065),
	(353631, 720, '2014-07-07 18:06:00', 'South Van Ness at Market', 66, '2014-07-07 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94403),
	(353632, 1081, '2014-07-07 18:06:00', 'South Van Ness at Market', 66, '2014-07-07 18:24:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94103),
	(353633, 1978, '2014-07-07 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 18:39:00', '2nd at Townsend', 61, 581, 'Customer', 94404),
	(353634, 1968, '2014-07-07 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 18:39:00', '2nd at Townsend', 61, 382, 'Customer', 94404),
	(353635, 642, '2014-07-07 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:17:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94103),
	(353636, 622, '2014-07-07 18:07:00', 'St James Park', 13, '2014-07-07 18:17:00', 'SJSU - San Salvador at 9th', 16, 101, 'Subscriber', 95116),
	(353637, 478, '2014-07-07 18:06:00', 'Market at 4th', 76, '2014-07-07 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94806),
	(353638, 523, '2014-07-07 18:07:00', 'San Jose City Hall', 10, '2014-07-07 18:16:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94010),
	(353639, 467, '2014-07-07 18:07:00', 'Powell Street BART (bis)', 39, '2014-07-07 18:15:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94117),
	(353640, 550, '2014-07-07 18:07:00', 'Market at 10th', 67, '2014-07-07 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94402),
	(353641, 419, '2014-07-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:14:00', '2nd at South Park', 64, 566, 'Subscriber', 94107),
	(353642, 502, '2014-07-07 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94040),
	(353643, 997, '2014-07-07 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 18:25:00', 'Civic Center BART (7th at Market)', 72, 470, 'Customer', 742),
	(353644, 988, '2014-07-07 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 18:25:00', 'Civic Center BART (7th at Market)', 72, 380, 'Customer', 7042),
	(353645, 496, '2014-07-07 18:09:00', 'South Van Ness at Market', 66, '2014-07-07 18:17:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94118),
	(353646, 239, '2014-07-07 18:09:00', 'Santa Clara at Almaden', 4, '2014-07-07 18:13:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 94107),
	(353647, 511, '2014-07-07 18:09:00', '5th at Howard', 57, '2014-07-07 18:17:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94403),
	(353648, 413, '2014-07-07 18:09:00', 'Adobe on Almaden', 5, '2014-07-07 18:16:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94040),
	(353649, 680, '2014-07-07 18:10:00', 'Embarcadero at Bryant', 54, '2014-07-07 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94066),
	(353650, 1024, '2014-07-07 18:11:00', 'Broadway St at Battery St', 82, '2014-07-07 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94065),
	(353651, 489, '2014-07-07 18:12:00', 'Market at Sansome', 77, '2014-07-07 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 95124),
	(353652, 740, '2014-07-07 18:12:00', 'Townsend at 7th', 65, '2014-07-07 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94611),
	(353653, 751, '2014-07-07 18:12:00', '2nd at Folsom', 62, '2014-07-07 18:25:00', 'Market at 10th', 67, 273, 'Subscriber', 94102),
	(353654, 1168, '2014-07-07 18:12:00', 'Beale at Market', 56, '2014-07-07 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94107),
	(353655, 285, '2014-07-07 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-07 18:17:00', 'Steuart at Market', 74, 606, 'Subscriber', 94930),
	(353657, 251, '2014-07-07 18:13:00', 'Clay at Battery', 41, '2014-07-07 18:17:00', 'Steuart at Market', 74, 338, 'Subscriber', 94102),
	(353658, 291, '2014-07-07 18:13:00', '2nd at South Park', 64, '2014-07-07 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94010),
	(353659, 582, '2014-07-07 18:13:00', 'Market at 4th', 76, '2014-07-07 18:23:00', 'Steuart at Market', 74, 574, 'Subscriber', 94502),
	(353660, 911, '2014-07-07 18:13:00', 'Townsend at 7th', 65, '2014-07-07 18:29:00', 'Civic Center BART (7th at Market)', 72, 358, 'Subscriber', 94118),
	(353664, 451, '2014-07-07 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 18:22:00', '5th at Howard', 57, 336, 'Subscriber', 94114),
	(353665, 526, '2014-07-07 18:15:00', 'Market at 4th', 76, '2014-07-07 18:24:00', 'Market at 10th', 67, 284, 'Subscriber', 94107),
	(353668, 332, '2014-07-07 18:16:00', 'Market at Sansome', 77, '2014-07-07 18:21:00', '2nd at South Park', 64, 392, 'Subscriber', 94612),
	(353669, 353, '2014-07-07 18:16:00', 'Howard at 2nd', 63, '2014-07-07 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95112),
	(353671, 193, '2014-07-07 18:16:00', 'Broadway St at Battery St', 82, '2014-07-07 18:20:00', 'Beale at Market', 56, 515, 'Subscriber', 94609),
	(353674, 832, '2014-07-07 18:17:00', 'Steuart at Market', 74, '2014-07-07 18:30:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94103),
	(353675, 574, '2014-07-07 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94611),
	(353678, 1015, '2014-07-07 18:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 18:35:00', 'Davis at Jackson', 42, 482, 'Subscriber', 94133),
	(353680, 743, '2014-07-07 18:18:00', 'Townsend at 7th', 65, '2014-07-07 18:31:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94133),
	(353682, 253, '2014-07-07 18:19:00', 'Mountain View City Hall', 27, '2014-07-07 18:23:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94107),
	(353683, 325, '2014-07-07 18:20:00', 'Castro Street and El Camino Real', 32, '2014-07-07 18:25:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94107),
	(353684, 98, '2014-07-07 18:20:00', 'Market at 10th', 67, '2014-07-07 18:22:00', 'Market at 10th', 67, 548, 'Subscriber', 94108),
	(353685, 205, '2014-07-07 18:22:00', '2nd at Folsom', 62, '2014-07-07 18:25:00', 'Market at Sansome', 77, 591, 'Subscriber', 94608),
	(353686, 430, '2014-07-07 18:22:00', 'Howard at 2nd', 63, '2014-07-07 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94303),
	(353687, 808, '2014-07-07 18:22:00', 'Embarcadero at Sansome', 60, '2014-07-07 18:36:00', '2nd at Townsend', 61, 491, 'Subscriber', 94612),
	(353688, 236, '2014-07-07 18:23:00', 'Market at 10th', 67, '2014-07-07 18:27:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94108),
	(353689, 514, '2014-07-07 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:32:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94105),
	(353690, 280, '2014-07-07 18:23:00', 'Commercial at Montgomery', 45, '2014-07-07 18:28:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(353691, 643, '2014-07-07 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:34:00', 'Steuart at Market', 74, 454, 'Subscriber', 94612),
	(353692, 328, '2014-07-07 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94062),
	(353693, 319, '2014-07-07 18:25:00', 'Commercial at Montgomery', 45, '2014-07-07 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94118),
	(353695, 773, '2014-07-07 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:39:00', 'Market at 10th', 67, 568, 'Customer', 94103),
	(353696, 449, '2014-07-07 18:26:00', '2nd at Townsend', 61, '2014-07-07 18:34:00', 'Steuart at Market', 74, 306, 'Subscriber', 94588),
	(353697, 225, '2014-07-07 18:27:00', 'Mountain View City Hall', 27, '2014-07-07 18:31:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94107),
	(353698, 172, '2014-07-07 18:27:00', 'Mountain View City Hall', 27, '2014-07-07 18:30:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94105),
	(353699, 572, '2014-07-07 18:28:00', '2nd at Townsend', 61, '2014-07-07 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94133),
	(353701, 403, '2014-07-07 18:28:00', 'Davis at Jackson', 42, '2014-07-07 18:35:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94111),
	(353702, 453, '2014-07-07 18:28:00', 'Townsend at 7th', 65, '2014-07-07 18:36:00', 'Civic Center BART (7th at Market)', 72, 312, 'Subscriber', 94568),
	(353703, 653, '2014-07-07 18:28:00', 'Powell Street BART (bis)', 39, '2014-07-07 18:39:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94403),
	(353704, 276, '2014-07-07 18:28:00', 'Embarcadero at Sansome', 60, '2014-07-07 18:33:00', 'Steuart at Market', 74, 285, 'Subscriber', 94597),
	(353705, 571, '2014-07-07 18:29:00', 'Steuart at Market', 74, '2014-07-07 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94403),
	(353706, 298, '2014-07-07 18:30:00', 'Beale at Market', 56, '2014-07-07 18:35:00', 'Commercial at Montgomery', 45, 617, 'Subscriber', 94133),
	(353707, 385, '2014-07-07 18:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 18:37:00', 'Golden Gate at Polk', 59, 358, 'Subscriber', 94118),
	(353708, 289, '2014-07-07 18:31:00', 'Japantown', 9, '2014-07-07 18:36:00', 'Ryland Park', 84, 175, 'Subscriber', 95110),
	(353709, 646, '2014-07-07 18:31:00', 'Powell at Post (Union Square)', 71, '2014-07-07 18:42:00', 'Market at 10th', 67, 376, 'Subscriber', 94102),
	(353710, 790, '2014-07-07 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94002),
	(353711, 324, '2014-07-07 18:32:00', 'Market at Sansome', 77, '2014-07-07 18:37:00', 'Steuart at Market', 74, 465, 'Subscriber', 94111),
	(353712, 314, '2014-07-07 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 18:38:00', '5th at Howard', 57, 610, 'Subscriber', 94080),
	(353713, 701, '2014-07-07 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 18:45:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(353714, 651, '2014-07-07 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94608),
	(353715, 551, '2014-07-07 18:35:00', 'Davis at Jackson', 42, '2014-07-07 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94030),
	(353716, 439, '2014-07-07 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 18:43:00', '5th at Howard', 57, 466, 'Subscriber', 94107),
	(353717, 386, '2014-07-07 18:35:00', 'Howard at 2nd', 63, '2014-07-07 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94025),
	(353718, 219, '2014-07-07 18:36:00', '2nd at Folsom', 62, '2014-07-07 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 90291),
	(353719, 544, '2014-07-07 18:36:00', 'Market at 10th', 67, '2014-07-07 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94065),
	(353720, 652, '2014-07-07 18:36:00', 'Mountain View Caltrain Station', 28, '2014-07-07 18:47:00', 'Rengstorff Avenue / California Street', 33, 36, 'Subscriber', 94040),
	(353721, 831, '2014-07-07 18:36:00', 'Steuart at Market', 74, '2014-07-07 18:50:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94114),
	(353723, 428, '2014-07-07 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 18:44:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94103),
	(353724, 745, '2014-07-07 18:37:00', 'Embarcadero at Vallejo', 48, '2014-07-07 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94404),
	(353725, 246, '2014-07-07 18:38:00', 'Market at 10th', 67, '2014-07-07 18:42:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94133),
	(353726, 840, '2014-07-07 18:38:00', 'Steuart at Market', 74, '2014-07-07 18:52:00', 'Golden Gate at Polk', 59, 465, 'Subscriber', 94102),
	(353727, 572, '2014-07-07 18:38:00', 'Market at 10th', 67, '2014-07-07 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94025),
	(353728, 889, '2014-07-07 18:39:00', 'Post at Kearney', 47, '2014-07-07 18:54:00', 'Townsend at 7th', 65, 593, 'Subscriber', 94610),
	(353729, 635, '2014-07-07 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 18:50:00', 'Ryland Park', 84, 154, 'Subscriber', 95110),
	(353730, 479, '2014-07-07 18:40:00', 'Embarcadero at Sansome', 60, '2014-07-07 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94111),
	(353731, 526, '2014-07-07 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 18:50:00', 'Market at 4th', 76, 587, 'Subscriber', 94118),
	(353732, 336, '2014-07-07 18:44:00', 'Howard at 2nd', 63, '2014-07-07 18:49:00', 'Spear at Folsom', 49, 599, 'Subscriber', 94105),
	(353733, 376, '2014-07-07 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 18:51:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94108),
	(353734, 4780, '2014-07-07 18:45:00', 'Cowper at University', 37, '2014-07-07 20:04:00', 'Cowper at University', 37, 307, 'Customer', 94301),
	(353735, 485, '2014-07-07 18:46:00', 'Adobe on Almaden', 5, '2014-07-07 18:54:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 95112),
	(353736, 4752, '2014-07-07 18:46:00', 'Cowper at University', 37, '2014-07-07 20:05:00', 'Cowper at University', 37, 22, 'Customer', 94301),
	(353737, 522, '2014-07-07 18:46:00', 'Broadway St at Battery St', 82, '2014-07-07 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94702),
	(353738, 170, '2014-07-07 18:47:00', '2nd at Townsend', 61, '2014-07-07 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94002),
	(353739, 216, '2014-07-07 18:47:00', '2nd at Townsend', 61, '2014-07-07 18:51:00', '2nd at Folsom', 62, 491, 'Subscriber', 94107),
	(353740, 334, '2014-07-07 18:48:00', 'Market at 4th', 76, '2014-07-07 18:54:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94105),
	(353741, 854, '2014-07-07 18:48:00', 'Townsend at 7th', 65, '2014-07-07 19:02:00', 'Steuart at Market', 74, 352, 'Subscriber', 94598),
	(353742, 342, '2014-07-07 18:48:00', 'Embarcadero at Sansome', 60, '2014-07-07 18:54:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94609),
	(353743, 266, '2014-07-07 18:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 18:53:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94102),
	(353744, 514, '2014-07-07 18:50:00', 'Powell Street BART (bis)', 39, '2014-07-07 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94602),
	(353745, 333, '2014-07-07 18:50:00', 'Market at Sansome', 77, '2014-07-07 18:55:00', '2nd at South Park', 64, 484, 'Subscriber', 94107),
	(353748, 614, '2014-07-07 18:51:00', 'Townsend at 7th', 65, '2014-07-07 19:01:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94040),
	(353749, 444, '2014-07-07 18:51:00', 'Clay at Battery', 41, '2014-07-07 18:59:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94103),
	(353751, 568, '2014-07-07 18:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 19:01:00', 'Market at Sansome', 77, 446, 'Subscriber', 94708),
	(353754, 327, '2014-07-07 18:53:00', '2nd at Folsom', 62, '2014-07-07 18:58:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94119),
	(353756, 329, '2014-07-07 18:53:00', 'Market at 4th', 76, '2014-07-07 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94158),
	(353757, 579, '2014-07-07 18:54:00', 'Embarcadero at Sansome', 60, '2014-07-07 19:03:00', 'Steuart at Market', 74, 389, 'Subscriber', 94546),
	(353758, 446, '2014-07-07 18:54:00', 'Market at Sansome', 77, '2014-07-07 19:02:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94105),
	(353759, 233, '2014-07-07 18:55:00', 'Commercial at Montgomery', 45, '2014-07-07 18:59:00', 'Market at Sansome', 77, 488, 'Subscriber', 94703),
	(353760, 334, '2014-07-07 18:56:00', 'Mountain View Caltrain Station', 28, '2014-07-07 19:02:00', 'Castro Street and El Camino Real', 32, 13, 'Subscriber', 94040),
	(353761, 272, '2014-07-07 18:57:00', 'Mountain View Caltrain Station', 28, '2014-07-07 19:02:00', 'Evelyn Park and Ride', 30, 241, 'Subscriber', 95032),
	(353762, 399, '2014-07-07 18:58:00', 'Howard at 2nd', 63, '2014-07-07 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Subscriber', 94903),
	(353763, 630, '2014-07-07 18:58:00', 'Spear at Folsom', 49, '2014-07-07 19:09:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94105),
	(353764, 395, '2014-07-07 19:00:00', 'Broadway St at Battery St', 82, '2014-07-07 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94602),
	(353765, 62, '2014-07-07 18:59:00', 'Townsend at 7th', 65, '2014-07-07 19:00:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94122),
	(353766, 266, '2014-07-07 19:01:00', 'Davis at Jackson', 42, '2014-07-07 19:05:00', 'Davis at Jackson', 42, 625, 'Customer', NULL),
	(353767, 262, '2014-07-07 19:01:00', 'Townsend at 7th', 65, '2014-07-07 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94122),
	(353768, 514, '2014-07-07 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 19:09:00', '2nd at Folsom', 62, 652, 'Customer', 94404),
	(353769, 619, '2014-07-07 19:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 19:11:00', 'SJSU - San Salvador at 9th', 16, 77, 'Subscriber', 95112),
	(353771, 211, '2014-07-07 19:02:00', 'Mountain View City Hall', 27, '2014-07-07 19:06:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94401),
	(353773, 240, '2014-07-07 19:03:00', 'Spear at Folsom', 49, '2014-07-07 19:07:00', 'Beale at Market', 56, 528, 'Subscriber', 94111),
	(353774, 775, '2014-07-07 19:03:00', 'Market at Sansome', 77, '2014-07-07 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 95051),
	(353775, 1557, '2014-07-07 19:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 19:30:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 92227),
	(353776, 1562, '2014-07-07 19:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 19:30:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 92227),
	(353777, 532, '2014-07-07 19:04:00', 'Arena Green / SAP Center', 14, '2014-07-07 19:13:00', 'St James Park', 13, 156, 'Subscriber', 95112),
	(353778, 561, '2014-07-07 19:04:00', 'Davis at Jackson', 42, '2014-07-07 19:14:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(353780, 391, '2014-07-07 19:05:00', '2nd at Folsom', 62, '2014-07-07 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94158),
	(353782, 536, '2014-07-07 19:08:00', 'Commercial at Montgomery', 45, '2014-07-07 19:17:00', '2nd at South Park', 64, 321, 'Customer', 94102),
	(353783, 478, '2014-07-07 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 19:16:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94133),
	(353784, 8572, '2014-07-07 19:08:00', 'Castro Street and El Camino Real', 32, '2014-07-07 21:30:00', 'Castro Street and El Camino Real', 32, 198, 'Customer', 94086),
	(353785, 8537, '2014-07-07 19:08:00', 'Castro Street and El Camino Real', 32, '2014-07-07 21:31:00', 'Castro Street and El Camino Real', 32, 657, 'Customer', 94086),
	(353786, 459, '2014-07-07 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 19:16:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94103),
	(353787, 730, '2014-07-07 19:09:00', 'Market at 10th', 67, '2014-07-07 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94920),
	(353788, 875, '2014-07-07 19:10:00', 'Beale at Market', 56, '2014-07-07 19:25:00', '2nd at Townsend', 61, 327, 'Subscriber', 2139),
	(353789, 557, '2014-07-07 19:11:00', 'Embarcadero at Folsom', 51, '2014-07-07 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 94041),
	(353790, 450, '2014-07-07 19:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 19:19:00', 'San Jose Civic Center', 3, 233, 'Subscriber', 95113),
	(353791, 121, '2014-07-07 19:12:00', 'Beale at Market', 56, '2014-07-07 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94904),
	(353792, 517, '2014-07-07 19:08:00', 'Commercial at Montgomery', 45, '2014-07-07 19:17:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94107),
	(353793, 127, '2014-07-07 19:12:00', 'Embarcadero at Bryant', 54, '2014-07-07 19:15:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(353794, 739, '2014-07-07 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 19:25:00', 'Japantown', 9, 143, 'Subscriber', 95112),
	(353795, 290, '2014-07-07 19:13:00', 'Townsend at 7th', 65, '2014-07-07 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94107),
	(353796, 276, '2014-07-07 19:14:00', '2nd at Folsom', 62, '2014-07-07 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94040),
	(353797, 517, '2014-07-07 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 19:24:00', 'Ryland Park', 84, 124, 'Subscriber', 95110),
	(353799, 487, '2014-07-07 19:16:00', 'Embarcadero at Bryant', 54, '2014-07-07 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94105),
	(353800, 413, '2014-07-07 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94107),
	(353801, 748, '2014-07-07 19:20:00', 'Townsend at 7th', 65, '2014-07-07 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94618),
	(353803, 402, '2014-07-07 19:21:00', '2nd at Townsend', 61, '2014-07-07 19:28:00', 'Post at Kearney', 47, 496, 'Subscriber', 94115),
	(353808, 311, '2014-07-07 19:23:00', '2nd at South Park', 64, '2014-07-07 19:28:00', 'Market at Sansome', 77, 484, 'Subscriber', 94544),
	(353809, 606, '2014-07-07 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 19:33:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94103),
	(353816, 177, '2014-07-07 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 19:29:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(353818, 362, '2014-07-07 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 19:33:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(353819, 391, '2014-07-07 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 19:35:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94105),
	(353820, 595, '2014-07-07 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 19:39:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94105),
	(353821, 264, '2014-07-07 19:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-07 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94301),
	(353822, 605, '2014-07-07 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94043),
	(353823, 1015, '2014-07-07 19:32:00', 'Townsend at 7th', 65, '2014-07-07 19:49:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(353824, 546, '2014-07-07 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 19:43:00', 'SJSU - San Salvador at 9th', 16, 683, 'Subscriber', 95112),
	(353825, 939, '2014-07-07 19:35:00', '2nd at South Park', 64, '2014-07-07 19:51:00', 'Market at Sansome', 77, 392, 'Subscriber', 94705),
	(353826, 386, '2014-07-07 19:36:00', 'Clay at Battery', 41, '2014-07-07 19:42:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94107),
	(353827, 431, '2014-07-07 19:37:00', 'Market at 10th', 67, '2014-07-07 19:44:00', 'Market at 4th', 76, 568, 'Subscriber', 94105),
	(353828, 455, '2014-07-07 19:38:00', 'Powell Street BART (bis)', 39, '2014-07-07 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(353829, 420, '2014-07-07 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 19:45:00', 'Broadway St at Battery St', 82, 877, 'Subscriber', 94133),
	(353830, 329, '2014-07-07 19:41:00', 'Redwood City Caltrain Station', 22, '2014-07-07 19:46:00', 'Mezes Park', 83, 177, 'Subscriber', 94063),
	(353831, 759, '2014-07-07 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94158),
	(353833, 426, '2014-07-07 19:45:00', 'Embarcadero at Sansome', 60, '2014-07-07 19:52:00', 'Steuart at Market', 74, 463, 'Subscriber', 94117),
	(353834, 247, '2014-07-07 19:47:00', 'San Antonio Caltrain Station', 29, '2014-07-07 19:52:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94040),
	(353835, 1265, '2014-07-07 19:48:00', 'Castro Street and El Camino Real', 32, '2014-07-07 20:10:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', NULL),
	(353838, 473, '2014-07-07 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 19:59:00', 'Market at Sansome', 77, 417, 'Subscriber', 94611),
	(353839, 384, '2014-07-07 19:52:00', '2nd at South Park', 64, '2014-07-07 19:58:00', 'Market at Sansome', 77, 400, 'Subscriber', 94588),
	(353843, 221, '2014-07-07 19:55:00', 'Cowper at University', 37, '2014-07-07 19:59:00', 'Palo Alto Caltrain Station', 34, 254, 'Subscriber', 94133),
	(353848, 494, '2014-07-07 19:57:00', '5th at Howard', 57, '2014-07-07 20:05:00', '2nd at Folsom', 62, 367, 'Subscriber', 94042),
	(353855, 247, '2014-07-07 20:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 20:04:00', 'San Pedro Square', 6, 678, 'Subscriber', 95126),
	(353856, 675, '2014-07-07 20:01:00', 'Market at 4th', 76, '2014-07-07 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94109),
	(353858, 1769, '2014-07-07 20:02:00', 'Park at Olive', 38, '2014-07-07 20:32:00', 'Cowper at University', 37, 102, 'Customer', 21060),
	(353859, 1776, '2014-07-07 20:02:00', 'Park at Olive', 38, '2014-07-07 20:32:00', 'Cowper at University', 37, 201, 'Customer', 21060),
	(353860, 688, '2014-07-07 20:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 20:14:00', '2nd at South Park', 64, 312, 'Subscriber', 94107),
	(353861, 587, '2014-07-07 20:04:00', 'Powell Street BART (bis)', 39, '2014-07-07 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94107),
	(353862, 981, '2014-07-07 20:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94111),
	(353863, 389, '2014-07-07 20:04:00', 'Market at Sansome', 77, '2014-07-07 20:11:00', 'Grant Avenue at Columbus Avenue', 73, 415, 'Subscriber', 94133),
	(353864, 387, '2014-07-07 20:05:00', 'Embarcadero at Vallejo', 48, '2014-07-07 20:11:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94105),
	(353865, 200, '2014-07-07 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 20:09:00', 'Townsend at 7th', 65, 623, 'Customer', 91789),
	(353866, 270, '2014-07-07 20:06:00', 'Embarcadero at Bryant', 54, '2014-07-07 20:10:00', 'Steuart at Market', 74, 379, 'Subscriber', 94611),
	(353869, 778, '2014-07-07 20:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 20:20:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94941),
	(353870, 457, '2014-07-07 20:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-07 20:15:00', '2nd at Folsom', 62, 300, 'Subscriber', 94107),
	(353871, 507, '2014-07-07 20:08:00', 'Embarcadero at Sansome', 60, '2014-07-07 20:16:00', 'Beale at Market', 56, 573, 'Customer', 1),
	(353872, 391, '2014-07-07 20:10:00', 'Market at 4th', 76, '2014-07-07 20:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94118),
	(353874, 398, '2014-07-07 20:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 20:21:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94111),
	(353875, 276, '2014-07-07 20:15:00', '2nd at Folsom', 62, '2014-07-07 20:20:00', 'Market at Sansome', 77, 491, 'Subscriber', 94105),
	(353877, 496, '2014-07-07 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 20:27:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94105),
	(353878, 332, '2014-07-07 20:19:00', 'Japantown', 9, '2014-07-07 20:25:00', 'St James Park', 13, 143, 'Subscriber', 95126),
	(353879, 613, '2014-07-07 20:20:00', '2nd at Folsom', 62, '2014-07-07 20:30:00', 'Civic Center BART (7th at Market)', 72, 652, 'Subscriber', 94107),
	(353880, 1032, '2014-07-07 20:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 20:39:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94133),
	(353882, 759, '2014-07-07 20:23:00', 'South Van Ness at Market', 66, '2014-07-07 20:36:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94111),
	(353883, 501, '2014-07-07 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 20:35:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94109),
	(353884, 191, '2014-07-07 20:26:00', 'Market at 10th', 67, '2014-07-07 20:30:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94112),
	(353885, 548, '2014-07-07 20:27:00', 'Powell Street BART (bis)', 39, '2014-07-07 20:36:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94102),
	(353886, 427, '2014-07-07 20:27:00', 'Powell Street BART (bis)', 39, '2014-07-07 20:34:00', 'Market at 10th', 67, 473, 'Subscriber', 94404),
	(353887, 430, '2014-07-07 20:30:00', 'Market at Sansome', 77, '2014-07-07 20:37:00', 'Grant Avenue at Columbus Avenue', 73, 446, 'Subscriber', 94104),
	(353888, 331, '2014-07-07 20:32:00', '2nd at South Park', 64, '2014-07-07 20:37:00', 'Beale at Market', 56, 566, 'Subscriber', 94563),
	(353889, 276, '2014-07-07 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-07 20:38:00', '5th at Howard', 57, 273, 'Subscriber', 94108),
	(353890, 542, '2014-07-07 20:36:00', 'Market at Sansome', 77, '2014-07-07 20:45:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94105),
	(353891, 495, '2014-07-07 20:39:00', 'Davis at Jackson', 42, '2014-07-07 20:47:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 94111),
	(353892, 879, '2014-07-07 20:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-07 20:55:00', 'Golden Gate at Polk', 59, 453, 'Subscriber', 94109),
	(353893, 1138, '2014-07-07 20:41:00', 'Rengstorff Avenue / California Street', 33, '2014-07-07 21:00:00', 'San Antonio Shopping Center', 31, 706, 'Customer', 77057),
	(353894, 968, '2014-07-07 20:43:00', 'Steuart at Market', 74, '2014-07-07 20:59:00', 'Steuart at Market', 74, 360, 'Subscriber', 94105),
	(353895, 965, '2014-07-07 20:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-07 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94107),
	(353897, 1583, '2014-07-07 20:47:00', 'Embarcadero at Sansome', 60, '2014-07-07 21:13:00', 'San Francisco City Hall', 58, 605, 'Subscriber', 94117),
	(353898, 579, '2014-07-07 20:48:00', 'South Van Ness at Market', 66, '2014-07-07 20:58:00', 'Market at Sansome', 77, 285, 'Subscriber', 94102),
	(353899, 384, '2014-07-07 20:50:00', 'Embarcadero at Sansome', 60, '2014-07-07 20:57:00', 'Steuart at Market', 74, 557, 'Subscriber', 94612),
	(353900, 443, '2014-07-07 20:52:00', 'Powell at Post (Union Square)', 71, '2014-07-07 20:59:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(353902, 757, '2014-07-07 20:57:00', 'Post at Kearney', 47, '2014-07-07 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95032),
	(353905, 678, '2014-07-07 20:59:00', 'Market at Sansome', 77, '2014-07-07 21:10:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94117),
	(353906, 730, '2014-07-07 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Subscriber', 94133),
	(353909, 224, '2014-07-07 21:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-07 21:10:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95113),
	(353918, 569, '2014-07-07 21:09:00', 'SJSU 4th at San Carlos', 12, '2014-07-07 21:18:00', 'Ryland Park', 84, 253, 'Customer', 95112),
	(353921, 226, '2014-07-07 21:10:00', 'Market at Sansome', 77, '2014-07-07 21:14:00', 'Steuart at Market', 74, 285, 'Customer', 1),
	(353923, 1176, '2014-07-07 21:12:00', 'San Francisco City Hall', 58, '2014-07-07 21:31:00', 'San Francisco City Hall', 58, 387, 'Subscriber', 94102),
	(353924, 575, '2014-07-07 21:15:00', 'Market at Sansome', 77, '2014-07-07 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95014),
	(353925, 1286, '2014-07-07 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 21:37:00', 'Embarcadero at Vallejo', 48, 420, 'Customer', 94014),
	(353926, 265, '2014-07-07 21:19:00', 'Cowper at University', 37, '2014-07-07 21:24:00', 'Palo Alto Caltrain Station', 34, 201, 'Customer', 90069),
	(353928, 335, '2014-07-07 21:21:00', 'Market at Sansome', 77, '2014-07-07 21:27:00', 'Broadway St at Battery St', 82, 591, 'Subscriber', 94133),
	(353929, 753, '2014-07-07 21:23:00', 'Beale at Market', 56, '2014-07-07 21:36:00', '2nd at Townsend', 61, 279, 'Subscriber', 94107),
	(353930, 495, '2014-07-07 21:24:00', 'Howard at 2nd', 63, '2014-07-07 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94040),
	(353932, 497, '2014-07-07 21:29:00', 'Embarcadero at Folsom', 51, '2014-07-07 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94105),
	(353933, 395, '2014-07-07 21:29:00', '2nd at South Park', 64, '2014-07-07 21:35:00', 'Market at Sansome', 77, 260, 'Subscriber', 94612),
	(353934, 378, '2014-07-07 21:29:00', '2nd at South Park', 64, '2014-07-07 21:35:00', 'Market at Sansome', 77, 411, 'Subscriber', 94612),
	(353935, 611, '2014-07-07 21:35:00', 'Powell at Post (Union Square)', 71, '2014-07-07 21:45:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 98225),
	(353937, 273, '2014-07-07 21:38:00', 'South Van Ness at Market', 66, '2014-07-07 21:42:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94103),
	(353938, 1716, '2014-07-07 21:39:00', 'Embarcadero at Vallejo', 48, '2014-07-07 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Customer', 94014),
	(353939, 197, '2014-07-07 21:40:00', 'Steuart at Market', 74, '2014-07-07 21:43:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94941),
	(353940, 226, '2014-07-07 21:46:00', 'San Antonio Caltrain Station', 29, '2014-07-07 21:49:00', 'San Antonio Shopping Center', 31, 308, 'Subscriber', 94301),
	(353945, 378, '2014-07-07 21:50:00', '5th at Howard', 57, '2014-07-07 21:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94107),
	(353946, 258, '2014-07-07 21:50:00', 'Mountain View Caltrain Station', 28, '2014-07-07 21:54:00', 'Evelyn Park and Ride', 30, 246, 'Subscriber', 94043),
	(353947, 437, '2014-07-07 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 22:11:00', '2nd at Folsom', 62, 627, 'Subscriber', 94109),
	(353948, 1024, '2014-07-07 22:07:00', 'Cowper at University', 37, '2014-07-07 22:24:00', 'Park at Olive', 38, 102, 'Customer', 21060),
	(353949, 993, '2014-07-07 22:07:00', 'Cowper at University', 37, '2014-07-07 22:24:00', 'Park at Olive', 38, 22, 'Customer', 21060),
	(353950, 767, '2014-07-07 22:10:00', 'Townsend at 7th', 65, '2014-07-07 22:23:00', 'South Van Ness at Market', 66, 334, 'Customer', 92122),
	(353951, 127, '2014-07-07 22:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-07 22:16:00', 'Market at 10th', 67, 404, 'Subscriber', 94103),
	(353952, 358, '2014-07-07 22:23:00', 'Embarcadero at Sansome', 60, '2014-07-07 22:29:00', 'Davis at Jackson', 42, 542, 'Customer', 94111),
	(353953, 471, '2014-07-07 22:31:00', 'Beale at Market', 56, '2014-07-07 22:39:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94133),
	(353955, 95, '2014-07-07 22:32:00', 'Market at 4th', 76, '2014-07-07 22:34:00', 'Market at 4th', 76, 326, 'Subscriber', 94301),
	(353956, 344, '2014-07-07 22:49:00', 'Mountain View Caltrain Station', 28, '2014-07-07 22:55:00', 'Castro Street and El Camino Real', 32, 58, 'Subscriber', 94040),
	(353957, 270, '2014-07-07 22:56:00', 'Beale at Market', 56, '2014-07-07 23:00:00', '2nd at Folsom', 62, 573, 'Subscriber', 94306),
	(353958, 428, '2014-07-07 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-07 23:07:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94102),
	(353959, 527, '2014-07-07 23:02:00', 'Clay at Battery', 41, '2014-07-07 23:11:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94103),
	(353960, 453, '2014-07-07 23:12:00', 'Market at 4th', 76, '2014-07-07 23:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94301),
	(353961, 229, '2014-07-08 00:02:00', '2nd at Folsom', 62, '2014-07-08 00:06:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94105),
	(353962, 220, '2014-07-08 00:43:00', 'Howard at 2nd', 63, '2014-07-08 00:47:00', '5th at Howard', 57, 635, 'Subscriber', 94103),
	(353963, 120, '2014-07-08 05:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 05:12:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94133),
	(353965, 368, '2014-07-08 05:27:00', 'Spear at Folsom', 49, '2014-07-08 05:33:00', 'Clay at Battery', 41, 544, 'Subscriber', 94105),
	(353966, 245, '2014-07-08 05:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 05:35:00', 'Market at Sansome', 77, 571, 'Subscriber', 94133),
	(353967, 560, '2014-07-08 05:36:00', 'Spear at Folsom', 49, '2014-07-08 05:45:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94105),
	(353968, 206, '2014-07-08 05:44:00', '2nd at Folsom', 62, '2014-07-08 05:47:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(353969, 4754, '2014-07-08 05:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Customer', 94158),
	(353970, 298, '2014-07-08 05:46:00', 'Santa Clara at Almaden', 4, '2014-07-08 05:51:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95110),
	(353971, 299, '2014-07-08 05:50:00', 'Beale at Market', 56, '2014-07-08 05:55:00', 'Broadway St at Battery St', 82, 528, 'Subscriber', 94530),
	(353972, 719, '2014-07-08 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 06:10:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94030),
	(353974, 556, '2014-07-08 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 06:08:00', 'Market at Sansome', 77, 558, 'Subscriber', 94104),
	(353975, 298, '2014-07-08 06:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 06:06:00', 'Market at Sansome', 77, 446, 'Subscriber', 94133),
	(353976, 294, '2014-07-08 06:07:00', 'Spear at Folsom', 49, '2014-07-08 06:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94105),
	(353978, 407, '2014-07-08 06:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 06:19:00', 'Steuart at Market', 74, 590, 'Subscriber', 94112),
	(353979, 523, '2014-07-08 06:12:00', 'Spear at Folsom', 49, '2014-07-08 06:21:00', 'Market at 4th', 76, 493, 'Subscriber', 94105),
	(353980, 271, '2014-07-08 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 06:18:00', 'Market at 4th', 76, 509, 'Subscriber', 94952),
	(353983, 488, '2014-07-08 06:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 06:27:00', 'Beale at Market', 56, 478, 'Subscriber', 94107),
	(353986, 872, '2014-07-08 06:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 06:38:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94591),
	(353997, 312, '2014-07-08 06:30:00', '2nd at Townsend', 61, '2014-07-08 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 95134),
	(353998, 431, '2014-07-08 06:32:00', 'St James Park', 13, '2014-07-08 06:39:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(353999, 563, '2014-07-08 06:32:00', 'San Salvador at 1st', 8, '2014-07-08 06:42:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95113),
	(354000, 232, '2014-07-08 06:34:00', 'Beale at Market', 56, '2014-07-08 06:38:00', 'Spear at Folsom', 49, 478, 'Subscriber', 94111),
	(354002, 351, '2014-07-08 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 06:42:00', '2nd at Townsend', 61, 479, 'Subscriber', 94610),
	(354007, 497, '2014-07-08 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 06:49:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 95124),
	(354008, 438, '2014-07-08 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 06:48:00', 'Market at Sansome', 77, 537, 'Subscriber', 95008),
	(354009, 690, '2014-07-08 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94030),
	(354010, 451, '2014-07-08 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 06:49:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94403),
	(354011, 626, '2014-07-08 06:42:00', 'Ryland Park', 84, '2014-07-08 06:53:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 95110),
	(354012, 609, '2014-07-08 06:43:00', 'Embarcadero at Sansome', 60, '2014-07-08 06:53:00', '2nd at Townsend', 61, 540, 'Subscriber', 94111),
	(354015, 218, '2014-07-08 06:45:00', 'Evelyn Park and Ride', 30, '2014-07-08 06:49:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 95032),
	(354016, 166, '2014-07-08 06:47:00', '2nd at Townsend', 61, '2014-07-08 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(354017, 364, '2014-07-08 06:48:00', 'Market at 10th', 67, '2014-07-08 06:54:00', 'Market at 4th', 76, 473, 'Subscriber', 94102),
	(354018, 1635, '2014-07-08 06:48:00', 'Market at 4th', 76, '2014-07-08 07:16:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94107),
	(354019, 287, '2014-07-08 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94105),
	(354020, 652, '2014-07-08 06:50:00', 'Steuart at Market', 74, '2014-07-08 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94612),
	(354021, 510, '2014-07-08 06:52:00', 'Embarcadero at Sansome', 60, '2014-07-08 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94111),
	(354022, 252, '2014-07-08 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 07:01:00', 'Santa Clara at Almaden', 4, 258, 'Subscriber', 95020),
	(354023, 661, '2014-07-08 06:58:00', 'Market at Sansome', 77, '2014-07-08 07:10:00', 'Market at 10th', 67, 609, 'Subscriber', 94109),
	(354024, 634, '2014-07-08 06:59:00', '2nd at Townsend', 61, '2014-07-08 07:10:00', 'Beale at Market', 56, 279, 'Subscriber', 94107),
	(354025, 405, '2014-07-08 07:01:00', 'Spear at Folsom', 49, '2014-07-08 07:08:00', 'Commercial at Montgomery', 45, 189, 'Subscriber', 94105),
	(354029, 490, '2014-07-08 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:12:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94061),
	(354030, 702, '2014-07-08 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:16:00', 'San Francisco City Hall', 58, 507, 'Subscriber', 95125),
	(354031, 759, '2014-07-08 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:17:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94061),
	(354032, 1511, '2014-07-08 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:29:00', 'Clay at Battery', 41, 545, 'Customer', 95046),
	(354033, 923, '2014-07-08 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:20:00', 'Embarcadero at Vallejo', 48, 372, 'Subscriber', 95110),
	(354034, 1068, '2014-07-08 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:23:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94062),
	(354035, 482, '2014-07-08 07:05:00', 'Davis at Jackson', 42, '2014-07-08 07:13:00', 'Market at Sansome', 77, 281, 'Subscriber', 94111),
	(354036, 784, '2014-07-08 07:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 07:19:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94122),
	(354037, 573, '2014-07-08 07:08:00', 'Ryland Park', 84, '2014-07-08 07:18:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 95110),
	(354040, 703, '2014-07-08 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94158),
	(354041, 412, '2014-07-08 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 07:16:00', 'Market at 4th', 76, 342, 'Subscriber', 94501),
	(354042, 306, '2014-07-08 07:10:00', 'San Jose Civic Center', 3, '2014-07-08 07:15:00', 'San Jose City Hall', 10, 12, 'Customer', 95110),
	(354044, 388, '2014-07-08 07:12:00', 'Market at 4th', 76, '2014-07-08 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94080),
	(354045, 189, '2014-07-08 07:12:00', 'San Antonio Shopping Center', 31, '2014-07-08 07:15:00', 'San Antonio Caltrain Station', 29, 308, 'Subscriber', 94301),
	(354046, 726, '2014-07-08 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 07:24:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94611),
	(354048, 261, '2014-07-08 07:13:00', 'Powell at Post (Union Square)', 71, '2014-07-08 07:17:00', 'Beale at Market', 56, 531, 'Subscriber', 94109),
	(354049, 416, '2014-07-08 07:13:00', 'Steuart at Market', 74, '2014-07-08 07:20:00', '2nd at Townsend', 61, 567, 'Subscriber', 94941),
	(354050, 348, '2014-07-08 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-07-08 07:20:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94040),
	(354051, 338, '2014-07-08 07:15:00', 'Steuart at Market', 74, '2014-07-08 07:21:00', 'Market at Sansome', 77, 622, 'Subscriber', 94107),
	(354052, 292, '2014-07-08 07:18:00', 'Embarcadero at Sansome', 60, '2014-07-08 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94111),
	(354053, 267, '2014-07-08 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 07:23:00', 'Clay at Battery', 41, 325, 'Subscriber', 94105),
	(354055, 745, '2014-07-08 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:33:00', 'Clay at Battery', 41, 439, 'Subscriber', 94025),
	(354056, 641, '2014-07-08 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94002),
	(354057, 420, '2014-07-08 07:22:00', 'Howard at 2nd', 63, '2014-07-08 07:29:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94306),
	(354058, 537, '2014-07-08 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 07:31:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94062),
	(354059, 365, '2014-07-08 07:23:00', 'Embarcadero at Sansome', 60, '2014-07-08 07:29:00', 'Beale at Market', 56, 521, 'Subscriber', 94111),
	(354060, 767, '2014-07-08 07:23:00', 'Beale at Market', 56, '2014-07-08 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94107),
	(354061, 731, '2014-07-08 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94025),
	(354064, 401, '2014-07-08 07:25:00', 'Embarcadero at Bryant', 54, '2014-07-08 07:31:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94105),
	(354065, 648, '2014-07-08 07:25:00', 'Davis at Jackson', 42, '2014-07-08 07:36:00', '2nd at Folsom', 62, 425, 'Subscriber', 94111),
	(354066, 229, '2014-07-08 07:25:00', 'Evelyn Park and Ride', 30, '2014-07-08 07:29:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94043),
	(354067, 418, '2014-07-08 07:25:00', 'Embarcadero at Bryant', 54, '2014-07-08 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(354068, 810, '2014-07-08 07:28:00', 'Broadway St at Battery St', 82, '2014-07-08 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94133),
	(354069, 788, '2014-07-08 07:28:00', 'Market at Sansome', 77, '2014-07-08 07:41:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94121),
	(354070, 294, '2014-07-08 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 07:34:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(354071, 511, '2014-07-08 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 07:38:00', 'Civic Center BART (7th at Market)', 72, 475, 'Subscriber', 94602),
	(354072, 1065, '2014-07-08 07:31:00', 'Townsend at 7th', 65, '2014-07-08 07:49:00', 'Market at Sansome', 77, 564, 'Subscriber', 94114),
	(354078, 529, '2014-07-08 07:32:00', 'Steuart at Market', 74, '2014-07-08 07:41:00', '2nd at Townsend', 61, 586, 'Subscriber', 94588),
	(354079, 324, '2014-07-08 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 07:38:00', 'Market at Sansome', 77, 535, 'Subscriber', 94510),
	(354080, 183, '2014-07-08 07:32:00', '2nd at Townsend', 61, '2014-07-08 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(354081, 329, '2014-07-08 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 07:39:00', 'Market at Sansome', 77, 472, 'Subscriber', 94133),
	(354083, 365, '2014-07-08 07:34:00', '2nd at South Park', 64, '2014-07-08 07:41:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(354084, 213, '2014-07-08 07:36:00', 'Spear at Folsom', 49, '2014-07-08 07:40:00', 'Steuart at Market', 74, 599, 'Subscriber', 94105),
	(354085, 740, '2014-07-08 07:37:00', 'Ryland Park', 84, '2014-07-08 07:49:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95110),
	(354086, 525, '2014-07-08 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 07:46:00', '2nd at Townsend', 61, 421, 'Subscriber', 94501),
	(354087, 538, '2014-07-08 07:38:00', 'Golden Gate at Polk', 59, '2014-07-08 07:47:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94118),
	(354088, 544, '2014-07-08 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 07:48:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94107),
	(354089, 563, '2014-07-08 07:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 07:49:00', 'Townsend at 7th', 65, 344, 'Subscriber', 84060),
	(354090, 592, '2014-07-08 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94070),
	(354091, 541, '2014-07-08 07:40:00', 'Spear at Folsom', 49, '2014-07-08 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94105),
	(354093, 714, '2014-07-08 07:41:00', 'Embarcadero at Folsom', 51, '2014-07-08 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94930),
	(354094, 413, '2014-07-08 07:43:00', '2nd at Townsend', 61, '2014-07-08 07:49:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94105),
	(354095, 401, '2014-07-08 07:43:00', 'Market at 4th', 76, '2014-07-08 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94601),
	(354098, 425, '2014-07-08 07:43:00', 'Ryland Park', 84, '2014-07-08 07:50:00', 'San Jose Government Center', 80, 124, 'Subscriber', 95112),
	(354099, 381, '2014-07-08 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 07:50:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94121),
	(354100, 302, '2014-07-08 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 07:51:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94121),
	(354101, 167, '2014-07-08 07:46:00', 'Townsend at 7th', 65, '2014-07-08 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94107),
	(354102, 258, '2014-07-08 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 07:51:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94041),
	(354103, 258, '2014-07-08 07:47:00', 'Mountain View Caltrain Station', 28, '2014-07-08 07:51:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94105),
	(354104, 361, '2014-07-08 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 07:53:00', 'San Pedro Square', 6, 11, 'Subscriber', 95377),
	(354105, 510, '2014-07-08 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 95050),
	(354106, 793, '2014-07-08 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:00:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94404),
	(354107, 768, '2014-07-08 07:47:00', 'Beale at Market', 56, '2014-07-08 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 94609),
	(354108, 284, '2014-07-08 07:47:00', 'Castro Street and El Camino Real', 32, '2014-07-08 07:52:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 94040),
	(354109, 459, '2014-07-08 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 07:55:00', 'Market at 4th', 76, 513, 'Subscriber', 94133),
	(354111, 350, '2014-07-08 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 07:55:00', '5th at Howard', 57, 330, 'Customer', 94403),
	(354112, 476, '2014-07-08 07:49:00', 'Paseo de San Antonio', 7, '2014-07-08 07:57:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 95112),
	(354113, 305, '2014-07-08 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 07:54:00', '2nd at Townsend', 61, 354, 'Subscriber', 94606),
	(354114, 832, '2014-07-08 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Customer', 91406),
	(354115, 819, '2014-07-08 07:49:00', 'Steuart at Market', 74, '2014-07-08 08:03:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94526),
	(354116, 910, '2014-07-08 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:05:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94087),
	(354118, 776, '2014-07-08 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Customer', 91406),
	(354119, 690, '2014-07-08 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 95032),
	(354120, 493, '2014-07-08 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 07:58:00', 'Post at Kearney', 47, 600, 'Subscriber', 94041),
	(354121, 1146, '2014-07-08 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94133),
	(354122, 255, '2014-07-08 07:50:00', 'Evelyn Park and Ride', 30, '2014-07-08 07:54:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94087),
	(354123, 706, '2014-07-08 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:03:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94105),
	(354124, 450, '2014-07-08 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 07:59:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94133),
	(354125, 538, '2014-07-08 07:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94103),
	(354126, 771, '2014-07-08 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:04:00', 'Beale at Market', 56, 267, 'Customer', 95003),
	(354128, 370, '2014-07-08 07:52:00', 'Market at 10th', 67, '2014-07-08 07:58:00', 'Market at 4th', 76, 541, 'Subscriber', 94107),
	(354129, 345, '2014-07-08 07:52:00', 'San Jose Civic Center', 3, '2014-07-08 07:58:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95113),
	(354131, 544, '2014-07-08 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-07-08 08:02:00', 'San Jose Diridon Caltrain Station', 2, 683, 'Subscriber', 95112),
	(354132, 333, '2014-07-08 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94133),
	(354136, 673, '2014-07-08 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:05:00', 'Market at Sansome', 77, 393, 'Subscriber', 94107),
	(354137, 542, '2014-07-08 07:54:00', 'Townsend at 7th', 65, '2014-07-08 08:03:00', 'South Van Ness at Market', 66, 344, 'Subscriber', 94107),
	(354138, 919, '2014-07-08 07:54:00', 'Townsend at 7th', 65, '2014-07-08 08:10:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94111),
	(354139, 944, '2014-07-08 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:10:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94303),
	(354140, 524, '2014-07-08 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:03:00', 'Broadway St at Battery St', 82, 384, 'Subscriber', 94710),
	(354141, 617, '2014-07-08 07:55:00', 'Powell at Post (Union Square)', 71, '2014-07-08 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94108),
	(354142, 368, '2014-07-08 07:56:00', '5th at Howard', 57, '2014-07-08 08:02:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94103),
	(354143, 552, '2014-07-08 07:56:00', 'South Van Ness at Market', 66, '2014-07-08 08:05:00', 'Market at Sansome', 77, 501, 'Subscriber', 94102),
	(354144, 1060, '2014-07-08 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:14:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94590),
	(354146, 588, '2014-07-08 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:08:00', 'Broadway St at Battery St', 82, 366, 'Subscriber', 94602),
	(354147, 976, '2014-07-08 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:15:00', 'Beale at Market', 56, 532, 'Subscriber', 94066),
	(354148, 461, '2014-07-08 07:59:00', 'Steuart at Market', 74, '2014-07-08 08:07:00', '2nd at Townsend', 61, 606, 'Subscriber', 94501),
	(354149, 378, '2014-07-08 07:59:00', 'Embarcadero at Sansome', 60, '2014-07-08 08:05:00', 'Steuart at Market', 74, 569, 'Subscriber', 94111),
	(354150, 954, '2014-07-08 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:15:00', 'Beale at Market', 56, 877, 'Subscriber', 94070),
	(354151, 41848, '2014-07-08 07:59:00', 'Washington at Kearney', 46, '2014-07-08 19:37:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 3062),
	(354152, 125, '2014-07-08 08:00:00', 'Market at Sansome', 77, '2014-07-08 08:02:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94518),
	(354153, 612, '2014-07-08 08:00:00', 'SJSU - San Salvador at 9th', 16, '2014-07-08 08:10:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95112),
	(354154, 1021, '2014-07-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:17:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94070),
	(354155, 584, '2014-07-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:10:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94070),
	(354156, 658, '2014-07-08 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:12:00', 'Embarcadero at Folsom', 51, 238, 'Subscriber', 95131),
	(354157, 939, '2014-07-08 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:17:00', 'Broadway St at Battery St', 82, 572, 'Subscriber', 94065),
	(354158, 761, '2014-07-08 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:14:00', 'Broadway St at Battery St', 82, 390, 'Subscriber', 94306),
	(354159, 211, '2014-07-08 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:06:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94930),
	(354160, 496, '2014-07-08 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:11:00', '2nd at Townsend', 61, 471, 'Subscriber', 94904),
	(354161, 458, '2014-07-08 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 08:10:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94609),
	(354162, 564, '2014-07-08 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:12:00', '2nd at South Park', 64, 593, 'Subscriber', 94904),
	(354164, 1070, '2014-07-08 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:21:00', 'Post at Kearney', 47, 449, 'Subscriber', 94401),
	(354165, 607, '2014-07-08 08:03:00', 'Market at 4th', 76, '2014-07-08 08:13:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94105),
	(354166, 601, '2014-07-08 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:13:00', 'Market at Sansome', 77, 455, 'Subscriber', 95014),
	(354168, 749, '2014-07-08 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94591),
	(354169, 580, '2014-07-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:14:00', 'Steuart at Market', 74, 288, 'Subscriber', 94061),
	(354170, 680, '2014-07-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:16:00', 'Market at Sansome', 77, 337, 'Subscriber', 94402),
	(354171, 353, '2014-07-08 08:05:00', 'Steuart at Market', 74, '2014-07-08 08:11:00', '2nd at Townsend', 61, 516, 'Subscriber', 94597),
	(354172, 365, '2014-07-08 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:11:00', '2nd at South Park', 64, 560, 'Subscriber', 94602),
	(354173, 535, '2014-07-08 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:14:00', '2nd at Townsend', 61, 578, 'Subscriber', 94534),
	(354174, 712, '2014-07-08 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94133),
	(354175, 137, '2014-07-08 08:05:00', 'Beale at Market', 56, '2014-07-08 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94122),
	(354176, 708, '2014-07-08 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 95118),
	(354177, 580, '2014-07-08 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94925),
	(354178, 936, '2014-07-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:22:00', 'Golden Gate at Polk', 59, 287, 'Subscriber', 94305),
	(354179, 481, '2014-07-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:15:00', '5th at Howard', 57, 628, 'Subscriber', 94402),
	(354180, 345, '2014-07-08 08:07:00', 'San Salvador at 1st', 8, '2014-07-08 08:13:00', 'MLK Library', 11, 710, 'Subscriber', 95113),
	(354181, 243, '2014-07-08 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94607),
	(354182, 502, '2014-07-08 08:10:00', '2nd at Townsend', 61, '2014-07-08 08:18:00', 'Market at Sansome', 77, 606, 'Subscriber', 94109),
	(354183, 393, '2014-07-08 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:18:00', 'Market at Sansome', 77, 580, 'Subscriber', 94602),
	(354184, 612, '2014-07-08 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:23:00', 'Broadway St at Battery St', 82, 426, 'Subscriber', 94706),
	(354185, 541, '2014-07-08 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:22:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94546),
	(354188, 614, '2014-07-08 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 08:23:00', 'MLK Library', 11, 18, 'Subscriber', 94010),
	(354189, 215, '2014-07-08 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 08:17:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 94107),
	(354192, 492, '2014-07-08 08:14:00', 'Paseo de San Antonio', 7, '2014-07-08 08:22:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95113),
	(354195, 168, '2014-07-08 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 08:17:00', 'Broadway St at Battery St', 82, 503, 'Subscriber', 94133),
	(354201, 248, '2014-07-08 08:16:00', '2nd at South Park', 64, '2014-07-08 08:20:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94107),
	(354202, 667, '2014-07-08 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 08:27:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 9611),
	(354203, 497, '2014-07-08 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94133),
	(354204, 195, '2014-07-08 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:20:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94925),
	(354205, 323, '2014-07-08 08:17:00', 'Embarcadero at Folsom', 51, '2014-07-08 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94121),
	(354206, 195, '2014-07-08 08:18:00', 'Embarcadero at Vallejo', 48, '2014-07-08 08:21:00', 'Steuart at Market', 74, 557, 'Subscriber', 94941),
	(354207, 618, '2014-07-08 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94709),
	(354208, 783, '2014-07-08 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:32:00', 'Market at 10th', 67, 376, 'Subscriber', 94920),
	(354209, 1104, '2014-07-08 08:20:00', 'Davis at Jackson', 42, '2014-07-08 08:38:00', 'Market at 10th', 67, 378, 'Subscriber', 94111),
	(354210, 395, '2014-07-08 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:27:00', '2nd at Townsend', 61, 531, 'Subscriber', 94608),
	(354211, 595, '2014-07-08 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 08:31:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94133),
	(354213, 212, '2014-07-08 08:22:00', 'Powell at Post (Union Square)', 71, '2014-07-08 08:25:00', 'Market at Sansome', 77, 328, 'Subscriber', 94102),
	(354215, 1064, '2014-07-08 08:22:00', 'Market at 10th', 67, '2014-07-08 08:40:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94611),
	(354216, 357, '2014-07-08 08:23:00', 'Embarcadero at Sansome', 60, '2014-07-08 08:29:00', 'Clay at Battery', 41, 339, 'Subscriber', 94133),
	(354217, 265, '2014-07-08 08:23:00', 'Embarcadero at Bryant', 54, '2014-07-08 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94402),
	(354218, 456, '2014-07-08 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:31:00', 'Market at Sansome', 77, 517, 'Subscriber', 94404),
	(354219, 768, '2014-07-08 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94062),
	(354220, 316, '2014-07-08 08:23:00', 'Powell at Post (Union Square)', 71, '2014-07-08 08:29:00', 'Washington at Kearney', 46, 440, 'Subscriber', 94920),
	(354222, 681, '2014-07-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:35:00', 'Market at 10th', 67, 276, 'Subscriber', 94061),
	(354223, 283, '2014-07-08 08:24:00', 'Commercial at Montgomery', 45, '2014-07-08 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94939),
	(354224, 417, '2014-07-08 08:24:00', 'Embarcadero at Folsom', 51, '2014-07-08 08:31:00', 'Embarcadero at Sansome', 60, 394, 'Subscriber', 94609),
	(354225, 584, '2014-07-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:34:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94087),
	(354226, 821, '2014-07-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:38:00', 'Broadway St at Battery St', 82, 621, 'Subscriber', 95130),
	(354227, 493, '2014-07-08 08:25:00', 'Steuart at Market', 74, '2014-07-08 08:33:00', '2nd at Townsend', 61, 430, 'Subscriber', 94611),
	(354228, 657, '2014-07-08 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 95134),
	(354229, 313, '2014-07-08 08:25:00', '2nd at Folsom', 62, '2014-07-08 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94404),
	(354230, 506, '2014-07-08 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94002),
	(354232, 852, '2014-07-08 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:40:00', 'Clay at Battery', 41, 406, 'Subscriber', 94025),
	(354233, 572, '2014-07-08 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:35:00', 'Broadway St at Battery St', 82, 502, 'Subscriber', 94702),
	(354234, 399, '2014-07-08 08:26:00', '2nd at Townsend', 61, '2014-07-08 08:33:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94107),
	(354235, 513, '2014-07-08 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:35:00', 'Market at 4th', 76, 413, 'Subscriber', 94403),
	(354236, 532, '2014-07-08 08:27:00', 'Market at 10th', 67, '2014-07-08 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94103),
	(354238, 381, '2014-07-08 08:27:00', 'Palo Alto Caltrain Station', 34, '2014-07-08 08:33:00', 'Cowper at University', 37, 68, 'Subscriber', 95128),
	(354239, 658, '2014-07-08 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:38:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94301),
	(354240, 421, '2014-07-08 08:27:00', 'Steuart at Market', 74, '2014-07-08 08:34:00', 'Broadway St at Battery St', 82, 477, 'Subscriber', 94602),
	(354241, 809, '2014-07-08 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94158),
	(354242, 386, '2014-07-08 08:28:00', 'Steuart at Market', 74, '2014-07-08 08:34:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94597),
	(354243, 275, '2014-07-08 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 08:32:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 94403),
	(354244, 701, '2014-07-08 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:40:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94062),
	(354245, 378, '2014-07-08 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:34:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94565),
	(354246, 628, '2014-07-08 08:28:00', '2nd at Folsom', 62, '2014-07-08 08:39:00', 'Washington at Kearney', 46, 627, 'Subscriber', 94107),
	(354247, 419, '2014-07-08 08:29:00', 'Embarcadero at Bryant', 54, '2014-07-08 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94105),
	(354249, 385, '2014-07-08 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:36:00', '2nd at South Park', 64, 343, 'Subscriber', 90291),
	(354250, 788, '2014-07-08 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:43:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94086),
	(354251, 395, '2014-07-08 08:31:00', 'Powell Street BART (bis)', 39, '2014-07-08 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94607),
	(354252, 498, '2014-07-08 08:31:00', 'Powell at Post (Union Square)', 71, '2014-07-08 08:39:00', 'Beale at Market', 56, 422, 'Subscriber', 94941),
	(354253, 533, '2014-07-08 08:31:00', 'Market at 10th', 67, '2014-07-08 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 94103),
	(354254, 765, '2014-07-08 08:31:00', 'Beale at Market', 56, '2014-07-08 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94618),
	(354255, 345, '2014-07-08 08:31:00', 'Market at 10th', 67, '2014-07-08 08:37:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94103),
	(354256, 204, '2014-07-08 08:31:00', '2nd at Folsom', 62, '2014-07-08 08:35:00', '2nd at Townsend', 61, 367, 'Subscriber', 94706),
	(354257, 1150, '2014-07-08 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:51:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94960),
	(354259, 433, '2014-07-08 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:41:00', '2nd at Townsend', 61, 526, 'Subscriber', 94501),
	(354260, 680, '2014-07-08 08:32:00', 'Steuart at Market', 74, '2014-07-08 08:43:00', '2nd at Townsend', 61, 463, 'Subscriber', 94037),
	(354264, 442, '2014-07-08 08:34:00', 'Beale at Market', 56, '2014-07-08 08:42:00', '2nd at Townsend', 61, 521, 'Subscriber', 94563),
	(354265, 338, '2014-07-08 08:34:00', 'Embarcadero at Bryant', 54, '2014-07-08 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94105),
	(354269, 123, '2014-07-08 08:34:00', 'Steuart at Market', 74, '2014-07-08 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94555),
	(354270, 280, '2014-07-08 08:35:00', 'Steuart at Market', 74, '2014-07-08 08:39:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94609),
	(354271, 717, '2014-07-08 08:35:00', '2nd at Townsend', 61, '2014-07-08 08:47:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94041),
	(354272, 219, '2014-07-08 08:35:00', 'Cowper at University', 37, '2014-07-08 08:39:00', 'Palo Alto Caltrain Station', 34, 679, 'Subscriber', 92882),
	(354273, 222, '2014-07-08 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 08:39:00', 'Davis at Jackson', 42, 33, 'Subscriber', 94117),
	(354274, 276, '2014-07-08 08:36:00', '2nd at South Park', 64, '2014-07-08 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94107),
	(354275, 485, '2014-07-08 08:36:00', 'Market at 10th', 67, '2014-07-08 08:44:00', 'Market at 4th', 76, 563, 'Subscriber', 94131),
	(354277, 339, '2014-07-08 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:42:00', '5th at Howard', 57, 582, 'Subscriber', 94610),
	(354278, 244, '2014-07-08 08:36:00', 'San Antonio Caltrain Station', 29, '2014-07-08 08:40:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94070),
	(354280, 412, '2014-07-08 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:44:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94555),
	(354281, 466, '2014-07-08 08:37:00', 'Market at Sansome', 77, '2014-07-08 08:44:00', '2nd at South Park', 64, 411, 'Subscriber', 94704),
	(354283, 237, '2014-07-08 08:37:00', 'Market at Sansome', 77, '2014-07-08 08:41:00', '2nd at Folsom', 62, 395, 'Subscriber', 94119),
	(354284, 267, '2014-07-08 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:44:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94595),
	(354286, 1004, '2014-07-08 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:56:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94611),
	(354287, 73, '2014-07-08 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 08:41:00', 'Grant Avenue at Columbus Avenue', 73, 402, 'Subscriber', 94133),
	(354288, 349, '2014-07-08 08:39:00', 'Market at Sansome', 77, '2014-07-08 08:45:00', '2nd at South Park', 64, 260, 'Subscriber', 94705),
	(354289, 521, '2014-07-08 08:40:00', 'Embarcadero at Bryant', 54, '2014-07-08 08:48:00', 'Clay at Battery', 41, 631, 'Subscriber', 94105),
	(354290, 173, '2014-07-08 08:41:00', 'Steuart at Market', 74, '2014-07-08 08:43:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94105),
	(354291, 887, '2014-07-08 08:40:00', '2nd at Townsend', 61, '2014-07-08 08:55:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94107),
	(354292, 438, '2014-07-08 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 08:48:00', 'Market at Sansome', 77, 368, 'Subscriber', 94133),
	(354293, 440, '2014-07-08 08:41:00', 'Market at Sansome', 77, '2014-07-08 08:48:00', '2nd at South Park', 64, 455, 'Subscriber', 94704),
	(354294, 701, '2014-07-08 08:41:00', 'Market at 10th', 67, '2014-07-08 08:52:00', '2nd at South Park', 64, 378, 'Subscriber', 94102),
	(354295, 140, '2014-07-08 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:44:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94611),
	(354296, 365, '2014-07-08 08:41:00', 'Steuart at Market', 74, '2014-07-08 08:47:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94117),
	(354297, 686, '2014-07-08 08:41:00', 'South Van Ness at Market', 66, '2014-07-08 08:53:00', 'Market at Sansome', 77, 335, 'Customer', 92122),
	(354299, 648, '2014-07-08 08:42:00', 'Golden Gate at Polk', 59, '2014-07-08 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94104),
	(354300, 345, '2014-07-08 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 08:48:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 94103),
	(354301, 621, '2014-07-08 08:43:00', 'South Van Ness at Market', 66, '2014-07-08 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94127),
	(354303, 743, '2014-07-08 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:56:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 95014),
	(354304, 481, '2014-07-08 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 08:51:00', 'San Pedro Square', 6, 182, 'Subscriber', 94002),
	(354305, 560, '2014-07-08 08:44:00', 'Rengstorff Avenue / California Street', 33, '2014-07-08 08:53:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94040),
	(354306, 592, '2014-07-08 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:54:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94070),
	(354307, 126, '2014-07-08 08:42:00', 'Steuart at Market', 74, '2014-07-08 08:44:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94044),
	(354309, 371, '2014-07-08 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 08:50:00', 'Davis at Jackson', 42, 553, 'Subscriber', 94102),
	(354310, 621, '2014-07-08 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94040),
	(354311, 685, '2014-07-08 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:56:00', 'Market at 10th', 67, 348, 'Subscriber', 94025),
	(354312, 244, '2014-07-08 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:49:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94065),
	(354313, 610, '2014-07-08 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 08:55:00', 'MLK Library', 11, 658, 'Subscriber', 94002),
	(354314, 680, '2014-07-08 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:56:00', 'Steuart at Market', 74, 421, 'Subscriber', 94040),
	(354316, 515, '2014-07-08 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:54:00', 'Embarcadero at Folsom', 51, 593, 'Subscriber', 94010),
	(354317, 644, '2014-07-08 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:56:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94041),
	(354319, 143, '2014-07-08 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:48:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94608),
	(354320, 748, '2014-07-08 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:58:00', 'South Van Ness at Market', 66, 279, 'Subscriber', 94010),
	(354321, 563, '2014-07-08 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:55:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94066),
	(354322, 636, '2014-07-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:56:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94024),
	(354323, 829, '2014-07-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:59:00', 'Beale at Market', 56, 331, 'Subscriber', 95148),
	(354324, 443, '2014-07-08 08:46:00', '2nd at Folsom', 62, '2014-07-08 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(354325, 293, '2014-07-08 08:46:00', 'Mountain View Caltrain Station', 28, '2014-07-08 08:51:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94102),
	(354326, 295, '2014-07-08 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:51:00', '5th at Howard', 57, 623, 'Subscriber', 94401),
	(354327, 655, '2014-07-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94303),
	(354328, 743, '2014-07-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94086),
	(354329, 268, '2014-07-08 08:46:00', 'Mountain View Caltrain Station', 28, '2014-07-08 08:50:00', 'Castro Street and El Camino Real', 32, 148, 'Subscriber', 94110),
	(354330, 337, '2014-07-08 08:46:00', 'St James Park', 13, '2014-07-08 08:52:00', 'Arena Green / SAP Center', 14, 156, 'Subscriber', 95112),
	(354331, 320, '2014-07-08 08:46:00', 'Mountain View Caltrain Station', 28, '2014-07-08 08:52:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94114),
	(354332, 240, '2014-07-08 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-08 08:51:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94107),
	(354333, 293, '2014-07-08 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-08 08:52:00', 'Mountain View City Hall', 27, 304, 'Subscriber', 94114),
	(354334, 820, '2014-07-08 08:47:00', 'Steuart at Market', 74, '2014-07-08 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94705),
	(354335, 751, '2014-07-08 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:59:00', 'Market at 10th', 67, 327, 'Subscriber', 94041),
	(354336, 671, '2014-07-08 08:47:00', 'Golden Gate at Polk', 59, '2014-07-08 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94102),
	(354337, 765, '2014-07-08 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94043),
	(354338, 861, '2014-07-08 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 09:01:00', 'Embarcadero at Vallejo', 48, 471, 'Subscriber', 94025),
	(354340, 619, '2014-07-08 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 08:58:00', 'Embarcadero at Vallejo', 48, 591, 'Subscriber', 94404),
	(354342, 280, '2014-07-08 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:52:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94133),
	(354343, 416, '2014-07-08 08:48:00', '2nd at Townsend', 61, '2014-07-08 08:55:00', 'Steuart at Market', 74, 521, 'Subscriber', 94158),
	(354344, 226, '2014-07-08 08:48:00', 'Powell at Post (Union Square)', 71, '2014-07-08 08:51:00', 'Market at Sansome', 77, 385, 'Subscriber', 94109),
	(354345, 404, '2014-07-08 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:55:00', '2nd at Townsend', 61, 515, 'Subscriber', 94706),
	(354347, 410, '2014-07-08 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 08:55:00', 'Market at 4th', 76, 489, 'Subscriber', 94558),
	(354348, 478, '2014-07-08 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 08:56:00', 'Broadway St at Battery St', 82, 357, 'Subscriber', 94710),
	(354350, 658, '2014-07-08 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 09:00:00', 'Steuart at Market', 74, 349, 'Subscriber', 94103),
	(354351, 344, '2014-07-08 08:49:00', 'Embarcadero at Vallejo', 48, '2014-07-08 08:55:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94107),
	(354353, 671, '2014-07-08 08:49:00', 'Steuart at Market', 74, '2014-07-08 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94501),
	(354354, 305, '2014-07-08 08:49:00', '2nd at Folsom', 62, '2014-07-08 08:54:00', 'Market at Sansome', 77, 395, 'Subscriber', 94107),
	(354355, 453, '2014-07-08 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 08:58:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94133),
	(354356, 409, '2014-07-08 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:57:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94107),
	(354357, 195, '2014-07-08 08:51:00', 'Golden Gate at Polk', 59, '2014-07-08 08:54:00', 'Market at 10th', 67, 287, 'Subscriber', 94960),
	(354358, 697, '2014-07-08 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 09:03:00', 'Golden Gate at Polk', 59, 581, 'Subscriber', 95110),
	(354359, 262, '2014-07-08 08:51:00', 'Beale at Market', 56, '2014-07-08 08:55:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94703),
	(354360, 271, '2014-07-08 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 08:56:00', '5th at Howard', 57, 345, 'Customer', 98107),
	(354361, 192, '2014-07-08 08:51:00', 'Mountain View City Hall', 27, '2014-07-08 08:54:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94041),
	(354362, 331, '2014-07-08 08:51:00', 'Powell Street BART (bis)', 39, '2014-07-08 08:57:00', 'Market at Sansome', 77, 575, 'Subscriber', 94116),
	(354365, 194, '2014-07-08 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 08:55:00', '5th at Howard', 57, 189, 'Customer', 98107),
	(354366, 186, '2014-07-08 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 08:55:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94109),
	(354367, 329, '2014-07-08 08:52:00', 'South Van Ness at Market', 66, '2014-07-08 08:58:00', 'Powell Street BART (bis)', 39, 618, 'Subscriber', 94404),
	(354368, 802, '2014-07-08 08:53:00', 'SJSU - San Salvador at 9th', 16, '2014-07-08 09:06:00', 'Adobe on Almaden', 5, 150, 'Subscriber', 95112),
	(354370, 856, '2014-07-08 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 09:09:00', 'Market at 10th', 67, 351, 'Subscriber', 94103),
	(354371, 399, '2014-07-08 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 09:01:00', 'Market at 4th', 76, 408, 'Subscriber', 94610),
	(354372, 529, '2014-07-08 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 09:04:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94602),
	(354373, 324, '2014-07-08 08:56:00', 'Davis at Jackson', 42, '2014-07-08 09:01:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94105),
	(354374, 432, '2014-07-08 08:56:00', 'Embarcadero at Vallejo', 48, '2014-07-08 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94110),
	(354375, 547, '2014-07-08 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 09:07:00', '2nd at Townsend', 61, 428, 'Subscriber', 94579),
	(354376, 206, '2014-07-08 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94904),
	(354377, 359, '2014-07-08 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 09:04:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94118),
	(354380, 381, '2014-07-08 08:59:00', 'Market at Sansome', 77, '2014-07-08 09:05:00', '2nd at Folsom', 62, 281, 'Subscriber', 94804),
	(354381, 830, '2014-07-08 08:59:00', 'Spear at Folsom', 49, '2014-07-08 09:13:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94037),
	(354383, 341, '2014-07-08 08:59:00', 'Embarcadero at Sansome', 60, '2014-07-08 09:05:00', 'Steuart at Market', 74, 313, 'Subscriber', 94133),
	(354385, 719, '2014-07-08 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94930),
	(354386, 547, '2014-07-08 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-08 09:09:00', 'Evelyn Park and Ride', 30, 42, 'Subscriber', 94117),
	(354387, 194, '2014-07-08 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-08 09:03:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94041),
	(354389, 370, '2014-07-08 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 09:06:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94568),
	(354390, 518, '2014-07-08 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 09:09:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94602),
	(354391, 1009, '2014-07-08 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 09:18:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94611),
	(354392, 208, '2014-07-08 09:02:00', 'Palo Alto Caltrain Station', 34, '2014-07-08 09:06:00', 'Cowper at University', 37, 254, 'Subscriber', 94133),
	(354393, 514, '2014-07-08 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 09:08:00', '2nd at Townsend', 61, 288, 'Subscriber', 94901),
	(354394, 506, '2014-07-08 09:03:00', 'Embarcadero at Bryant', 54, '2014-07-08 09:11:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94105),
	(354395, 438, '2014-07-08 09:02:00', 'Steuart at Market', 74, '2014-07-08 09:09:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94903),
	(354396, 541, '2014-07-08 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:13:00', 'Market at 4th', 76, 300, 'Subscriber', 95014),
	(354397, 379, '2014-07-08 09:04:00', 'Market at 4th', 76, '2014-07-08 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94611),
	(354398, 650, '2014-07-08 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:15:00', 'Market at 10th', 67, 340, 'Subscriber', 94402),
	(354399, 616, '2014-07-08 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:15:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94086),
	(354400, 795, '2014-07-08 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 878, 'Subscriber', 94063),
	(354401, 318, '2014-07-08 09:05:00', '5th at Howard', 57, '2014-07-08 09:10:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94103),
	(354402, 489, '2014-07-08 09:05:00', 'Market at 4th', 76, '2014-07-08 09:13:00', 'Grant Avenue at Columbus Avenue', 73, 513, 'Subscriber', 94133),
	(354403, 311, '2014-07-08 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 09:10:00', 'Beale at Market', 56, 534, 'Subscriber', 94123),
	(354404, 478, '2014-07-08 09:05:00', 'Mountain View City Hall', 27, '2014-07-08 09:13:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94041),
	(354405, 671, '2014-07-08 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:17:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 95054),
	(354406, 459, '2014-07-08 09:06:00', 'Mountain View City Hall', 27, '2014-07-08 09:13:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94041),
	(354407, 668, '2014-07-08 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 09:17:00', 'Steuart at Market', 74, 551, 'Subscriber', 94403),
	(354408, 585, '2014-07-08 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 09:16:00', 'Market at Sansome', 77, 389, 'Subscriber', 94306),
	(354409, 1051, '2014-07-08 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 09:24:00', '2nd at Townsend', 61, 537, 'Subscriber', 94960),
	(354410, 645, '2014-07-08 09:06:00', 'Howard at 2nd', 63, '2014-07-08 09:17:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94608),
	(354411, 470, '2014-07-08 09:06:00', 'Embarcadero at Bryant', 54, '2014-07-08 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 94105),
	(354412, 493, '2014-07-08 09:07:00', 'Beale at Market', 56, '2014-07-08 09:15:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94602),
	(354413, 734, '2014-07-08 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 09:19:00', 'Market at 10th', 67, 574, 'Subscriber', 94404),
	(354414, 753, '2014-07-08 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 09:20:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94402),
	(354415, 665, '2014-07-08 09:07:00', 'Market at Sansome', 77, '2014-07-08 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94609),
	(354416, 320, '2014-07-08 09:07:00', 'Beale at Market', 56, '2014-07-08 09:13:00', 'Embarcadero at Vallejo', 48, 877, 'Subscriber', 94609),
	(354417, 370, '2014-07-08 09:08:00', '2nd at Townsend', 61, '2014-07-08 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94107),
	(354418, 675, '2014-07-08 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 09:20:00', 'Clay at Battery', 41, 554, 'Subscriber', 94103),
	(354419, 525, '2014-07-08 09:09:00', '2nd at South Park', 64, '2014-07-08 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94107),
	(354421, 308, '2014-07-08 09:10:00', 'Mezes Park', 83, '2014-07-08 09:15:00', 'Redwood City Caltrain Station', 22, 177, 'Subscriber', 94063),
	(354422, 1089, '2014-07-08 09:10:00', 'South Van Ness at Market', 66, '2014-07-08 09:28:00', '2nd at South Park', 64, 334, 'Subscriber', 94544),
	(354423, 207, '2014-07-08 09:10:00', 'San Antonio Caltrain Station', 29, '2014-07-08 09:14:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94133),
	(354424, 534, '2014-07-08 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:20:00', 'Howard at 2nd', 63, 413, 'Subscriber', 95112),
	(354425, 575, '2014-07-08 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 09:20:00', 'Market at 10th', 67, 552, 'Subscriber', 94107),
	(354426, 556, '2014-07-08 09:11:00', 'Beale at Market', 56, '2014-07-08 09:20:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Subscriber', 94708),
	(354427, 758, '2014-07-08 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:24:00', 'Market at 10th', 67, 275, 'Subscriber', 95119),
	(354428, 376, '2014-07-08 09:12:00', 'Townsend at 7th', 65, '2014-07-08 09:18:00', '2nd at Townsend', 61, 363, 'Subscriber', 94107),
	(354429, 458, '2014-07-08 09:12:00', 'Powell Street BART (bis)', 39, '2014-07-08 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94107),
	(354430, 296, '2014-07-08 09:13:00', 'Davis at Jackson', 42, '2014-07-08 09:18:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94111),
	(354431, 516, '2014-07-08 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 09:22:00', 'Townsend at 7th', 65, 652, 'Subscriber', 94598),
	(354432, 360, '2014-07-08 09:14:00', 'Steuart at Market', 74, '2014-07-08 09:20:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94611),
	(354433, 246, '2014-07-08 09:14:00', 'Embarcadero at Folsom', 51, '2014-07-08 09:18:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94107),
	(354434, 534, '2014-07-08 09:14:00', 'Powell Street BART (bis)', 39, '2014-07-08 09:23:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94108),
	(354435, 418, '2014-07-08 09:14:00', 'Powell Street BART (bis)', 39, '2014-07-08 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94109),
	(354439, 231, '2014-07-08 09:15:00', '2nd at Townsend', 61, '2014-07-08 09:19:00', '2nd at Folsom', 62, 515, 'Subscriber', 94040),
	(354443, 561, '2014-07-08 09:16:00', 'Post at Kearney', 47, '2014-07-08 09:25:00', 'Broadway St at Battery St', 82, 496, 'Subscriber', 94109),
	(354444, 97, '2014-07-08 09:16:00', 'Davis at Jackson', 42, '2014-07-08 09:17:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(354445, 522, '2014-07-08 09:16:00', 'Market at 10th', 67, '2014-07-08 09:24:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94117),
	(354446, 594, '2014-07-08 09:16:00', '2nd at Townsend', 61, '2014-07-08 09:26:00', 'Steuart at Market', 74, 526, 'Subscriber', 94070),
	(354447, 879, '2014-07-08 09:16:00', 'Howard at 2nd', 63, '2014-07-08 09:31:00', 'Market at 10th', 67, 418, 'Subscriber', 94590),
	(354448, 465, '2014-07-08 09:17:00', 'Market at 10th', 67, '2014-07-08 09:24:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94549),
	(354449, 381, '2014-07-08 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 09:23:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94596),
	(354451, 606, '2014-07-08 09:17:00', 'Market at 10th', 67, '2014-07-08 09:27:00', 'Market at Sansome', 77, 348, 'Subscriber', 94102),
	(354453, 93, '2014-07-08 09:18:00', 'Beale at Market', 56, '2014-07-08 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94132),
	(354455, 453, '2014-07-08 09:18:00', 'Powell Street BART (bis)', 39, '2014-07-08 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94577),
	(354457, 671, '2014-07-08 09:18:00', 'Davis at Jackson', 42, '2014-07-08 09:29:00', '2nd at Townsend', 61, 604, 'Subscriber', 94111),
	(354459, 409, '2014-07-08 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 09:25:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94596),
	(354460, 310, '2014-07-08 09:18:00', 'Steuart at Market', 74, '2014-07-08 09:23:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94920),
	(354463, 452, '2014-07-08 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 09:26:00', 'Steuart at Market', 74, 513, 'Subscriber', 94133),
	(354464, 465, '2014-07-08 09:18:00', 'Spear at Folsom', 49, '2014-07-08 09:26:00', '2nd at Townsend', 61, 493, 'Subscriber', 94605),
	(354466, 367, '2014-07-08 09:18:00', 'Market at Sansome', 77, '2014-07-08 09:24:00', '2nd at South Park', 64, 335, 'Subscriber', 94501),
	(354469, 491, '2014-07-08 09:20:00', 'Spear at Folsom', 49, '2014-07-08 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94501),
	(354470, 526, '2014-07-08 09:20:00', '2nd at Townsend', 61, '2014-07-08 09:29:00', 'Steuart at Market', 74, 288, 'Subscriber', 94062),
	(354471, 474, '2014-07-08 09:21:00', 'Embarcadero at Sansome', 60, '2014-07-08 09:29:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94133),
	(354472, 124, '2014-07-08 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94122),
	(354473, 751, '2014-07-08 09:21:00', 'South Van Ness at Market', 66, '2014-07-08 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94107),
	(354474, 678, '2014-07-08 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 09:33:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94124),
	(354475, 318, '2014-07-08 09:22:00', 'Embarcadero at Vallejo', 48, '2014-07-08 09:27:00', 'Clay at Battery', 41, 471, 'Subscriber', 94925),
	(354477, 486, '2014-07-08 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94103),
	(354478, 582, '2014-07-08 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94403),
	(354479, 1064, '2014-07-08 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94061),
	(354480, 188, '2014-07-08 09:23:00', 'Mountain View City Hall', 27, '2014-07-08 09:26:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94041),
	(354481, 525, '2014-07-08 09:25:00', 'Embarcadero at Sansome', 60, '2014-07-08 09:34:00', 'Beale at Market', 56, 289, 'Subscriber', 94111),
	(354484, 844, '2014-07-08 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:40:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94404),
	(354485, 195, '2014-07-08 09:26:00', 'San Antonio Shopping Center', 31, '2014-07-08 09:30:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(354486, 292, '2014-07-08 09:27:00', '2nd at Townsend', 61, '2014-07-08 09:32:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94107),
	(354487, 1381, '2014-07-08 09:27:00', 'Steuart at Market', 74, '2014-07-08 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94546),
	(354488, 1309, '2014-07-08 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94014),
	(354489, 313, '2014-07-08 09:29:00', 'Embarcadero at Bryant', 54, '2014-07-08 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94105),
	(354490, 395, '2014-07-08 09:30:00', 'Powell Street BART (bis)', 39, '2014-07-08 09:36:00', 'Beale at Market', 56, 377, 'Subscriber', 94107),
	(354491, 317, '2014-07-08 09:30:00', 'Howard at 2nd', 63, '2014-07-08 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(354492, 413, '2014-07-08 09:31:00', 'Market at 4th', 76, '2014-07-08 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94587),
	(354493, 580, '2014-07-08 09:31:00', '2nd at Folsom', 62, '2014-07-08 09:41:00', 'Clay at Battery', 41, 222, 'Subscriber', 94404),
	(354494, 208, '2014-07-08 09:33:00', 'Steuart at Market', 74, '2014-07-08 09:37:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94582),
	(354495, 589, '2014-07-08 09:33:00', '2nd at Townsend', 61, '2014-07-08 09:43:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94404),
	(354499, 927, '2014-07-08 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:50:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(354503, 566, '2014-07-08 09:35:00', '2nd at Townsend', 61, '2014-07-08 09:45:00', '5th at Howard', 57, 363, 'Subscriber', 94117),
	(354506, 261, '2014-07-08 09:36:00', 'San Antonio Caltrain Station', 29, '2014-07-08 09:41:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94103),
	(354507, 353, '2014-07-08 09:37:00', 'Market at Sansome', 77, '2014-07-08 09:43:00', '2nd at South Park', 64, 348, 'Subscriber', 94709),
	(354508, 679, '2014-07-08 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 09:49:00', 'Market at 4th', 76, 586, 'Subscriber', 94608),
	(354510, 1085, '2014-07-08 09:39:00', 'Market at 10th', 67, '2014-07-08 09:57:00', 'Howard at 2nd', 63, 287, 'Subscriber', 94112),
	(354511, 275, '2014-07-08 09:39:00', 'Commercial at Montgomery', 45, '2014-07-08 09:44:00', 'Post at Kearney', 47, 473, 'Subscriber', 94901),
	(354512, 724, '2014-07-08 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 09:51:00', 'Spear at Folsom', 49, 637, 'Subscriber', 94703),
	(354513, 468, '2014-07-08 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 09:48:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94133),
	(354514, 1631, '2014-07-08 09:41:00', 'Davis at Jackson', 42, '2014-07-08 10:08:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94111),
	(354515, 259, '2014-07-08 09:41:00', 'Mountain View Caltrain Station', 28, '2014-07-08 09:45:00', 'Mountain View City Hall', 27, 155, 'Subscriber', 94401),
	(354516, 541, '2014-07-08 09:41:00', '2nd at South Park', 64, '2014-07-08 09:50:00', 'Market at Sansome', 77, 411, 'Subscriber', 94104),
	(354517, 321, '2014-07-08 09:44:00', 'Commercial at Montgomery', 45, '2014-07-08 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94941),
	(354518, 581, '2014-07-08 09:45:00', 'Washington at Kearney', 46, '2014-07-08 09:55:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94133),
	(354519, 398, '2014-07-08 09:47:00', 'Embarcadero at Bryant', 54, '2014-07-08 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94105),
	(354520, 433, '2014-07-08 09:47:00', 'Market at Sansome', 77, '2014-07-08 09:54:00', '2nd at South Park', 64, 391, 'Subscriber', 94588),
	(354521, 412, '2014-07-08 09:47:00', 'Market at 10th', 67, '2014-07-08 09:54:00', 'Post at Kearney', 47, 376, 'Subscriber', 94044),
	(354522, 172, '2014-07-08 09:49:00', 'Clay at Battery', 41, '2014-07-08 09:52:00', 'Beale at Market', 56, 353, 'Subscriber', 94133),
	(354523, 550, '2014-07-08 09:49:00', 'Powell Street BART (bis)', 39, '2014-07-08 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94108),
	(354524, 718, '2014-07-08 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 10:02:00', 'Market at Sansome', 77, 425, 'Subscriber', 95051),
	(354525, 529, '2014-07-08 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 09:59:00', 'Market at Sansome', 77, 598, 'Subscriber', 95051),
	(354526, 947, '2014-07-08 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 10:07:00', 'Market at 10th', 67, 344, 'Subscriber', 94402),
	(354527, 387, '2014-07-08 09:52:00', 'Market at Sansome', 77, '2014-07-08 09:58:00', '2nd at South Park', 64, 337, 'Subscriber', 94705),
	(354528, 475, '2014-07-08 09:52:00', 'Commercial at Montgomery', 45, '2014-07-08 10:00:00', 'Market at 4th', 76, 532, 'Subscriber', 94133),
	(354529, 192, '2014-07-08 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 09:55:00', 'Market at 10th', 67, 539, 'Subscriber', 94112),
	(354533, 239, '2014-07-08 09:53:00', '2nd at South Park', 64, '2014-07-08 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94611),
	(354534, 126, '2014-07-08 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 09:56:00', 'Steuart at Market', 74, 402, 'Subscriber', 94930),
	(354537, 412, '2014-07-08 09:54:00', 'Commercial at Montgomery', 45, '2014-07-08 10:01:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94111),
	(354539, 319, '2014-07-08 09:55:00', 'Beale at Market', 56, '2014-07-08 10:01:00', 'Embarcadero at Vallejo', 48, 331, 'Subscriber', 94111),
	(354542, 267, '2014-07-08 09:57:00', 'Rengstorff Avenue / California Street', 33, '2014-07-08 10:01:00', 'San Antonio Caltrain Station', 29, 230, 'Subscriber', 94040),
	(354543, 513, '2014-07-08 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 10:07:00', '2nd at Townsend', 61, 557, 'Subscriber', 94606),
	(354546, 199, '2014-07-08 09:56:00', 'Steuart at Market', 74, '2014-07-08 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94930),
	(354547, 337, '2014-07-08 09:56:00', 'Steuart at Market', 74, '2014-07-08 10:02:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94947),
	(354548, 789, '2014-07-08 10:02:00', 'Market at Sansome', 77, '2014-07-08 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94549),
	(354549, 753, '2014-07-08 10:03:00', 'Golden Gate at Polk', 59, '2014-07-08 10:15:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94553),
	(354550, 468, '2014-07-08 10:03:00', 'Spear at Folsom', 49, '2014-07-08 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94105),
	(354551, 497, '2014-07-08 10:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 10:11:00', 'Market at Sansome', 77, 426, 'Subscriber', 94133),
	(354552, 457, '2014-07-08 10:05:00', '5th at Howard', 57, '2014-07-08 10:12:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94107),
	(354554, 710, '2014-07-08 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 10:18:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(354555, 81, '2014-07-08 10:06:00', 'Beale at Market', 56, '2014-07-08 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94105),
	(354556, 301, '2014-07-08 10:06:00', 'Powell at Post (Union Square)', 71, '2014-07-08 10:11:00', 'Market at Sansome', 77, 276, 'Subscriber', 94108),
	(354557, 359, '2014-07-08 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 10:12:00', 'Market at Sansome', 77, 357, 'Subscriber', 94104),
	(354558, 398, '2014-07-08 10:07:00', 'Market at Sansome', 77, '2014-07-08 10:14:00', '2nd at South Park', 64, 425, 'Subscriber', 94131),
	(354559, 544, '2014-07-08 10:10:00', 'Embarcadero at Sansome', 60, '2014-07-08 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94105),
	(354560, 493, '2014-07-08 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 10:18:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94025),
	(354561, 548, '2014-07-08 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94404),
	(354562, 263, '2014-07-08 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 10:16:00', '2nd at Townsend', 61, 478, 'Subscriber', 94403),
	(354563, 424, '2014-07-08 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 10:19:00', '2nd at Folsom', 62, 590, 'Subscriber', 92882),
	(354564, 232, '2014-07-08 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 10:16:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94133),
	(354565, 257, '2014-07-08 10:14:00', 'Beale at Market', 56, '2014-07-08 10:18:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94112),
	(354569, 178, '2014-07-08 10:15:00', 'Beale at Market', 56, '2014-07-08 10:18:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94606),
	(354575, 10274, '2014-07-08 10:17:00', 'Embarcadero at Sansome', 60, '2014-07-08 13:08:00', 'Embarcadero at Sansome', 60, 474, 'Customer', NULL),
	(354578, 2633, '2014-07-08 10:18:00', 'Embarcadero at Sansome', 60, '2014-07-08 11:01:00', 'San Francisco City Hall', 58, 505, 'Customer', 4558),
	(354579, 384, '2014-07-08 10:20:00', '5th at Howard', 57, '2014-07-08 10:26:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94103),
	(354580, 387, '2014-07-08 10:20:00', 'Market at 4th', 76, '2014-07-08 10:26:00', 'Market at 10th', 67, 300, 'Subscriber', 94133),
	(354581, 169, '2014-07-08 10:20:00', 'Santa Clara at Almaden', 4, '2014-07-08 10:23:00', 'Arena Green / SAP Center', 14, 258, 'Subscriber', 95113),
	(354583, 466, '2014-07-08 10:23:00', 'Ryland Park', 84, '2014-07-08 10:31:00', 'MLK Library', 11, 175, 'Subscriber', 95110),
	(354584, 1510, '2014-07-08 10:24:00', 'Market at Sansome', 77, '2014-07-08 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94107),
	(354585, 207, '2014-07-08 10:25:00', 'Post at Kearney', 47, '2014-07-08 10:29:00', 'Beale at Market', 56, 600, 'Subscriber', 94122),
	(354586, 258, '2014-07-08 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 10:30:00', '2nd at Townsend', 61, 622, 'Subscriber', 94158),
	(354587, 351, '2014-07-08 10:27:00', 'Howard at 2nd', 63, '2014-07-08 10:33:00', 'Steuart at Market', 74, 521, 'Subscriber', 94105),
	(354588, 847, '2014-07-08 10:37:00', 'Golden Gate at Polk', 59, '2014-07-08 10:52:00', '2nd at South Park', 64, 581, 'Subscriber', 94122),
	(354589, 979, '2014-07-08 10:40:00', 'Townsend at 7th', 65, '2014-07-08 10:56:00', 'Spear at Folsom', 49, 630, 'Subscriber', 94037),
	(354590, 219, '2014-07-08 10:42:00', '2nd at Folsom', 62, '2014-07-08 10:46:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94066),
	(354591, 82626, '2014-07-08 10:43:00', 'San Antonio Caltrain Station', 29, '2014-07-09 09:40:00', 'San Antonio Caltrain Station', 29, 90, 'Customer', 94040),
	(354592, 132, '2014-07-08 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 10:46:00', '5th at Howard', 57, 329, 'Subscriber', 94105),
	(354593, 6817, '2014-07-08 10:44:00', 'San Antonio Caltrain Station', 29, '2014-07-08 12:37:00', 'San Antonio Caltrain Station', 29, 230, 'Customer', 94040),
	(354596, 528, '2014-07-08 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 10:58:00', '2nd at Folsom', 62, 314, 'Subscriber', 94070),
	(354599, 352, '2014-07-08 10:51:00', 'Spear at Folsom', 49, '2014-07-08 10:56:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94131),
	(354600, 588, '2014-07-08 10:56:00', 'Commercial at Montgomery', 45, '2014-07-08 11:05:00', '5th at Howard', 57, 635, 'Customer', 97212),
	(354601, 552, '2014-07-08 10:58:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 11:07:00', '2nd at Folsom', 62, 625, 'Subscriber', 94107),
	(354610, 281, '2014-07-08 11:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 11:08:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94133),
	(354613, 406, '2014-07-08 11:00:00', 'Steuart at Market', 74, '2014-07-08 11:07:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94612),
	(354615, 944, '2014-07-08 11:05:00', '2nd at South Park', 64, '2014-07-08 11:21:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94107),
	(354616, 507, '2014-07-08 11:05:00', 'Powell Street BART (bis)', 39, '2014-07-08 11:14:00', '2nd at Folsom', 62, 609, 'Subscriber', 94133),
	(354617, 491, '2014-07-08 11:07:00', 'Clay at Battery', 41, '2014-07-08 11:15:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94111),
	(354618, 291, '2014-07-08 11:07:00', 'Embarcadero at Bryant', 54, '2014-07-08 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94105),
	(354619, 965, '2014-07-08 11:09:00', 'Commercial at Montgomery', 45, '2014-07-08 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Customer', NULL),
	(354623, 290, '2014-07-08 11:19:00', 'Market at Sansome', 77, '2014-07-08 11:24:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94133),
	(354625, 806, '2014-07-08 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 11:37:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94044),
	(354627, 397, '2014-07-08 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 11:32:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94131),
	(354628, 424, '2014-07-08 11:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 11:33:00', 'Post at Kearney', 47, 567, 'Subscriber', 94112),
	(354630, 341, '2014-07-08 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 11:34:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(354631, 404, '2014-07-08 11:29:00', 'Embarcadero at Vallejo', 48, '2014-07-08 11:36:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(354643, 477, '2014-07-08 11:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 11:45:00', 'Powell Street BART (bis)', 39, 497, 'Customer', 94133),
	(354644, 375, '2014-07-08 11:37:00', '2nd at Townsend', 61, '2014-07-08 11:43:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94941),
	(354645, 380, '2014-07-08 11:37:00', '2nd at Townsend', 61, '2014-07-08 11:44:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94102),
	(354646, 612, '2014-07-08 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 11:47:00', 'Market at Sansome', 77, 534, 'Subscriber', 94129),
	(354650, 384, '2014-07-08 11:39:00', 'San Francisco City Hall', 58, '2014-07-08 11:45:00', 'South Van Ness at Market', 66, 507, 'Customer', 4558),
	(354651, 339, '2014-07-08 11:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 11:45:00', 'Powell Street BART (bis)', 39, 437, 'Customer', 94133),
	(354652, 496, '2014-07-08 11:40:00', 'Market at 10th', 67, '2014-07-08 11:48:00', 'Powell Street BART (bis)', 39, 344, 'Customer', NULL),
	(354653, 1144, '2014-07-08 11:41:00', 'Townsend at 7th', 65, '2014-07-08 12:00:00', 'Market at Sansome', 77, 260, 'Subscriber', 94107),
	(354655, 342, '2014-07-08 11:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 11:50:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94131),
	(354656, 1469, '2014-07-08 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 12:11:00', 'Embarcadero at Sansome', 60, 328, 'Customer', NULL),
	(354657, 1492, '2014-07-08 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 12:11:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 92660),
	(354658, 553, '2014-07-08 11:47:00', '2nd at Folsom', 62, '2014-07-08 11:56:00', 'Market at 4th', 76, 625, 'Subscriber', 94107),
	(354661, 422, '2014-07-08 11:48:00', 'San Salvador at 1st', 8, '2014-07-08 11:55:00', 'San Pedro Square', 6, 221, 'Subscriber', 95112),
	(354663, 18070, '2014-07-08 11:48:00', 'Powell Street BART (bis)', 39, '2014-07-08 16:50:00', 'Market at 4th', 76, 549, 'Customer', 94133),
	(354664, 281, '2014-07-08 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 11:54:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94105),
	(354665, 18032, '2014-07-08 11:49:00', 'Powell Street BART (bis)', 39, '2014-07-08 16:49:00', 'Market at 4th', 76, 362, 'Customer', 94133),
	(354666, 519, '2014-07-08 11:50:00', '2nd at Townsend', 61, '2014-07-08 11:58:00', '2nd at Townsend', 61, 477, 'Subscriber', 94544),
	(354667, 290, '2014-07-08 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 11:55:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94123),
	(354668, 275, '2014-07-08 11:50:00', 'South Van Ness at Market', 66, '2014-07-08 11:55:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94607),
	(354669, 693, '2014-07-08 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 12:02:00', 'Washington at Kearney', 46, 579, 'Customer', 94119),
	(354671, 213, '2014-07-08 11:53:00', 'San Jose City Hall', 10, '2014-07-08 11:56:00', 'San Salvador at 1st', 8, 12, 'Subscriber', 95113),
	(354672, 918, '2014-07-08 11:53:00', 'Spear at Folsom', 49, '2014-07-08 12:08:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94105),
	(354673, 609, '2014-07-08 12:00:00', 'San Jose Government Center', 80, '2014-07-08 12:10:00', 'Ryland Park', 84, 206, 'Subscriber', 95112),
	(354674, 468, '2014-07-08 12:00:00', 'Beale at Market', 56, '2014-07-08 12:08:00', 'Broadway St at Battery St', 82, 356, 'Subscriber', 94105),
	(354675, 228, '2014-07-08 12:01:00', 'Commercial at Montgomery', 45, '2014-07-08 12:04:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94111),
	(354677, 664, '2014-07-08 12:04:00', 'Post at Kearney', 47, '2014-07-08 12:15:00', 'Steuart at Market', 74, 567, 'Customer', 95131),
	(354678, 662, '2014-07-08 12:04:00', 'Post at Kearney', 47, '2014-07-08 12:15:00', 'Steuart at Market', 74, 376, 'Customer', 95131),
	(354679, 375, '2014-07-08 12:05:00', 'Market at 10th', 67, '2014-07-08 12:11:00', 'Market at 4th', 76, 539, 'Subscriber', 94129),
	(354680, 574, '2014-07-08 12:06:00', '5th at Howard', 57, '2014-07-08 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94707),
	(354681, 344, '2014-07-08 12:06:00', '2nd at Folsom', 62, '2014-07-08 12:12:00', 'Market at 4th', 76, 590, 'Subscriber', 94602),
	(354682, 351, '2014-07-08 12:06:00', '2nd at Folsom', 62, '2014-07-08 12:12:00', 'Market at 4th', 76, 442, 'Subscriber', 94518),
	(354685, 441, '2014-07-08 12:04:00', 'Embarcadero at Bryant', 54, '2014-07-08 12:11:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94105),
	(354689, 330, '2014-07-08 12:10:00', 'Market at 10th', 67, '2014-07-08 12:16:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94549),
	(354690, 421, '2014-07-08 12:10:00', 'San Antonio Shopping Center', 31, '2014-07-08 12:17:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94040),
	(354691, 759, '2014-07-08 12:12:00', 'Townsend at 7th', 65, '2014-07-08 12:25:00', 'Golden Gate at Polk', 59, 478, 'Subscriber', 94103),
	(354693, 1171, '2014-07-08 12:12:00', 'Market at Sansome', 77, '2014-07-08 12:32:00', '5th at Howard', 57, 395, 'Subscriber', 94122),
	(354694, 441, '2014-07-08 12:13:00', 'San Francisco City Hall', 58, '2014-07-08 12:21:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94102),
	(354695, 288, '2014-07-08 12:17:00', 'Market at Sansome', 77, '2014-07-08 12:21:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94306),
	(354697, 1156, '2014-07-08 12:19:00', 'Embarcadero at Sansome', 60, '2014-07-08 12:39:00', '5th at Howard', 57, 462, 'Subscriber', 94109),
	(354698, 910, '2014-07-08 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 12:37:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94707),
	(354699, 615, '2014-07-08 12:23:00', 'South Van Ness at Market', 66, '2014-07-08 12:33:00', 'Market at Sansome', 77, 279, 'Subscriber', 94117),
	(354700, 937, '2014-07-08 12:25:00', 'Townsend at 7th', 65, '2014-07-08 12:41:00', 'Howard at 2nd', 63, 265, 'Subscriber', 94044),
	(354701, 840, '2014-07-08 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 12:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94063),
	(354702, 174, '2014-07-08 12:26:00', 'South Van Ness at Market', 66, '2014-07-08 12:29:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 94114),
	(354703, 379, '2014-07-08 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 12:32:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94107),
	(354704, 383, '2014-07-08 12:29:00', 'Townsend at 7th', 65, '2014-07-08 12:35:00', '2nd at Townsend', 61, 518, 'Subscriber', 94941),
	(354705, 374, '2014-07-08 12:29:00', 'Townsend at 7th', 65, '2014-07-08 12:35:00', '2nd at Townsend', 61, 537, 'Subscriber', 94102),
	(354706, 506, '2014-07-08 12:29:00', '2nd at Folsom', 62, '2014-07-08 12:38:00', 'Powell Street BART (bis)', 39, 573, 'Subscriber', 94133),
	(354707, 410, '2014-07-08 12:29:00', 'Market at Sansome', 77, '2014-07-08 12:36:00', '2nd at Townsend', 61, 534, 'Subscriber', 94117),
	(354708, 189, '2014-07-08 12:29:00', 'St James Park', 13, '2014-07-08 12:32:00', 'San Pedro Square', 6, 131, 'Subscriber', 95035),
	(354709, 215, '2014-07-08 12:33:00', 'Post at Kearney', 47, '2014-07-08 12:37:00', 'Washington at Kearney', 46, 449, 'Subscriber', 94133),
	(354710, 353, '2014-07-08 12:34:00', 'Market at 4th', 76, '2014-07-08 12:39:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94122),
	(354711, 1261, '2014-07-08 12:29:00', 'Steuart at Market', 74, '2014-07-08 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94121),
	(354712, 436, '2014-07-08 12:35:00', '2nd at Townsend', 61, '2014-07-08 12:42:00', 'Steuart at Market', 74, 477, 'Subscriber', 94703),
	(354713, 235, '2014-07-08 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 12:41:00', 'Market at 4th', 76, 511, 'Subscriber', 94704),
	(354714, 1148, '2014-07-08 12:19:00', 'Howard at 2nd', 63, '2014-07-08 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94105),
	(354715, 1195, '2014-07-08 12:18:00', 'Howard at 2nd', 63, '2014-07-08 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 95105),
	(354720, 575, '2014-07-08 12:39:00', 'SJSU 4th at San Carlos', 12, '2014-07-08 12:49:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Customer', 94404),
	(354721, 711, '2014-07-08 12:40:00', '5th at Howard', 57, '2014-07-08 12:52:00', 'Market at 10th', 67, 462, 'Subscriber', 94109),
	(354722, 186, '2014-07-08 12:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 12:44:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94530),
	(354723, 439, '2014-07-08 12:42:00', 'Powell Street BART (bis)', 39, '2014-07-08 12:50:00', 'Market at 10th', 67, 275, 'Subscriber', 94549),
	(354724, 615, '2014-07-08 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 12:53:00', 'Beale at Market', 56, 443, 'Subscriber', 94102),
	(354725, 416, '2014-07-08 12:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 12:50:00', 'San Pedro Square', 6, 154, 'Subscriber', 95126),
	(354726, 393, '2014-07-08 12:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 12:50:00', 'San Pedro Square', 6, 84, 'Subscriber', 95126),
	(354727, 226, '2014-07-08 12:45:00', 'Townsend at 7th', 65, '2014-07-08 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94133),
	(354728, 412, '2014-07-08 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 12:52:00', 'Howard at 2nd', 63, 280, 'Subscriber', 95105),
	(354729, 427, '2014-07-08 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 12:53:00', 'Howard at 2nd', 63, 452, 'Subscriber', 94105),
	(354730, 856, '2014-07-08 12:46:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 13:01:00', 'Market at Sansome', 77, 507, 'Subscriber', 94115),
	(354731, 332, '2014-07-08 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 12:52:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94941),
	(354732, 283, '2014-07-08 12:47:00', 'San Salvador at 1st', 8, '2014-07-08 12:52:00', 'MLK Library', 11, 12, 'Subscriber', 95113),
	(354733, 202, '2014-07-08 12:51:00', 'Townsend at 7th', 65, '2014-07-08 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(354734, 543, '2014-07-08 12:52:00', '2nd at Folsom', 62, '2014-07-08 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Customer', 95003),
	(354735, 311, '2014-07-08 12:54:00', 'San Jose City Hall', 10, '2014-07-08 12:59:00', 'San Pedro Square', 6, 178, 'Subscriber', 94041),
	(354736, 804, '2014-07-08 12:55:00', 'Market at Sansome', 77, '2014-07-08 13:09:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94597),
	(354737, 641, '2014-07-08 12:58:00', 'Washington at Kearney', 46, '2014-07-08 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Customer', 94119),
	(354738, 788, '2014-07-08 12:57:00', 'Steuart at Market', 74, '2014-07-08 13:10:00', '5th at Howard', 57, 567, 'Subscriber', 94112),
	(354742, 408, '2014-07-08 13:05:00', '2nd at Folsom', 62, '2014-07-08 13:12:00', 'Beale at Market', 56, 324, 'Subscriber', 94107),
	(354745, 1751, '2014-07-08 13:08:00', 'Steuart at Market', 74, '2014-07-08 13:37:00', 'Steuart at Market', 74, 376, 'Subscriber', 94103),
	(354746, 833, '2014-07-08 13:10:00', 'Townsend at 7th', 65, '2014-07-08 13:24:00', 'San Francisco City Hall', 58, 479, 'Subscriber', 94118),
	(354747, 437, '2014-07-08 13:12:00', 'Ryland Park', 84, '2014-07-08 13:19:00', 'San Jose Government Center', 80, 206, 'Subscriber', 95112),
	(354748, 437, '2014-07-08 13:14:00', 'Embarcadero at Sansome', 60, '2014-07-08 13:22:00', 'Davis at Jackson', 42, 430, 'Subscriber', 94111),
	(354749, 415, '2014-07-08 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 13:22:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94517),
	(354750, 1192, '2014-07-08 13:17:00', 'Embarcadero at Bryant', 54, '2014-07-08 13:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Customer', 94107),
	(354751, 536, '2014-07-08 13:18:00', 'Market at 10th', 67, '2014-07-08 13:27:00', 'Market at Sansome', 77, 552, 'Subscriber', 94596),
	(354752, 1441, '2014-07-08 13:18:00', 'Embarcadero at Folsom', 51, '2014-07-08 13:42:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94706),
	(354753, 298, '2014-07-08 13:19:00', 'Post at Kearney', 47, '2014-07-08 13:24:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94110),
	(354754, 595, '2014-07-08 13:20:00', 'Golden Gate at Polk', 59, '2014-07-08 13:30:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94103),
	(354755, 646, '2014-07-08 13:22:00', 'Market at 10th', 67, '2014-07-08 13:33:00', 'Beale at Market', 56, 275, 'Subscriber', 94103),
	(354756, 660, '2014-07-08 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 13:34:00', 'Howard at 2nd', 63, 634, 'Subscriber', 94105),
	(354757, 500, '2014-07-08 13:23:00', 'Davis at Jackson', 42, '2014-07-08 13:31:00', 'Market at Sansome', 77, 426, 'Subscriber', 94306),
	(354758, 659, '2014-07-08 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 13:34:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94105),
	(354759, 628, '2014-07-08 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 13:33:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94105),
	(354760, 879, '2014-07-08 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 13:41:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94117),
	(354762, 346, '2014-07-08 13:29:00', 'Commercial at Montgomery', 45, '2014-07-08 13:35:00', 'Market at 4th', 76, 617, 'Subscriber', 94122),
	(354763, 516, '2014-07-08 13:31:00', 'Market at 4th', 76, '2014-07-08 13:40:00', '2nd at Folsom', 62, 625, 'Subscriber', 94107),
	(354765, 1750, '2014-07-08 13:37:00', 'Davis at Jackson', 42, '2014-07-08 14:06:00', 'Market at 4th', 76, 430, 'Subscriber', 94111),
	(354766, 798, '2014-07-08 13:44:00', 'Beale at Market', 56, '2014-07-08 13:57:00', 'Market at 10th', 67, 275, 'Subscriber', 94103),
	(354767, 2473, '2014-07-08 13:44:00', 'Broadway St at Battery St', 82, '2014-07-08 14:26:00', 'Powell Street BART (bis)', 39, 390, 'Subscriber', 94115),
	(354768, 609, '2014-07-08 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 13:55:00', '2nd at Folsom', 62, 314, 'Customer', 95003),
	(354769, 659, '2014-07-08 13:46:00', 'Market at 10th', 67, '2014-07-08 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 340, 'Subscriber', 94103),
	(354770, 673, '2014-07-08 13:47:00', 'Embarcadero at Folsom', 51, '2014-07-08 13:58:00', 'Clay at Battery', 41, 454, 'Subscriber', 94115),
	(354771, 497, '2014-07-08 13:48:00', 'South Van Ness at Market', 66, '2014-07-08 13:57:00', 'Post at Kearney', 47, 585, 'Subscriber', 94109),
	(354772, 503, '2014-07-08 13:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 14:03:00', '5th at Howard', 57, 579, 'Subscriber', 94105),
	(354773, 271, '2014-07-08 13:55:00', 'Broadway St at Battery St', 82, '2014-07-08 14:00:00', 'Beale at Market', 56, 356, 'Subscriber', 94105),
	(354774, 486, '2014-07-08 14:00:00', 'Market at Sansome', 77, '2014-07-08 14:08:00', 'Embarcadero at Folsom', 51, 411, 'Customer', 1),
	(354775, 597, '2014-07-08 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 14:10:00', 'Market at 4th', 76, 513, 'Customer', NULL),
	(354776, 385, '2014-07-08 14:02:00', 'Embarcadero at Bryant', 54, '2014-07-08 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94107),
	(354777, 633, '2014-07-08 14:05:00', 'Embarcadero at Bryant', 54, '2014-07-08 14:15:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94110),
	(354778, 233, '2014-07-08 14:10:00', 'Commercial at Montgomery', 45, '2014-07-08 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94111),
	(354779, 1072, '2014-07-08 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Customer', 95129),
	(354782, 503, '2014-07-08 14:17:00', 'Embarcadero at Folsom', 51, '2014-07-08 14:25:00', 'Market at Sansome', 77, 411, 'Customer', 1),
	(354783, 2659, '2014-07-08 14:17:00', 'Spear at Folsom', 49, '2014-07-08 15:01:00', 'Embarcadero at Folsom', 51, 630, 'Customer', 95776),
	(354784, 715, '2014-07-08 14:17:00', 'Embarcadero at Folsom', 51, '2014-07-08 14:29:00', 'Market at 4th', 76, 326, 'Subscriber', 94404),
	(354786, 7641, '2014-07-08 14:21:00', 'Spear at Folsom', 49, '2014-07-08 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Customer', 95776),
	(354787, 307, '2014-07-08 14:28:00', 'Powell Street BART (bis)', 39, '2014-07-08 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94107),
	(354790, 385, '2014-07-08 14:31:00', 'Davis at Jackson', 42, '2014-07-08 14:37:00', 'Market at Sansome', 77, 282, 'Subscriber', 94111),
	(354795, 1076, '2014-07-08 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 15:00:00', 'Embarcadero at Bryant', 54, 623, 'Customer', 94107),
	(354796, 306, '2014-07-08 14:42:00', 'Broadway St at Battery St', 82, '2014-07-08 14:47:00', 'Beale at Market', 56, 311, 'Subscriber', 94530),
	(354797, 1815, '2014-07-08 14:43:00', 'Market at 10th', 67, '2014-07-08 15:13:00', 'Powell at Post (Union Square)', 71, 574, 'Subscriber', 94118),
	(354798, 251, '2014-07-08 14:45:00', 'San Francisco City Hall', 58, '2014-07-08 14:49:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94117),
	(354803, 261, '2014-07-08 14:49:00', 'San Pedro Square', 6, '2014-07-08 14:53:00', 'San Jose City Hall', 10, 182, 'Subscriber', 94041),
	(354804, 342, '2014-07-08 14:50:00', 'San Pedro Square', 6, '2014-07-08 14:55:00', 'MLK Library', 11, 154, 'Subscriber', 95035),
	(354814, 644, '2014-07-08 14:53:00', 'Market at Sansome', 77, '2014-07-08 15:04:00', 'Market at 10th', 67, 426, 'Subscriber', 94103),
	(354815, 371, '2014-07-08 14:53:00', 'Clay at Battery', 41, '2014-07-08 14:59:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 94115),
	(354839, 461, '2014-07-08 14:55:00', '2nd at Townsend', 61, '2014-07-08 15:03:00', 'Market at Sansome', 77, 534, 'Subscriber', 94117),
	(354844, 552, '2014-07-08 15:03:00', 'San Pedro Square', 6, '2014-07-08 15:12:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95126),
	(354845, 541, '2014-07-08 15:03:00', 'San Pedro Square', 6, '2014-07-08 15:12:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95126),
	(354846, 252, '2014-07-08 15:07:00', 'Market at 4th', 76, '2014-07-08 15:11:00', 'Market at Sansome', 77, 513, 'Customer', NULL),
	(354848, 423, '2014-07-08 15:08:00', 'Davis at Jackson', 42, '2014-07-08 15:15:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94110),
	(354849, 489, '2014-07-08 15:09:00', 'Powell Street BART (bis)', 39, '2014-07-08 15:17:00', '2nd at Folsom', 62, 573, 'Subscriber', 94133),
	(354852, 537, '2014-07-08 15:12:00', 'Market at Sansome', 77, '2014-07-08 15:21:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94132),
	(354853, 141, '2014-07-08 15:15:00', 'Post at Kearney', 47, '2014-07-08 15:17:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94105),
	(354854, 1247, '2014-07-08 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 95129),
	(354855, 1256, '2014-07-08 15:16:00', 'Powell Street BART (bis)', 39, '2014-07-08 15:37:00', 'Powell Street BART (bis)', 39, 497, 'Customer', 95131),
	(354856, 1214, '2014-07-08 15:17:00', 'Powell Street BART (bis)', 39, '2014-07-08 15:37:00', 'Powell Street BART (bis)', 39, 512, 'Customer', 95131),
	(354857, 302, '2014-07-08 15:18:00', 'Washington at Kearney', 46, '2014-07-08 15:23:00', 'Beale at Market', 56, 449, 'Subscriber', 94133),
	(354859, 410, '2014-07-08 15:20:00', 'Powell Street BART (bis)', 39, '2014-07-08 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94109),
	(354860, 1155, '2014-07-08 15:20:00', 'Golden Gate at Polk', 59, '2014-07-08 15:40:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94591),
	(354861, 338, '2014-07-08 15:21:00', '2nd at Townsend', 61, '2014-07-08 15:26:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94503),
	(354862, 796, '2014-07-08 15:23:00', 'Powell at Post (Union Square)', 71, '2014-07-08 15:36:00', 'Steuart at Market', 74, 339, 'Customer', NULL),
	(354863, 887, '2014-07-08 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 15:38:00', '5th at Howard', 57, 378, 'Subscriber', 94133),
	(354864, 205, '2014-07-08 15:23:00', 'Commercial at Montgomery', 45, '2014-07-08 15:27:00', 'Beale at Market', 56, 606, 'Subscriber', 94010),
	(354865, 776, '2014-07-08 15:23:00', 'Powell at Post (Union Square)', 71, '2014-07-08 15:36:00', 'Steuart at Market', 74, 403, 'Customer', NULL),
	(354866, 661, '2014-07-08 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 15:36:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94107),
	(354867, 519, '2014-07-08 15:27:00', 'Market at Sansome', 77, '2014-07-08 15:36:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94103),
	(354868, 293, '2014-07-08 15:27:00', 'Cowper at University', 37, '2014-07-08 15:32:00', 'Palo Alto Caltrain Station', 34, 153, 'Subscriber', 94104),
	(354869, 191, '2014-07-08 15:28:00', 'Market at Sansome', 77, '2014-07-08 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94930),
	(354871, 949, '2014-07-08 15:30:00', '2nd at South Park', 64, '2014-07-08 15:46:00', 'Powell at Post (Union Square)', 71, 467, 'Subscriber', 94107),
	(354872, 763, '2014-07-08 15:32:00', 'MLK Library', 11, '2014-07-08 15:44:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 94002),
	(354875, 304, '2014-07-08 15:37:00', '2nd at Folsom', 62, '2014-07-08 15:42:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 94123),
	(354876, 772, '2014-07-08 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 15:50:00', '2nd at Townsend', 61, 287, 'Customer', 94404),
	(354877, 722, '2014-07-08 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 15:50:00', '2nd at Townsend', 61, 260, 'Customer', 94404),
	(354879, 695, '2014-07-08 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 15:52:00', '2nd at Townsend', 61, 456, 'Subscriber', 94030),
	(354882, 1015, '2014-07-08 15:42:00', 'San Francisco City Hall', 58, '2014-07-08 15:58:00', 'Steuart at Market', 74, 355, 'Customer', 31),
	(354885, 554, '2014-07-08 15:43:00', 'Broadway St at Battery St', 82, '2014-07-08 15:52:00', 'Steuart at Market', 74, 621, 'Subscriber', 94602),
	(354889, 512, '2014-07-08 15:47:00', 'Embarcadero at Folsom', 51, '2014-07-08 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94403),
	(354890, 12134, '2014-07-08 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 19:11:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Customer', 166),
	(354891, 624, '2014-07-08 15:50:00', 'Steuart at Market', 74, '2014-07-08 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95032),
	(354892, 12113, '2014-07-08 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 19:11:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Customer', 166),
	(354893, 427, '2014-07-08 15:51:00', 'Broadway St at Battery St', 82, '2014-07-08 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94602),
	(354894, 1115, '2014-07-08 15:52:00', 'Embarcadero at Sansome', 60, '2014-07-08 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94062),
	(354896, 620, '2014-07-08 15:56:00', 'Beale at Market', 56, '2014-07-08 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94066),
	(354910, 585, '2014-07-08 15:58:00', 'Market at 4th', 76, '2014-07-08 16:07:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94404),
	(354911, 468, '2014-07-08 15:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 16:06:00', 'Market at Sansome', 77, 496, 'Subscriber', 94708),
	(354912, 557, '2014-07-08 15:59:00', 'San Jose City Hall', 10, '2014-07-08 16:08:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94611),
	(354914, 406, '2014-07-08 15:59:00', 'Embarcadero at Sansome', 60, '2014-07-08 16:06:00', 'Steuart at Market', 74, 328, 'Subscriber', 94507),
	(354915, 587, '2014-07-08 16:00:00', 'Embarcadero at Folsom', 51, '2014-07-08 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94105),
	(354916, 692, '2014-07-08 16:00:00', 'Townsend at 7th', 65, '2014-07-08 16:12:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94108),
	(354917, 307, '2014-07-08 16:01:00', 'Market at Sansome', 77, '2014-07-08 16:06:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94105),
	(354918, 1204, '2014-07-08 16:01:00', 'Embarcadero at Sansome', 60, '2014-07-08 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95111),
	(354919, 548, '2014-07-08 16:02:00', 'Embarcadero at Folsom', 51, '2014-07-08 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94070),
	(354920, 527, '2014-07-08 16:03:00', 'Market at 4th', 76, '2014-07-08 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Customer', 94306),
	(354921, 891, '2014-07-08 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 16:19:00', 'Golden Gate at Polk', 59, 390, 'Subscriber', 94107),
	(354922, 736, '2014-07-08 16:05:00', 'MLK Library', 11, '2014-07-08 16:17:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94111),
	(354924, 448, '2014-07-08 16:07:00', 'Commercial at Montgomery', 45, '2014-07-08 16:15:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(354925, 484, '2014-07-08 16:08:00', 'Post at Kearney', 47, '2014-07-08 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94114),
	(354926, 859, '2014-07-08 16:09:00', 'Embarcadero at Vallejo', 48, '2014-07-08 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95110),
	(354927, 238, '2014-07-08 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 16:14:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94044),
	(354928, 818, '2014-07-08 16:10:00', 'Beale at Market', 56, '2014-07-08 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94107),
	(354929, 411, '2014-07-08 16:11:00', '2nd at Townsend', 61, '2014-07-08 16:18:00', 'Steuart at Market', 74, 428, 'Subscriber', 94501),
	(354933, 257, '2014-07-08 16:12:00', '2nd at Townsend', 61, '2014-07-08 16:16:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94539),
	(354934, 881, '2014-07-08 16:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 16:27:00', 'SJSU - San Salvador at 9th', 16, 39, 'Subscriber', 95126),
	(354935, 878, '2014-07-08 16:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 16:27:00', 'SJSU - San Salvador at 9th', 16, 654, 'Subscriber', 95126),
	(354936, 944, '2014-07-08 16:13:00', 'Townsend at 7th', 65, '2014-07-08 16:28:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94549),
	(354937, 886, '2014-07-08 16:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 16:28:00', 'Broadway St at Battery St', 82, 552, 'Subscriber', 94133),
	(354938, 344, '2014-07-08 16:13:00', '2nd at Townsend', 61, '2014-07-08 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94904),
	(354939, 510, '2014-07-08 16:13:00', 'Howard at 2nd', 63, '2014-07-08 16:21:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94103),
	(354940, 797, '2014-07-08 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94086),
	(354941, 371, '2014-07-08 16:14:00', 'Market at 4th', 76, '2014-07-08 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95014),
	(354945, 927, '2014-07-08 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94107),
	(354946, 280, '2014-07-08 16:17:00', 'Howard at 2nd', 63, '2014-07-08 16:21:00', '2nd at South Park', 64, 493, 'Subscriber', 94503),
	(354949, 331, '2014-07-08 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 16:24:00', 'Embarcadero at Vallejo', 48, 279, 'Subscriber', 94602),
	(354950, 646, '2014-07-08 16:19:00', 'Beale at Market', 56, '2014-07-08 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95050),
	(354951, 745, '2014-07-08 16:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94303),
	(354952, 403, '2014-07-08 16:21:00', 'San Pedro Square', 6, '2014-07-08 16:28:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 95377),
	(354955, 944, '2014-07-08 16:21:00', 'Market at Sansome', 77, '2014-07-08 16:37:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94114),
	(354957, 716, '2014-07-08 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94403),
	(354960, 292, '2014-07-08 16:26:00', 'Clay at Battery', 41, '2014-07-08 16:31:00', 'Grant Avenue at Columbus Avenue', 73, 554, 'Subscriber', 94133),
	(354961, 1244, '2014-07-08 16:27:00', 'Post at Kearney', 47, '2014-07-08 16:47:00', 'Market at 10th', 67, 483, 'Subscriber', 94044),
	(354962, 459, '2014-07-08 16:27:00', 'Market at 10th', 67, '2014-07-08 16:34:00', 'Market at 4th', 76, 418, 'Subscriber', 94103),
	(354963, 456, '2014-07-08 16:27:00', 'Market at 10th', 67, '2014-07-08 16:34:00', 'Market at 4th', 76, 426, 'Subscriber', 94103),
	(354964, 481, '2014-07-08 16:28:00', 'Market at 4th', 76, '2014-07-08 16:36:00', 'Commercial at Montgomery', 45, 326, 'Customer', 97212),
	(354965, 628, '2014-07-08 16:28:00', 'Ryland Park', 84, '2014-07-08 16:39:00', 'San Pedro Square', 6, 25, 'Subscriber', 95110),
	(354966, 909, '2014-07-08 16:28:00', 'Clay at Battery', 41, '2014-07-08 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94025),
	(354967, 779, '2014-07-08 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 16:42:00', 'Market at Sansome', 77, 351, 'Subscriber', 94609),
	(354968, 589, '2014-07-08 16:27:00', 'Steuart at Market', 74, '2014-07-08 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94002),
	(354969, 363, '2014-07-08 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94105),
	(354970, 631, '2014-07-08 16:29:00', 'California Ave Caltrain Station', 36, '2014-07-08 16:40:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94530),
	(354971, 457, '2014-07-08 16:30:00', 'Post at Kearney', 47, '2014-07-08 16:37:00', 'Market at Sansome', 77, 556, 'Subscriber', 94401),
	(354974, 573, '2014-07-08 16:30:00', 'Embarcadero at Sansome', 60, '2014-07-08 16:39:00', 'Steuart at Market', 74, 357, 'Subscriber', 94110),
	(354975, 2034, '2014-07-08 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 17:04:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 31),
	(354976, 487, '2014-07-08 16:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 16:39:00', 'Post at Kearney', 47, 384, 'Subscriber', 94133),
	(354977, 245, '2014-07-08 16:33:00', '2nd at Townsend', 61, '2014-07-08 16:37:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94501),
	(354980, 171, '2014-07-08 16:33:00', 'Market at 4th', 76, '2014-07-08 16:36:00', 'Market at Sansome', 77, 587, 'Subscriber', 94549),
	(354981, 213, '2014-07-08 16:33:00', 'Santa Clara at Almaden', 4, '2014-07-08 16:37:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94117),
	(354982, 965, '2014-07-08 16:33:00', 'Clay at Battery', 41, '2014-07-08 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94301),
	(354983, 652, '2014-07-08 16:34:00', 'South Van Ness at Market', 66, '2014-07-08 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94061),
	(354984, 891, '2014-07-08 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95118),
	(354985, 600, '2014-07-08 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94025),
	(354986, 701, '2014-07-08 16:36:00', 'Townsend at 7th', 65, '2014-07-08 16:47:00', 'Market at Sansome', 77, 459, 'Subscriber', 94121),
	(354987, 550, '2014-07-08 16:36:00', 'San Francisco City Hall', 58, '2014-07-08 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 95125),
	(354988, 493, '2014-07-08 16:36:00', '2nd at Townsend', 61, '2014-07-08 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94960),
	(354989, 709, '2014-07-08 16:36:00', 'Steuart at Market', 74, '2014-07-08 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94129),
	(354990, 589, '2014-07-08 16:36:00', 'Steuart at Market', 74, '2014-07-08 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94403),
	(354993, 600, '2014-07-08 16:38:00', 'Market at 4th', 76, '2014-07-08 16:48:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(354994, 566, '2014-07-08 16:38:00', 'Market at Sansome', 77, '2014-07-08 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94401),
	(354997, 516, '2014-07-08 16:39:00', 'Market at Sansome', 77, '2014-07-08 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94062),
	(354998, 518, '2014-07-08 16:40:00', 'Embarcadero at Folsom', 51, '2014-07-08 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94087),
	(355000, 302, '2014-07-08 16:41:00', 'Post at Kearney', 47, '2014-07-08 16:46:00', 'Steuart at Market', 74, 384, 'Subscriber', 94901),
	(355001, 327, '2014-07-08 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 16:46:00', 'Market at 4th', 76, 603, 'Subscriber', 94607),
	(355002, 610, '2014-07-08 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94591),
	(355003, 532, '2014-07-08 16:42:00', 'Embarcadero at Sansome', 60, '2014-07-08 16:50:00', 'Steuart at Market', 74, 342, 'Subscriber', 94546),
	(355004, 771, '2014-07-08 16:41:00', 'Townsend at 7th', 65, '2014-07-08 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94960),
	(355005, 3625, '2014-07-08 16:42:00', 'Palo Alto Caltrain Station', 34, '2014-07-08 17:42:00', 'Palo Alto Caltrain Station', 34, 28, 'Customer', 77005),
	(355006, 501, '2014-07-08 16:44:00', 'Townsend at 7th', 65, '2014-07-08 16:52:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94546),
	(355010, 464, '2014-07-08 16:46:00', 'San Pedro Square', 6, '2014-07-08 16:54:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94002),
	(355011, 556, '2014-07-08 16:46:00', 'Market at 4th', 76, '2014-07-08 16:55:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94103),
	(355012, 614, '2014-07-08 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94043),
	(355014, 462, '2014-07-08 16:47:00', 'South Van Ness at Market', 66, '2014-07-08 16:54:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94107),
	(355015, 101, '2014-07-08 16:47:00', 'Beale at Market', 56, '2014-07-08 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94602),
	(355016, 600, '2014-07-08 16:48:00', '2nd at South Park', 64, '2014-07-08 16:58:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94598),
	(355017, 775, '2014-07-08 16:48:00', 'Commercial at Montgomery', 45, '2014-07-08 17:01:00', '2nd at Townsend', 61, 542, 'Subscriber', 94041),
	(355018, 232, '2014-07-08 16:48:00', 'Embarcadero at Folsom', 51, '2014-07-08 16:52:00', 'Steuart at Market', 74, 632, 'Subscriber', 94080),
	(355021, 468, '2014-07-08 16:49:00', 'South Van Ness at Market', 66, '2014-07-08 16:56:00', 'Market at 4th', 76, 137, 'Subscriber', 94108),
	(355022, 928, '2014-07-08 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94070),
	(355023, 1087, '2014-07-08 16:49:00', 'Clay at Battery', 41, '2014-07-08 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94087),
	(355024, 172, '2014-07-08 16:49:00', 'Townsend at 7th', 65, '2014-07-08 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94109),
	(355025, 350, '2014-07-08 16:49:00', '2nd at South Park', 64, '2014-07-08 16:55:00', 'Market at Sansome', 77, 334, 'Subscriber', 94709),
	(355026, 187, '2014-07-08 16:51:00', 'Mountain View City Hall', 27, '2014-07-08 16:54:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94107),
	(355029, 232, '2014-07-08 16:52:00', 'Castro Street and El Camino Real', 32, '2014-07-08 16:56:00', 'Mountain View Caltrain Station', 28, 148, 'Subscriber', 94110),
	(355030, 263, '2014-07-08 16:52:00', 'Castro Street and El Camino Real', 32, '2014-07-08 16:56:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 94102),
	(355031, 759, '2014-07-08 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 17:05:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94551),
	(355032, 325, '2014-07-08 16:52:00', 'Mountain View Caltrain Station', 28, '2014-07-08 16:58:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 95032),
	(355034, 337, '2014-07-08 16:50:00', 'Embarcadero at Sansome', 60, '2014-07-08 16:56:00', 'Steuart at Market', 74, 352, 'Subscriber', 94510),
	(355035, 250, '2014-07-08 16:53:00', '2nd at South Park', 64, '2014-07-08 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94602),
	(355036, 670, '2014-07-08 16:53:00', 'San Pedro Square', 6, '2014-07-08 17:05:00', 'Ryland Park', 84, 31, 'Subscriber', 95110),
	(355040, 240, '2014-07-08 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 16:59:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(355041, 522, '2014-07-08 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 17:04:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94111),
	(355042, 633, '2014-07-08 16:56:00', 'Embarcadero at Folsom', 51, '2014-07-08 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 95131),
	(355043, 301, '2014-07-08 16:56:00', 'Commercial at Montgomery', 45, '2014-07-08 17:01:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94111),
	(355044, 933, '2014-07-08 16:56:00', 'Embarcadero at Sansome', 60, '2014-07-08 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94063),
	(355045, 709, '2014-07-08 16:56:00', 'Townsend at 7th', 65, '2014-07-08 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94707),
	(355046, 349, '2014-07-08 16:56:00', '2nd at South Park', 64, '2014-07-08 17:02:00', 'Market at Sansome', 77, 335, 'Subscriber', 94704),
	(355047, 650, '2014-07-08 16:58:00', 'Embarcadero at Folsom', 51, '2014-07-08 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94404),
	(355048, 297, '2014-07-08 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-08 17:03:00', 'San Antonio Caltrain Station', 29, 63, 'Subscriber', 94070),
	(355049, 292, '2014-07-08 16:58:00', 'Market at 4th', 76, '2014-07-08 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94952),
	(355050, 508, '2014-07-08 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94590),
	(355051, 178, '2014-07-08 16:59:00', 'Market at Sansome', 77, '2014-07-08 17:02:00', 'Steuart at Market', 74, 652, 'Subscriber', 94589),
	(355052, 450, '2014-07-08 16:59:00', 'Beale at Market', 56, '2014-07-08 17:07:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(355053, 497, '2014-07-08 16:59:00', 'Embarcadero at Bryant', 54, '2014-07-08 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94070),
	(355054, 503, '2014-07-08 16:59:00', 'Embarcadero at Bryant', 54, '2014-07-08 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94403),
	(355055, 205, '2014-07-08 16:59:00', 'Beale at Market', 56, '2014-07-08 17:03:00', 'Market at Sansome', 77, 356, 'Subscriber', 94127),
	(355056, 616, '2014-07-08 17:00:00', 'Steuart at Market', 74, '2014-07-08 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94061),
	(355057, 279, '2014-07-08 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 17:05:00', 'Townsend at 7th', 65, 687, 'Subscriber', 94014),
	(355058, 782, '2014-07-08 17:00:00', 'Embarcadero at Vallejo', 48, '2014-07-08 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94086),
	(355059, 449, '2014-07-08 17:00:00', 'Market at 4th', 76, '2014-07-08 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94403),
	(355060, 670, '2014-07-08 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94930),
	(355062, 465, '2014-07-08 17:01:00', 'Embarcadero at Folsom', 51, '2014-07-08 17:09:00', 'Washington at Kearney', 46, 609, 'Subscriber', 94133),
	(355063, 343, '2014-07-08 17:01:00', 'Howard at 2nd', 63, '2014-07-08 17:07:00', '5th at Howard', 57, 432, 'Subscriber', 94103),
	(355064, 264, '2014-07-08 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94086),
	(355065, 528, '2014-07-08 17:02:00', 'Clay at Battery', 41, '2014-07-08 17:10:00', 'Market at 4th', 76, 490, 'Subscriber', 94111),
	(355066, 591, '2014-07-08 17:02:00', 'Townsend at 7th', 65, '2014-07-08 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94925),
	(355067, 150, '2014-07-08 17:02:00', 'San Antonio Shopping Center', 31, '2014-07-08 17:04:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94133),
	(355068, 188, '2014-07-08 17:02:00', '2nd at Folsom', 62, '2014-07-08 17:05:00', 'Market at Sansome', 77, 491, 'Subscriber', 95051),
	(355069, 476, '2014-07-08 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94041),
	(355070, 440, '2014-07-08 17:03:00', 'Market at Sansome', 77, '2014-07-08 17:10:00', '5th at Howard', 57, 411, 'Subscriber', 94107),
	(355071, 773, '2014-07-08 17:03:00', 'Steuart at Market', 74, '2014-07-08 17:16:00', 'Post at Kearney', 47, 403, 'Subscriber', 94070),
	(355072, 696, '2014-07-08 17:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 17:16:00', 'San Salvador at 1st', 8, 297, 'Subscriber', 95113),
	(355075, 931, '2014-07-08 17:04:00', 'Golden Gate at Polk', 59, '2014-07-08 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94305),
	(355076, 416, '2014-07-08 17:04:00', '5th at Howard', 57, '2014-07-08 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', 94403),
	(355077, 391, '2014-07-08 17:04:00', '5th at Howard', 57, '2014-07-08 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 94610),
	(355079, 429, '2014-07-08 17:05:00', 'Steuart at Market', 74, '2014-07-08 17:12:00', 'Market at Sansome', 77, 342, 'Subscriber', 94702),
	(355080, 298, '2014-07-08 17:05:00', 'Market at 4th', 76, '2014-07-08 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94558),
	(355081, 282, '2014-07-08 17:02:00', 'Santa Clara at Almaden', 4, '2014-07-08 17:07:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94403),
	(355082, 294, '2014-07-08 17:05:00', 'Commercial at Montgomery', 45, '2014-07-08 17:10:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94111),
	(355083, 433, '2014-07-08 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94070),
	(355084, 500, '2014-07-08 17:05:00', 'Embarcadero at Folsom', 51, '2014-07-08 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94062),
	(355085, 170, '2014-07-08 17:06:00', 'Townsend at 7th', 65, '2014-07-08 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94065),
	(355086, 729, '2014-07-08 17:06:00', 'Townsend at 7th', 65, '2014-07-08 17:18:00', 'Market at 4th', 76, 566, 'Subscriber', 94568),
	(355087, 661, '2014-07-08 17:06:00', 'Embarcadero at Sansome', 60, '2014-07-08 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Customer', 31),
	(355088, 505, '2014-07-08 17:07:00', 'Beale at Market', 56, '2014-07-08 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94070),
	(355089, 722, '2014-07-08 17:07:00', 'Commercial at Montgomery', 45, '2014-07-08 17:19:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94122),
	(355090, 982, '2014-07-08 17:07:00', 'Davis at Jackson', 42, '2014-07-08 17:24:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94111),
	(355091, 254, '2014-07-08 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94087),
	(355092, 208, '2014-07-08 17:08:00', 'San Jose City Hall', 10, '2014-07-08 17:11:00', 'San Salvador at 1st', 8, 44, 'Subscriber', 95113),
	(355093, 219, '2014-07-08 17:09:00', 'Townsend at 7th', 65, '2014-07-08 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 95112),
	(355094, 410, '2014-07-08 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 17:16:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94111),
	(355095, 1177, '2014-07-08 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 17:28:00', 'Townsend at 7th', 65, 372, 'Subscriber', 94107),
	(355096, 385, '2014-07-08 17:09:00', '2nd at Folsom', 62, '2014-07-08 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94903),
	(355097, 484, '2014-07-08 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 17:17:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94080),
	(355098, 289, '2014-07-08 17:10:00', '2nd at South Park', 64, '2014-07-08 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94544),
	(355100, 521, '2014-07-08 17:10:00', 'Market at Sansome', 77, '2014-07-08 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94306),
	(355101, 220, '2014-07-08 17:10:00', 'Townsend at 7th', 65, '2014-07-08 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95122),
	(355102, 388, '2014-07-08 17:11:00', '2nd at Townsend', 61, '2014-07-08 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94901),
	(355103, 372, '2014-07-08 17:11:00', 'Washington at Kearney', 46, '2014-07-08 17:17:00', 'Beale at Market', 56, 267, 'Subscriber', 94122),
	(355104, 865, '2014-07-08 17:11:00', 'Washington at Kearney', 46, '2014-07-08 17:26:00', 'Powell at Post (Union Square)', 71, 440, 'Subscriber', 94920),
	(355105, 370, '2014-07-08 17:11:00', 'Embarcadero at Vallejo', 48, '2014-07-08 17:18:00', 'Steuart at Market', 74, 349, 'Subscriber', 94611),
	(355106, 675, '2014-07-08 17:12:00', 'Embarcadero at Folsom', 51, '2014-07-08 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95014),
	(355107, 740, '2014-07-08 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94303),
	(355108, 483, '2014-07-08 17:12:00', 'Market at Sansome', 77, '2014-07-08 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94403),
	(355109, 453, '2014-07-08 17:08:00', 'Spear at Folsom', 49, '2014-07-08 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94070),
	(355110, 817, '2014-07-08 17:13:00', 'Davis at Jackson', 42, '2014-07-08 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94025),
	(355111, 274, '2014-07-08 17:13:00', '2nd at South Park', 64, '2014-07-08 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94062),
	(355112, 658, '2014-07-08 17:13:00', 'South Van Ness at Market', 66, '2014-07-08 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 95119),
	(355113, 523, '2014-07-08 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 17:22:00', 'Steuart at Market', 74, 496, 'Subscriber', 94709),
	(355114, 759, '2014-07-08 17:14:00', 'Townsend at 7th', 65, '2014-07-08 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94062),
	(355116, 748, '2014-07-08 17:14:00', 'Steuart at Market', 74, '2014-07-08 17:26:00', 'Civic Center BART (7th at Market)', 72, 652, 'Subscriber', 94103),
	(355117, 499, '2014-07-08 17:15:00', 'Market at 10th', 67, '2014-07-08 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 95112),
	(355118, 593, '2014-07-08 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95134),
	(355119, 282, '2014-07-08 17:16:00', '2nd at Townsend', 61, '2014-07-08 17:20:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94608),
	(355120, 663, '2014-07-08 17:16:00', 'Market at 10th', 67, '2014-07-08 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 95110),
	(355121, 308, '2014-07-08 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 17:22:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94110),
	(355122, 304, '2014-07-08 17:17:00', 'Davis at Jackson', 42, '2014-07-08 17:22:00', 'Market at Sansome', 77, 519, 'Subscriber', 94111),
	(355123, 445, '2014-07-08 17:17:00', '5th at Howard', 57, '2014-07-08 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94402),
	(355124, 256, '2014-07-08 17:17:00', 'Beale at Market', 56, '2014-07-08 17:21:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94133),
	(355125, 779, '2014-07-08 17:18:00', 'Washington at Kearney', 46, '2014-07-08 17:30:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94105),
	(355127, 703, '2014-07-08 17:18:00', '5th at Howard', 57, '2014-07-08 17:30:00', '2nd at Townsend', 61, 601, 'Subscriber', 94117),
	(355128, 559, '2014-07-08 17:19:00', 'Embarcadero at Folsom', 51, '2014-07-08 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94133),
	(355132, 218, '2014-07-08 17:19:00', 'Market at Sansome', 77, '2014-07-08 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94602),
	(355136, 837, '2014-07-08 17:20:00', 'South Van Ness at Market', 66, '2014-07-08 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 9611),
	(355137, 346, '2014-07-08 17:21:00', 'Market at 4th', 76, '2014-07-08 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94706),
	(355138, 308, '2014-07-08 17:21:00', '2nd at Townsend', 61, '2014-07-08 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94606),
	(355140, 373, '2014-07-08 17:21:00', 'Market at Sansome', 77, '2014-07-08 17:27:00', '2nd at Folsom', 62, 459, 'Subscriber', 94404),
	(355141, 583, '2014-07-08 17:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94024),
	(355146, 508, '2014-07-08 17:23:00', 'Market at Sansome', 77, '2014-07-08 17:32:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94945),
	(355147, 815, '2014-07-08 17:23:00', '2nd at Folsom', 62, '2014-07-08 17:37:00', 'Market at 10th', 67, 524, 'Subscriber', 94102),
	(355149, 377, '2014-07-08 17:24:00', 'Powell Street BART (bis)', 39, '2014-07-08 17:30:00', 'Washington at Kearney', 46, 469, 'Subscriber', 94133),
	(355154, 275, '2014-07-08 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 17:29:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94939),
	(355155, 327, '2014-07-08 17:25:00', 'Castro Street and El Camino Real', 32, '2014-07-08 17:30:00', 'Mountain View Caltrain Station', 28, 52, 'Subscriber', 94109),
	(355156, 442, '2014-07-08 17:25:00', 'Spear at Folsom', 49, '2014-07-08 17:32:00', '2nd at Townsend', 61, 513, 'Subscriber', 94105),
	(355157, 191, '2014-07-08 17:25:00', '2nd at Folsom', 62, '2014-07-08 17:28:00', 'Market at Sansome', 77, 573, 'Subscriber', 94119),
	(355158, 276, '2014-07-08 17:25:00', 'Davis at Jackson', 42, '2014-07-08 17:30:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 94133),
	(355159, 1477, '2014-07-08 17:25:00', 'Market at 10th', 67, '2014-07-08 17:49:00', 'Commercial at Montgomery', 45, 483, 'Customer', 94904),
	(355161, 487, '2014-07-08 17:26:00', 'Steuart at Market', 74, '2014-07-08 17:34:00', '2nd at Townsend', 61, 496, 'Subscriber', 94158),
	(355163, 362, '2014-07-08 17:26:00', 'Market at Sansome', 77, '2014-07-08 17:32:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94107),
	(355164, 635, '2014-07-08 17:26:00', 'Market at Sansome', 77, '2014-07-08 17:36:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(355165, 434, '2014-07-08 17:27:00', 'Market at 4th', 76, '2014-07-08 17:34:00', '2nd at South Park', 64, 549, 'Subscriber', 94158),
	(355167, 486, '2014-07-08 17:26:00', 'Market at Sansome', 77, '2014-07-08 17:35:00', '5th at Howard', 57, 451, 'Subscriber', 94118),
	(355169, 358, '2014-07-08 17:28:00', 'Powell Street BART (bis)', 39, '2014-07-08 17:34:00', 'San Francisco City Hall', 58, 516, 'Subscriber', 94102),
	(355171, 1056, '2014-07-08 17:28:00', 'Market at 10th', 67, '2014-07-08 17:46:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94590),
	(355174, 184, '2014-07-08 17:29:00', 'Embarcadero at Vallejo', 48, '2014-07-08 17:32:00', 'Steuart at Market', 74, 394, 'Subscriber', 94556),
	(355177, 374, '2014-07-08 17:31:00', 'Embarcadero at Sansome', 60, '2014-07-08 17:37:00', 'Steuart at Market', 74, 518, 'Subscriber', 94565),
	(355178, 222, '2014-07-08 17:32:00', '2nd at Folsom', 62, '2014-07-08 17:35:00', 'Market at Sansome', 77, 481, 'Subscriber', 94703),
	(355182, 240, '2014-07-08 17:33:00', '2nd at Folsom', 62, '2014-07-08 17:37:00', 'Market at Sansome', 77, 292, 'Subscriber', 94608),
	(355183, 243, '2014-07-08 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 17:38:00', 'Townsend at 7th', 65, 687, 'Subscriber', 94103),
	(355186, 641, '2014-07-08 17:34:00', '2nd at Townsend', 61, '2014-07-08 17:44:00', 'Steuart at Market', 74, 513, 'Subscriber', 94037),
	(355187, 508, '2014-07-08 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 17:42:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94501),
	(355191, 288, '2014-07-08 17:35:00', 'Embarcadero at Sansome', 60, '2014-07-08 17:40:00', 'Steuart at Market', 74, 338, 'Subscriber', 94595),
	(355192, 722, '2014-07-08 17:35:00', 'Rengstorff Avenue / California Street', 33, '2014-07-08 17:47:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94040),
	(355193, 717, '2014-07-08 17:35:00', 'Rengstorff Avenue / California Street', 33, '2014-07-08 17:47:00', 'Mountain View City Hall', 27, 263, 'Subscriber', 94040),
	(355194, 712, '2014-07-08 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 17:47:00', 'Market at Sansome', 77, 597, 'Subscriber', 94544),
	(355197, 462, '2014-07-08 17:35:00', 'Embarcadero at Folsom', 51, '2014-07-08 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94062),
	(355200, 439, '2014-07-08 17:36:00', 'Cowper at University', 37, '2014-07-08 17:44:00', 'Palo Alto Caltrain Station', 34, 307, 'Subscriber', 95128),
	(355201, 470, '2014-07-08 17:36:00', 'Market at 10th', 67, '2014-07-08 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94061),
	(355202, 705, '2014-07-08 17:37:00', 'Steuart at Market', 74, '2014-07-08 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94403),
	(355203, 821, '2014-07-08 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95032),
	(355204, 587, '2014-07-08 17:37:00', 'Market at Sansome', 77, '2014-07-08 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95051),
	(355205, 927, '2014-07-08 17:37:00', 'Market at Sansome', 77, '2014-07-08 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95051),
	(355206, 866, '2014-07-08 17:38:00', 'Commercial at Montgomery', 45, '2014-07-08 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94010),
	(355207, 441, '2014-07-08 17:38:00', 'Steuart at Market', 74, '2014-07-08 17:45:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94133),
	(355208, 680, '2014-07-08 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 17:49:00', 'Ryland Park', 84, 669, 'Subscriber', 95110),
	(355209, 736, '2014-07-08 17:38:00', 'Beale at Market', 56, '2014-07-08 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94010),
	(355212, 248, '2014-07-08 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 17:42:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95110),
	(355214, 345, '2014-07-08 17:39:00', 'Market at 4th', 76, '2014-07-08 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94610),
	(355215, 1504, '2014-07-08 17:39:00', '2nd at Townsend', 61, '2014-07-08 18:04:00', 'Embarcadero at Sansome', 60, 594, 'Customer', NULL),
	(355216, 1551, '2014-07-08 17:39:00', '2nd at Townsend', 61, '2014-07-08 18:04:00', 'Embarcadero at Sansome', 60, 448, 'Customer', NULL),
	(355217, 644, '2014-07-08 17:39:00', 'Spear at Folsom', 49, '2014-07-08 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94404),
	(355222, 455, '2014-07-08 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 17:47:00', 'Paseo de San Antonio', 7, 708, 'Subscriber', 95113),
	(355223, 500, '2014-07-08 17:40:00', 'Market at 10th', 67, '2014-07-08 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94404),
	(355225, 235, '2014-07-08 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 17:44:00', '2nd at Townsend', 61, 371, 'Subscriber', 95134),
	(355226, 477, '2014-07-08 17:41:00', 'South Van Ness at Market', 66, '2014-07-08 17:49:00', 'Market at 4th', 76, 479, 'Subscriber', 94611),
	(355227, 407, '2014-07-08 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 17:48:00', '2nd at Townsend', 61, 561, 'Subscriber', 94107),
	(355228, 934, '2014-07-08 17:41:00', 'SJSU - San Salvador at 9th', 16, '2014-07-08 17:56:00', 'St James Park', 13, 65, 'Subscriber', 95112),
	(355230, 647, '2014-07-08 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 17:52:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94110),
	(355231, 462, '2014-07-08 17:42:00', 'Powell Street BART (bis)', 39, '2014-07-08 17:49:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94111),
	(355232, 755, '2014-07-08 17:42:00', 'Golden Gate at Polk', 59, '2014-07-08 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94107),
	(355233, 490, '2014-07-08 17:42:00', 'Embarcadero at Folsom', 51, '2014-07-08 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94303),
	(355234, 617, '2014-07-08 17:40:00', 'Commercial at Montgomery', 45, '2014-07-08 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94061),
	(355235, 898, '2014-07-08 17:43:00', 'SJSU - San Salvador at 9th', 16, '2014-07-08 17:58:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95126),
	(355236, 431, '2014-07-08 17:43:00', '2nd at Townsend', 61, '2014-07-08 17:50:00', 'Steuart at Market', 74, 557, 'Subscriber', 94588),
	(355237, 896, '2014-07-08 17:43:00', 'SJSU - San Salvador at 9th', 16, '2014-07-08 17:58:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95126),
	(355238, 599, '2014-07-08 17:43:00', 'Steuart at Market', 74, '2014-07-08 17:53:00', 'Steuart at Market', 74, 394, 'Subscriber', 94941),
	(355239, 702, '2014-07-08 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 17:55:00', 'Steuart at Market', 74, 325, 'Subscriber', 94612),
	(355240, 523, '2014-07-08 17:44:00', '2nd at Townsend', 61, '2014-07-08 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94107),
	(355241, 505, '2014-07-08 17:44:00', '2nd at Townsend', 61, '2014-07-08 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94115),
	(355242, 619, '2014-07-08 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 17:55:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94107),
	(355243, 534, '2014-07-08 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94404),
	(355244, 342, '2014-07-08 17:45:00', 'Embarcadero at Sansome', 60, '2014-07-08 17:50:00', 'Steuart at Market', 74, 356, 'Subscriber', 94597),
	(355245, 429, '2014-07-08 17:45:00', '2nd at Townsend', 61, '2014-07-08 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94534),
	(355246, 492, '2014-07-08 17:45:00', 'Broadway St at Battery St', 82, '2014-07-08 17:53:00', 'Market at Sansome', 77, 373, 'Subscriber', 94132),
	(355247, 321, '2014-07-08 17:46:00', 'Evelyn Park and Ride', 30, '2014-07-08 17:52:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94117),
	(355248, 399, '2014-07-08 17:46:00', 'Howard at 2nd', 63, '2014-07-08 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94947),
	(355249, 789, '2014-07-08 17:47:00', 'Mountain View Caltrain Station', 28, '2014-07-08 18:00:00', 'Rengstorff Avenue / California Street', 33, 148, 'Subscriber', 94040),
	(355250, 793, '2014-07-08 17:47:00', 'Embarcadero at Vallejo', 48, '2014-07-08 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94025),
	(355251, 225, '2014-07-08 17:47:00', 'Beale at Market', 56, '2014-07-08 17:51:00', 'Market at Sansome', 77, 267, 'Subscriber', 94588),
	(355252, 284, '2014-07-08 17:47:00', 'San Antonio Shopping Center', 31, '2014-07-08 17:52:00', 'San Antonio Caltrain Station', 29, 92, 'Subscriber', 94010),
	(355253, 562, '2014-07-08 17:47:00', 'Golden Gate at Polk', 59, '2014-07-08 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95110),
	(355254, 651, '2014-07-08 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 17:58:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94105),
	(355255, 281, '2014-07-08 17:48:00', 'Market at Sansome', 77, '2014-07-08 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94510),
	(355256, 557, '2014-07-08 17:48:00', 'Market at 10th', 67, '2014-07-08 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94041),
	(355257, 824, '2014-07-08 17:45:00', 'Steuart at Market', 74, '2014-07-08 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94158),
	(355258, 425, '2014-07-08 17:49:00', 'Townsend at 7th', 65, '2014-07-08 17:57:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94590),
	(355259, 609, '2014-07-08 17:50:00', 'Spear at Folsom', 49, '2014-07-08 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 95054),
	(355260, 357, '2014-07-08 17:50:00', 'Market at 4th', 76, '2014-07-08 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94608),
	(355261, 409, '2014-07-08 17:50:00', 'San Antonio Caltrain Station', 29, '2014-07-08 17:57:00', 'Rengstorff Avenue / California Street', 33, 701, 'Subscriber', 94040),
	(355262, 769, '2014-07-08 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 18:03:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94114),
	(355263, 342, '2014-07-08 17:50:00', '2nd at South Park', 64, '2014-07-08 17:56:00', 'Market at Sansome', 77, 580, 'Subscriber', 94705),
	(355264, 477, '2014-07-08 17:51:00', '2nd at Folsom', 62, '2014-07-08 17:58:00', 'Steuart at Market', 74, 878, 'Subscriber', 94610),
	(355265, 423, '2014-07-08 17:51:00', 'Howard at 2nd', 63, '2014-07-08 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94404),
	(355266, 235, '2014-07-08 17:51:00', 'Howard at 2nd', 63, '2014-07-08 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94703),
	(355268, 365, '2014-07-08 17:52:00', 'Commercial at Montgomery', 45, '2014-07-08 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94118),
	(355269, 526, '2014-07-08 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 18:00:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94133),
	(355270, 285, '2014-07-08 17:52:00', 'Market at Sansome', 77, '2014-07-08 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94705),
	(355271, 516, '2014-07-08 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94611),
	(355272, 417, '2014-07-08 17:52:00', '2nd at Townsend', 61, '2014-07-08 17:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94941),
	(355273, 725, '2014-07-08 17:53:00', '5th at Howard', 57, '2014-07-08 18:05:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94403),
	(355275, 239, '2014-07-08 17:53:00', 'Townsend at 7th', 65, '2014-07-08 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94122),
	(355278, 323, '2014-07-08 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 17:58:00', '5th at Howard', 57, 491, 'Subscriber', 94107),
	(355279, 786, '2014-07-08 17:53:00', 'Davis at Jackson', 42, '2014-07-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95130),
	(355280, 698, '2014-07-08 17:55:00', '2nd at Townsend', 61, '2014-07-08 18:06:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94111),
	(355281, 634, '2014-07-08 17:55:00', 'South Van Ness at Market', 66, '2014-07-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94010),
	(355282, 1418, '2014-07-08 17:55:00', 'Powell at Post (Union Square)', 71, '2014-07-08 18:19:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 20001),
	(355284, 246, '2014-07-08 17:56:00', 'Embarcadero at Vallejo', 48, '2014-07-08 18:00:00', 'Beale at Market', 56, 558, 'Subscriber', 94112),
	(355285, 607, '2014-07-08 17:56:00', 'Davis at Jackson', 42, '2014-07-08 18:06:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94109),
	(355289, 700, '2014-07-08 17:57:00', 'Embarcadero at Folsom', 51, '2014-07-08 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94107),
	(355290, 287, '2014-07-08 17:57:00', 'Embarcadero at Bryant', 54, '2014-07-08 18:02:00', 'Steuart at Market', 74, 571, 'Subscriber', 94609),
	(355294, 409, '2014-07-08 17:59:00', 'Market at Sansome', 77, '2014-07-08 18:05:00', '2nd at South Park', 64, 517, 'Subscriber', 94107),
	(355295, 288, '2014-07-08 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-08 18:04:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 94087),
	(355296, 285, '2014-07-08 17:59:00', 'Cowper at University', 37, '2014-07-08 18:04:00', 'Palo Alto Caltrain Station', 34, 68, 'Subscriber', 94107),
	(355297, 263, '2014-07-08 17:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 18:04:00', 'Market at 4th', 76, 617, 'Subscriber', 94105),
	(355298, 554, '2014-07-08 18:00:00', 'Mountain View Caltrain Station', 28, '2014-07-08 18:09:00', 'Rengstorff Avenue / California Street', 33, 52, 'Subscriber', 94040),
	(355299, 591, '2014-07-08 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94403),
	(355300, 606, '2014-07-08 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Customer', 95046),
	(355301, 323, '2014-07-08 18:01:00', '2nd at Townsend', 61, '2014-07-08 18:07:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94605),
	(355302, 512, '2014-07-08 18:03:00', 'Market at 4th', 76, '2014-07-08 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94041),
	(355303, 198, '2014-07-08 18:03:00', 'Townsend at 7th', 65, '2014-07-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94041),
	(355304, 766, '2014-07-08 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 18:16:00', 'Broadway St at Battery St', 82, 443, 'Subscriber', 94133),
	(355305, 166, '2014-07-08 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 18:07:00', '5th at Howard', 57, 576, 'Subscriber', 94103),
	(355306, 408, '2014-07-08 18:04:00', '2nd at Townsend', 61, '2014-07-08 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94579),
	(355307, 445, '2014-07-08 18:04:00', 'Beale at Market', 56, '2014-07-08 18:12:00', 'Market at 4th', 76, 606, 'Subscriber', 94117),
	(355308, 432, '2014-07-08 18:05:00', '2nd at Folsom', 62, '2014-07-08 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94070),
	(355309, 864, '2014-07-08 18:05:00', 'Steuart at Market', 74, '2014-07-08 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94158),
	(355310, 459, '2014-07-08 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94040),
	(355311, 881, '2014-07-08 18:05:00', 'Embarcadero at Sansome', 60, '2014-07-08 18:20:00', '2nd at Townsend', 61, 428, 'Subscriber', 94107),
	(355312, 912, '2014-07-08 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94002),
	(355313, 2366, '2014-07-08 18:05:00', 'Mountain View City Hall', 27, '2014-07-08 18:45:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94103),
	(355314, 327, '2014-07-08 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94025),
	(355315, 263, '2014-07-08 18:06:00', '2nd at South Park', 64, '2014-07-08 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94301),
	(355316, 423, '2014-07-08 18:06:00', '2nd at South Park', 64, '2014-07-08 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94904),
	(355317, 1104, '2014-07-08 18:06:00', '2nd at Townsend', 61, '2014-07-08 18:24:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94103),
	(355318, 699, '2014-07-08 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 18:18:00', 'Powell at Post (Union Square)', 71, 562, 'Subscriber', 94618),
	(355319, 426, '2014-07-08 18:06:00', 'Market at Sansome', 77, '2014-07-08 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Subscriber', 94133),
	(355320, 504, '2014-07-08 18:06:00', 'Market at 4th', 76, '2014-07-08 18:15:00', 'Clay at Battery', 41, 490, 'Subscriber', 94111),
	(355321, 921, '2014-07-08 18:07:00', 'Post at Kearney', 47, '2014-07-08 18:22:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94107),
	(355322, 458, '2014-07-08 18:07:00', 'Embarcadero at Sansome', 60, '2014-07-08 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94103),
	(355323, 594, '2014-07-08 18:07:00', 'San Jose City Hall', 10, '2014-07-08 18:17:00', 'San Jose Diridon Caltrain Station', 2, 681, 'Subscriber', 94010),
	(355324, 973, '2014-07-08 18:07:00', '2nd at South Park', 64, '2014-07-08 18:23:00', 'Golden Gate at Polk', 59, 549, 'Subscriber', 94122),
	(355325, 770, '2014-07-08 18:07:00', 'Embarcadero at Bryant', 54, '2014-07-08 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94107),
	(355326, 869, '2014-07-08 18:08:00', 'Townsend at 7th', 65, '2014-07-08 18:23:00', 'Market at 4th', 76, 501, 'Subscriber', 94117),
	(355327, 325, '2014-07-08 18:09:00', 'Market at Sansome', 77, '2014-07-08 18:14:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94133),
	(355328, 434, '2014-07-08 18:09:00', 'Davis at Jackson', 42, '2014-07-08 18:16:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94111),
	(355329, 1930, '2014-07-08 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 18:42:00', 'Embarcadero at Bryant', 54, 389, 'Customer', NULL),
	(355330, 509, '2014-07-08 18:10:00', 'Market at 4th', 76, '2014-07-08 18:18:00', 'Market at 10th', 67, 430, 'Subscriber', 94102),
	(355331, 355, '2014-07-08 18:10:00', '2nd at South Park', 64, '2014-07-08 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94705),
	(355333, 252, '2014-07-08 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94930),
	(355334, 1478, '2014-07-08 18:12:00', 'Embarcadero at Sansome', 60, '2014-07-08 18:37:00', '2nd at Townsend', 61, 594, 'Customer', NULL),
	(355335, 1464, '2014-07-08 18:12:00', 'Embarcadero at Sansome', 60, '2014-07-08 18:37:00', '2nd at Townsend', 61, 528, 'Customer', NULL),
	(355336, 727, '2014-07-08 18:12:00', 'Beale at Market', 56, '2014-07-08 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94041),
	(355338, 279, '2014-07-08 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-08 18:17:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94402),
	(355339, 222, '2014-07-08 18:13:00', 'Market at Sansome', 77, '2014-07-08 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94920),
	(355340, 178, '2014-07-08 18:13:00', 'Townsend at 7th', 65, '2014-07-08 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94061),
	(355342, 285, '2014-07-08 18:14:00', 'Market at Sansome', 77, '2014-07-08 18:18:00', '2nd at Folsom', 62, 535, 'Subscriber', 94109),
	(355343, 405, '2014-07-08 18:14:00', 'Howard at 2nd', 63, '2014-07-08 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 95112),
	(355344, 482, '2014-07-08 18:14:00', 'Market at Sansome', 77, '2014-07-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95124),
	(355345, 484, '2014-07-08 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 18:22:00', 'Market at Sansome', 77, 465, 'Subscriber', 94611),
	(355347, 404, '2014-07-08 18:15:00', 'Mountain View City Hall', 27, '2014-07-08 18:21:00', 'Evelyn Park and Ride', 30, 155, 'Subscriber', 94043),
	(355348, 174, '2014-07-08 18:15:00', 'Beale at Market', 56, '2014-07-08 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94904),
	(355350, 474, '2014-07-08 18:16:00', 'Market at Sansome', 77, '2014-07-08 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 95008),
	(355351, 83, '2014-07-08 18:16:00', 'Beale at Market', 56, '2014-07-08 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94103),
	(355353, 698, '2014-07-08 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 18:28:00', 'Steuart at Market', 74, 636, 'Subscriber', 94501),
	(355354, 752, '2014-07-08 18:17:00', 'Broadway St at Battery St', 82, '2014-07-08 18:29:00', 'Civic Center BART (7th at Market)', 72, 238, 'Subscriber', 94710),
	(355355, 356, '2014-07-08 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-08 18:23:00', 'Steuart at Market', 74, 288, 'Subscriber', 94612),
	(355356, 2751, '2014-07-08 18:17:00', '2nd at Folsom', 62, '2014-07-08 19:03:00', 'Davis at Jackson', 42, 314, 'Subscriber', 94133),
	(355357, 461, '2014-07-08 18:17:00', 'Powell at Post (Union Square)', 71, '2014-07-08 18:25:00', 'San Francisco City Hall', 58, 607, 'Subscriber', 94108),
	(355359, 333, '2014-07-08 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-08 18:23:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94609),
	(355360, 728, '2014-07-08 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 18:30:00', 'Japantown', 9, 221, 'Subscriber', 95112),
	(355363, 740, '2014-07-08 18:18:00', 'MLK Library', 11, '2014-07-08 18:31:00', 'Ryland Park', 84, 175, 'Subscriber', 95110),
	(355364, 727, '2014-07-08 18:19:00', 'Market at 10th', 67, '2014-07-08 18:31:00', 'Davis at Jackson', 42, 430, 'Subscriber', 94111),
	(355366, 493, '2014-07-08 18:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-08 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94960),
	(355368, 384, '2014-07-08 18:20:00', '2nd at Folsom', 62, '2014-07-08 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 92882),
	(355369, 1070, '2014-07-08 18:20:00', 'Townsend at 7th', 65, '2014-07-08 18:38:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94105),
	(355370, 182, '2014-07-08 18:21:00', 'Mountain View City Hall', 27, '2014-07-08 18:24:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94105),
	(355371, 301, '2014-07-08 18:21:00', 'Commercial at Montgomery', 45, '2014-07-08 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94611),
	(355373, 465, '2014-07-08 18:22:00', 'Mountain View Caltrain Station', 28, '2014-07-08 18:29:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94041),
	(355374, 310, '2014-07-08 18:22:00', 'Castro Street and El Camino Real', 32, '2014-07-08 18:27:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(355376, 449, '2014-07-08 18:22:00', 'Mountain View Caltrain Station', 28, '2014-07-08 18:30:00', 'Mountain View City Hall', 27, 60, 'Subscriber', 94041),
	(355377, 233, '2014-07-08 18:22:00', 'Mountain View City Hall', 27, '2014-07-08 18:26:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94107),
	(355378, 1084, '2014-07-08 18:22:00', 'San Francisco City Hall', 58, '2014-07-08 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94109),
	(355381, 671, '2014-07-08 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 355, 'Customer', 31),
	(355383, 176, '2014-07-08 18:24:00', '2nd at Townsend', 61, '2014-07-08 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94109),
	(355384, 1876, '2014-07-08 18:25:00', 'Commercial at Montgomery', 45, '2014-07-08 18:56:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94107),
	(355385, 561, '2014-07-08 18:26:00', 'Market at 4th', 76, '2014-07-08 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94608),
	(355387, 448, '2014-07-08 18:26:00', '2nd at Folsom', 62, '2014-07-08 18:33:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94111),
	(355390, 418, '2014-07-08 18:28:00', '5th at Howard', 57, '2014-07-08 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94401),
	(355391, 1079, '2014-07-08 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94107),
	(355392, 150, '2014-07-08 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 18:33:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(355394, 462, '2014-07-08 18:31:00', 'Embarcadero at Folsom', 51, '2014-07-08 18:39:00', '2nd at Townsend', 61, 591, 'Subscriber', 94025),
	(355395, 1143, '2014-07-08 18:32:00', 'Broadway St at Battery St', 82, '2014-07-08 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94065),
	(355396, 720, '2014-07-08 18:32:00', 'Embarcadero at Vallejo', 48, '2014-07-08 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94404),
	(355397, 747, '2014-07-08 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 18:45:00', 'Broadway St at Battery St', 82, 599, 'Subscriber', 94133),
	(355398, 337, '2014-07-08 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 18:38:00', '5th at Howard', 57, 598, 'Customer', 94103),
	(355399, 700, '2014-07-08 18:32:00', 'Embarcadero at Vallejo', 48, '2014-07-08 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94404),
	(355400, 231, '2014-07-08 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 18:37:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94133),
	(355401, 418, '2014-07-08 18:33:00', 'Howard at 2nd', 63, '2014-07-08 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94110),
	(355405, 281, '2014-07-08 18:34:00', 'Townsend at 7th', 65, '2014-07-08 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94133),
	(355406, 243, '2014-07-08 18:34:00', 'Cowper at University', 37, '2014-07-08 18:39:00', 'Palo Alto Caltrain Station', 34, 254, 'Subscriber', 94133),
	(355407, 539, '2014-07-08 18:35:00', 'Powell Street BART (bis)', 39, '2014-07-08 18:44:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94117),
	(355408, 616, '2014-07-08 18:35:00', 'Market at Sansome', 77, '2014-07-08 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94104),
	(355409, 792, '2014-07-08 18:35:00', 'Davis at Jackson', 42, '2014-07-08 18:49:00', '2nd at Townsend', 61, 430, 'Subscriber', 94107),
	(355410, 115, '2014-07-08 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 18:37:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Customer', 94134),
	(355411, 1349, '2014-07-08 18:36:00', 'Powell Street BART (bis)', 39, '2014-07-08 18:59:00', 'Embarcadero at Bryant', 54, 609, 'Subscriber', 94105),
	(355413, 372, '2014-07-08 18:38:00', 'Market at Sansome', 77, '2014-07-08 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94133),
	(355414, 247, '2014-07-08 18:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 18:42:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94133),
	(355415, 261, '2014-07-08 18:38:00', 'Castro Street and El Camino Real', 32, '2014-07-08 18:42:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94401),
	(355416, 430, '2014-07-08 18:38:00', 'Howard at 2nd', 63, '2014-07-08 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94025),
	(355417, 251, '2014-07-08 18:39:00', '2nd at Townsend', 61, '2014-07-08 18:43:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94105),
	(355418, 458, '2014-07-08 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 18:46:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95112),
	(355419, 311, '2014-07-08 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94087),
	(355420, 879, '2014-07-08 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 18:54:00', 'Japantown', 9, 698, 'Subscriber', 95112),
	(355421, 649, '2014-07-08 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 18:51:00', 'Ryland Park', 84, 668, 'Subscriber', 95110),
	(355423, 241, '2014-07-08 18:42:00', 'Broadway St at Battery St', 82, '2014-07-08 18:46:00', 'Beale at Market', 56, 539, 'Subscriber', 94609),
	(355426, 630, '2014-07-08 18:42:00', 'San Francisco City Hall', 58, '2014-07-08 18:53:00', 'Post at Kearney', 47, 570, 'Subscriber', 94112),
	(355427, 369, '2014-07-08 18:42:00', 'Market at Sansome', 77, '2014-07-08 18:49:00', '2nd at South Park', 64, 519, 'Subscriber', 94107),
	(355428, 599, '2014-07-08 18:43:00', 'Embarcadero at Bryant', 54, '2014-07-08 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Customer', NULL),
	(355430, 617, '2014-07-08 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94930),
	(355431, 557, '2014-07-08 18:43:00', 'Broadway St at Battery St', 82, '2014-07-08 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94702),
	(355432, 597, '2014-07-08 18:43:00', 'Steuart at Market', 74, '2014-07-08 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94040),
	(355433, 636, '2014-07-08 18:43:00', 'Steuart at Market', 74, '2014-07-08 18:53:00', '2nd at Townsend', 61, 338, 'Subscriber', 94107),
	(355435, 610, '2014-07-08 18:44:00', '2nd at Townsend', 61, '2014-07-08 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94706),
	(355437, 111, '2014-07-08 18:45:00', 'Spear at Folsom', 49, '2014-07-08 18:47:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(355438, 494, '2014-07-08 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 18:54:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94111),
	(355441, 531, '2014-07-08 18:47:00', '5th at Howard', 57, '2014-07-08 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94705),
	(355442, 526, '2014-07-08 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94611),
	(355443, 315, '2014-07-08 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 18:55:00', '2nd at South Park', 64, 279, 'Subscriber', 94107),
	(355444, 180, '2014-07-08 18:50:00', 'San Antonio Caltrain Station', 29, '2014-07-08 18:53:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94040),
	(355446, 290, '2014-07-08 18:51:00', 'Market at Sansome', 77, '2014-07-08 18:56:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(355447, 506, '2014-07-08 18:52:00', 'Adobe on Almaden', 5, '2014-07-08 19:00:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 95112),
	(355450, 354, '2014-07-08 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 19:01:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94804),
	(355452, 450, '2014-07-08 18:57:00', 'Howard at 2nd', 63, '2014-07-08 19:05:00', 'Powell at Post (Union Square)', 71, 400, 'Subscriber', 94108),
	(355453, 422, '2014-07-08 18:57:00', '2nd at Folsom', 62, '2014-07-08 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 95060),
	(355454, 360, '2014-07-08 18:59:00', '2nd at Townsend', 61, '2014-07-08 19:05:00', 'Market at Sansome', 77, 430, 'Subscriber', 94611),
	(355456, 480, '2014-07-08 19:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 19:08:00', '2nd at South Park', 64, 585, 'Subscriber', 94107),
	(355457, 805, '2014-07-08 19:00:00', 'Steuart at Market', 74, '2014-07-08 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94158),
	(355459, 327, '2014-07-08 19:00:00', '2nd at Folsom', 62, '2014-07-08 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94158),
	(355460, 461, '2014-07-08 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 19:08:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94587),
	(355461, 567, '2014-07-08 19:02:00', '2nd at Townsend', 61, '2014-07-08 19:12:00', 'Market at 4th', 76, 338, 'Subscriber', 94103),
	(355462, 296, '2014-07-08 19:02:00', 'Mountain View Caltrain Station', 28, '2014-07-08 19:07:00', 'Evelyn Park and Ride', 30, 87, 'Subscriber', 95032),
	(355464, 397, '2014-07-08 19:04:00', 'Broadway St at Battery St', 82, '2014-07-08 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94602),
	(355465, 510, '2014-07-08 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 19:12:00', 'Howard at 2nd', 63, 432, 'Subscriber', 94105),
	(355466, 447, '2014-07-08 19:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 19:12:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95112),
	(355467, 180, '2014-07-08 19:05:00', 'San Antonio Shopping Center', 31, '2014-07-08 19:08:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94103),
	(355468, 641, '2014-07-08 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94010),
	(355469, 855, '2014-07-08 19:06:00', '2nd at Townsend', 61, '2014-07-08 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94109),
	(355471, 586, '2014-07-08 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 19:17:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94107),
	(355472, 408, '2014-07-08 19:08:00', 'Market at 4th', 76, '2014-07-08 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94301),
	(355475, 3583, '2014-07-08 19:09:00', 'San Antonio Shopping Center', 31, '2014-07-08 20:09:00', 'San Antonio Shopping Center', 31, 706, 'Customer', 77057),
	(355476, 1296, '2014-07-08 19:10:00', 'Townsend at 7th', 65, '2014-07-08 19:31:00', 'Davis at Jackson', 42, 403, 'Subscriber', 98033),
	(355477, 520, '2014-07-08 19:10:00', 'Market at 10th', 67, '2014-07-08 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94025),
	(355478, 710, '2014-07-08 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 19:22:00', 'Steuart at Market', 74, 459, 'Subscriber', 94705),
	(355479, 519, '2014-07-08 19:11:00', 'Powell Street BART (bis)', 39, '2014-07-08 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94107),
	(355480, 740, '2014-07-08 19:11:00', 'Market at 10th', 67, '2014-07-08 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94920),
	(355485, 509, '2014-07-08 19:14:00', 'Powell Street BART (bis)', 39, '2014-07-08 19:22:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94117),
	(355486, 266, '2014-07-08 19:15:00', 'Palo Alto Caltrain Station', 34, '2014-07-08 19:19:00', 'Cowper at University', 37, 56, 'Subscriber', 92882),
	(355487, 863, '2014-07-08 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 19:29:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94107),
	(355488, 850, '2014-07-08 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 19:29:00', 'Steuart at Market', 74, 559, 'Subscriber', 94553),
	(355489, 329, '2014-07-08 19:15:00', '2nd at Folsom', 62, '2014-07-08 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94040),
	(355490, 554, '2014-07-08 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 19:25:00', 'Ryland Park', 84, 45, 'Subscriber', 95110),
	(355491, 333, '2014-07-08 19:16:00', '2nd at Folsom', 62, '2014-07-08 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94107),
	(355492, 77996, '2014-07-08 19:16:00', '2nd at South Park', 64, '2014-07-09 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94109),
	(355493, 775, '2014-07-08 19:16:00', 'Post at Kearney', 47, '2014-07-08 19:29:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94610),
	(355494, 579, '2014-07-08 19:16:00', '2nd at Folsom', 62, '2014-07-08 19:26:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94107),
	(355495, 589, '2014-07-08 19:13:00', 'Commercial at Montgomery', 45, '2014-07-08 19:23:00', 'Embarcadero at Bryant', 54, 355, 'Subscriber', 94104),
	(355496, 335, '2014-07-08 19:20:00', 'Redwood City Caltrain Station', 22, '2014-07-08 19:26:00', 'Mezes Park', 83, 252, 'Subscriber', 94063),
	(355497, 256, '2014-07-08 19:20:00', 'South Van Ness at Market', 66, '2014-07-08 19:25:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94102),
	(355503, 313, '2014-07-08 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 19:30:00', '2nd at Townsend', 61, 602, 'Subscriber', 94105),
	(355504, 721, '2014-07-08 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 19:37:00', '5th at Howard', 57, 621, 'Subscriber', 94107),
	(355505, 641, '2014-07-08 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 19:37:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94103),
	(355507, 136, '2014-07-08 19:27:00', 'Howard at 2nd', 63, '2014-07-08 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94611),
	(355508, 457, '2014-07-08 19:27:00', '2nd at South Park', 64, '2014-07-08 19:35:00', 'Market at Sansome', 77, 279, 'Subscriber', 94705),
	(355511, 1818, '2014-07-08 19:29:00', 'University and Emerson', 35, '2014-07-08 19:59:00', 'University and Emerson', 35, 9, 'Customer', NULL),
	(355514, 440, '2014-07-08 19:31:00', 'Powell Street BART (bis)', 39, '2014-07-08 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(355515, 219, '2014-07-08 19:32:00', '2nd at Folsom', 62, '2014-07-08 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 482, 'Subscriber', 90291),
	(355516, 266, '2014-07-08 19:32:00', 'Townsend at 7th', 65, '2014-07-08 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 372, 'Subscriber', 94107),
	(355519, 736, '2014-07-08 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 19:47:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94109),
	(355520, 248, '2014-07-08 19:35:00', 'Howard at 2nd', 63, '2014-07-08 19:39:00', '2nd at Townsend', 61, 270, 'Subscriber', 94107),
	(355521, 291, '2014-07-08 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 19:41:00', 'Paseo de San Antonio', 7, 683, 'Subscriber', 95112),
	(355522, 529, '2014-07-08 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 19:45:00', 'Market at 10th', 67, 357, 'Subscriber', 94014),
	(355523, 237, '2014-07-08 19:33:00', 'Embarcadero at Folsom', 51, '2014-07-08 19:37:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94105),
	(355524, 377, '2014-07-08 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-08 19:44:00', 'San Jose Civic Center', 3, 39, 'Subscriber', 95113),
	(355525, 314, '2014-07-08 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 19:43:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(355526, 833, '2014-07-08 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 19:55:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94114),
	(355527, 183, '2014-07-08 19:41:00', 'Market at 4th', 76, '2014-07-08 19:44:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94102),
	(355528, 952, '2014-07-08 19:42:00', 'Market at Sansome', 77, '2014-07-08 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 27704),
	(355529, 461, '2014-07-08 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 19:52:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94577),
	(355530, 326, '2014-07-08 19:46:00', 'Powell Street BART (bis)', 39, '2014-07-08 19:51:00', 'Market at 10th', 67, 338, 'Subscriber', 94102),
	(355531, 374, '2014-07-08 19:46:00', 'Arena Green / SAP Center', 14, '2014-07-08 19:52:00', 'St James Park', 13, 207, 'Subscriber', 95112),
	(355532, 313, '2014-07-08 19:46:00', 'Powell Street BART (bis)', 39, '2014-07-08 19:51:00', 'Market at 10th', 67, 422, 'Subscriber', 94102),
	(355533, 471, '2014-07-08 19:47:00', 'San Antonio Caltrain Station', 29, '2014-07-08 19:55:00', 'San Antonio Shopping Center', 31, 230, 'Subscriber', 94040),
	(355534, 856, '2014-07-08 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 20:01:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94960),
	(355535, 856, '2014-07-08 19:48:00', 'St James Park', 13, '2014-07-08 20:03:00', 'SJSU - San Salvador at 9th', 16, 41, 'Subscriber', 95112),
	(355536, 338, '2014-07-08 19:50:00', 'Mountain View Caltrain Station', 28, '2014-07-08 19:56:00', 'Castro Street and El Camino Real', 32, 304, 'Subscriber', 94040),
	(355537, 603, '2014-07-08 19:51:00', 'Post at Kearney', 47, '2014-07-08 20:01:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94108),
	(355539, 434, '2014-07-08 19:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 19:59:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94607),
	(355540, 376, '2014-07-08 19:52:00', 'Powell Street BART (bis)', 39, '2014-07-08 19:59:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94602),
	(355541, 280, '2014-07-08 19:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 19:58:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(355542, 364, '2014-07-08 19:55:00', 'Embarcadero at Vallejo', 48, '2014-07-08 20:01:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(355543, 747, '2014-07-08 19:58:00', 'Embarcadero at Bryant', 54, '2014-07-08 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 355, 'Subscriber', 94105),
	(355544, 209, '2014-07-08 20:00:00', 'Embarcadero at Vallejo', 48, '2014-07-08 20:04:00', 'Steuart at Market', 74, 421, 'Subscriber', 94114),
	(355545, 2665, '2014-07-08 20:00:00', 'South Van Ness at Market', 66, '2014-07-08 20:45:00', 'South Van Ness at Market', 66, 563, 'Customer', 19147),
	(355546, 397, '2014-07-08 20:02:00', 'Paseo de San Antonio', 7, '2014-07-08 20:09:00', 'SJSU - San Salvador at 9th', 16, 142, 'Subscriber', 95112),
	(355547, 356, '2014-07-08 20:03:00', 'Paseo de San Antonio', 7, '2014-07-08 20:08:00', 'SJSU - San Salvador at 9th', 16, 708, 'Subscriber', 95112),
	(355548, 371, '2014-07-08 20:03:00', 'Market at 10th', 67, '2014-07-08 20:09:00', 'Market at 4th', 76, 437, 'Subscriber', 94133),
	(355549, 2539, '2014-07-08 20:03:00', 'Embarcadero at Sansome', 60, '2014-07-08 20:46:00', 'Powell at Post (Union Square)', 71, 382, 'Customer', NULL),
	(355550, 2525, '2014-07-08 20:04:00', 'Embarcadero at Sansome', 60, '2014-07-08 20:46:00', 'Powell at Post (Union Square)', 71, 361, 'Customer', NULL),
	(355551, 596, '2014-07-08 20:07:00', 'Embarcadero at Sansome', 60, '2014-07-08 20:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94602),
	(355552, 485, '2014-07-08 20:08:00', 'Market at 10th', 67, '2014-07-08 20:16:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94103),
	(355553, 137, '2014-07-08 20:08:00', 'Embarcadero at Bryant', 54, '2014-07-08 20:11:00', 'Spear at Folsom', 49, 379, 'Subscriber', 94105),
	(355554, 297, '2014-07-08 20:09:00', 'Market at 4th', 76, '2014-07-08 20:14:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94131),
	(355558, 596, '2014-07-08 20:10:00', 'Steuart at Market', 74, '2014-07-08 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94070),
	(355559, 928, '2014-07-08 20:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-08 20:26:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94103),
	(355560, 402, '2014-07-08 20:11:00', 'Powell at Post (Union Square)', 71, '2014-07-08 20:18:00', '2nd at Folsom', 62, 400, 'Subscriber', 94107),
	(355561, 457, '2014-07-08 20:11:00', '2nd at South Park', 64, '2014-07-08 20:19:00', 'Market at Sansome', 77, 585, 'Subscriber', 94588),
	(355562, 483, '2014-07-08 20:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 20:19:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94105),
	(355563, 236, '2014-07-08 20:12:00', 'Embarcadero at Folsom', 51, '2014-07-08 20:16:00', 'Beale at Market', 56, 274, 'Subscriber', 94111),
	(355566, 805, '2014-07-08 20:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-08 20:34:00', 'Powell at Post (Union Square)', 71, 580, 'Customer', 31),
	(355567, 455, '2014-07-08 20:21:00', 'Market at 4th', 76, '2014-07-08 20:29:00', 'Market at 10th', 67, 606, 'Subscriber', 94129),
	(355570, 561, '2014-07-08 20:25:00', 'Steuart at Market', 74, '2014-07-08 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Customer', NULL),
	(355571, 716, '2014-07-08 20:27:00', 'San Francisco City Hall', 58, '2014-07-08 20:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94530),
	(355572, 256, '2014-07-08 20:28:00', 'Market at 4th', 76, '2014-07-08 20:32:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94103),
	(355573, 450, '2014-07-08 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 20:37:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(355574, 363, '2014-07-08 20:31:00', '2nd at Folsom', 62, '2014-07-08 20:37:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94103),
	(355577, 773, '2014-07-08 20:37:00', 'Market at Sansome', 77, '2014-07-08 20:50:00', 'South Van Ness at Market', 66, 581, 'Customer', 92122),
	(355578, 205, '2014-07-08 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 20:41:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94107),
	(355580, 1929, '2014-07-08 20:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-08 21:11:00', 'Powell at Post (Union Square)', 71, 370, 'Customer', 27704),
	(355582, 319, '2014-07-08 20:44:00', 'Spear at Folsom', 49, '2014-07-08 20:49:00', 'Howard at 2nd', 63, 540, 'Subscriber', 94105),
	(355583, 870, '2014-07-08 20:44:00', 'Market at 10th', 67, '2014-07-08 20:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94107),
	(355584, 241, '2014-07-08 20:45:00', 'Townsend at 7th', 65, '2014-07-08 20:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94158),
	(355585, 375, '2014-07-08 20:45:00', 'Post at Kearney', 47, '2014-07-08 20:52:00', '2nd at South Park', 64, 636, 'Subscriber', 94104),
	(355586, 1469, '2014-07-08 20:49:00', 'South Van Ness at Market', 66, '2014-07-08 21:13:00', '2nd at Townsend', 61, 563, 'Customer', 19147),
	(355587, 128, '2014-07-08 20:51:00', 'Market at 10th', 67, '2014-07-08 20:53:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94609),
	(355588, 354, '2014-07-08 20:52:00', 'Market at 10th', 67, '2014-07-08 20:57:00', 'Market at 4th', 76, 332, 'Subscriber', 94105),
	(355589, 685, '2014-07-08 20:52:00', 'Clay at Battery', 41, '2014-07-08 21:03:00', '2nd at Townsend', 61, 417, 'Subscriber', 94107),
	(355594, 231, '2014-07-08 20:58:00', 'Market at Sansome', 77, '2014-07-08 21:02:00', 'Washington at Kearney', 46, 585, 'Subscriber', 94133),
	(355595, 197, '2014-07-08 20:58:00', 'Steuart at Market', 74, '2014-07-08 21:01:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94941),
	(355596, 1356, '2014-07-08 21:02:00', 'San Francisco City Hall', 58, '2014-07-08 21:24:00', 'San Francisco City Hall', 58, 387, 'Subscriber', 94102),
	(355598, 1687, '2014-07-08 21:04:00', 'Powell at Post (Union Square)', 71, '2014-07-08 21:32:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(355599, 174, '2014-07-08 21:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-08 21:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94107),
	(355600, 239, '2014-07-08 21:13:00', 'San Antonio Shopping Center', 31, '2014-07-08 21:17:00', 'Rengstorff Avenue / California Street', 33, 308, 'Subscriber', 94040),
	(355602, 293, '2014-07-08 21:14:00', '2nd at South Park', 64, '2014-07-08 21:19:00', 'Beale at Market', 56, 636, 'Subscriber', 94563),
	(355603, 346, '2014-07-08 21:15:00', 'Market at Sansome', 77, '2014-07-08 21:21:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Subscriber', 94104),
	(355604, 423, '2014-07-08 21:19:00', 'Townsend at 7th', 65, '2014-07-08 21:26:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94117),
	(355609, 540, '2014-07-08 21:24:00', 'Davis at Jackson', 42, '2014-07-08 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94030),
	(355610, 248, '2014-07-08 21:25:00', 'Beale at Market', 56, '2014-07-08 21:29:00', 'Howard at 2nd', 63, 539, 'Subscriber', 95060),
	(355611, 207, '2014-07-08 21:31:00', 'Townsend at 7th', 65, '2014-07-08 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94404),
	(355613, 243, '2014-07-08 21:38:00', 'Market at 4th', 76, '2014-07-08 21:43:00', 'Beale at Market', 56, 479, 'Subscriber', 95113),
	(355614, 921, '2014-07-08 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 22:04:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94105),
	(355615, 938, '2014-07-08 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-08 22:04:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94134),
	(355616, 718, '2014-07-08 21:50:00', 'Post at Kearney', 47, '2014-07-08 22:02:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94404),
	(355617, 266, '2014-07-08 21:52:00', 'Broadway St at Battery St', 82, '2014-07-08 21:56:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 94111),
	(355618, 116, '2014-07-08 21:52:00', '2nd at Folsom', 62, '2014-07-08 21:54:00', 'Howard at 2nd', 63, 313, 'Customer', 19147),
	(355619, 197, '2014-07-08 21:56:00', 'Powell at Post (Union Square)', 71, '2014-07-08 21:59:00', 'Market at 4th', 76, 266, 'Subscriber', 94110),
	(355620, 583, '2014-07-08 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-08 22:12:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94109),
	(355621, 7854, '2014-07-08 22:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 00:18:00', 'Beale at Market', 56, 434, 'Customer', 94702),
	(355622, 476, '2014-07-08 22:08:00', '2nd at Townsend', 61, '2014-07-08 22:16:00', 'Market at Sansome', 77, 270, 'Subscriber', 94549),
	(355623, 7760, '2014-07-08 22:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 00:18:00', 'Beale at Market', 56, 338, 'Customer', 27609),
	(355624, 403, '2014-07-08 22:15:00', '2nd at Townsend', 61, '2014-07-08 22:22:00', 'Market at Sansome', 77, 602, 'Subscriber', 94133),
	(355626, 163, '2014-07-08 22:22:00', 'Howard at 2nd', 63, '2014-07-08 22:24:00', 'Market at Sansome', 77, 452, 'Customer', 19147),
	(355628, 620, '2014-07-08 22:36:00', 'Powell at Post (Union Square)', 71, '2014-07-08 22:47:00', 'Davis at Jackson', 42, 406, 'Subscriber', 94111),
	(355629, 612, '2014-07-08 22:36:00', 'Powell at Post (Union Square)', 71, '2014-07-08 22:47:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94111),
	(355633, 365, '2014-07-08 22:54:00', 'Market at Sansome', 77, '2014-07-08 23:00:00', '2nd at South Park', 64, 602, 'Subscriber', 94107),
	(355634, 244, '2014-07-08 23:27:00', 'Embarcadero at Sansome', 60, '2014-07-08 23:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94517),
	(355637, 1038, '2014-07-09 00:30:00', 'California Ave Caltrain Station', 36, '2014-07-09 00:48:00', 'University and Emerson', 35, 40, 'Customer', NULL),
	(355639, 525, '2014-07-09 02:20:00', 'Market at Sansome', 77, '2014-07-09 02:29:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94107),
	(355640, 103, '2014-07-09 04:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 04:43:00', 'Commercial at Montgomery', 45, 597, 'Subscriber', 94133),
	(355642, 602, '2014-07-09 05:27:00', 'Embarcadero at Bryant', 54, '2014-07-09 05:37:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94105),
	(355643, 277, '2014-07-09 05:35:00', 'Santa Clara at Almaden', 4, '2014-07-09 05:39:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95110),
	(355644, 178, '2014-07-09 05:41:00', '2nd at Folsom', 62, '2014-07-09 05:44:00', 'Market at Sansome', 77, 877, 'Subscriber', 94107),
	(355645, 247, '2014-07-09 05:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 05:46:00', 'Market at Sansome', 77, 373, 'Subscriber', 94133),
	(355647, 394, '2014-07-09 05:49:00', 'Paseo de San Antonio', 7, '2014-07-09 05:55:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95112),
	(355648, 295, '2014-07-09 05:51:00', 'Beale at Market', 56, '2014-07-09 05:56:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94530),
	(355649, 335, '2014-07-09 06:06:00', 'Market at 10th', 67, '2014-07-09 06:11:00', 'Market at 4th', 76, 606, 'Subscriber', 94103),
	(355650, 345, '2014-07-09 06:08:00', 'Spear at Folsom', 49, '2014-07-09 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94105),
	(355651, 401, '2014-07-09 06:13:00', 'Market at 4th', 76, '2014-07-09 06:20:00', 'Steuart at Market', 74, 437, 'Subscriber', 94112),
	(355653, 192, '2014-07-09 06:20:00', '2nd at Townsend', 61, '2014-07-09 06:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(355659, 188, '2014-07-09 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 06:31:00', 'Post at Kearney', 47, 687, 'Subscriber', 94010),
	(355660, 465, '2014-07-09 06:31:00', 'Powell Street BART (bis)', 39, '2014-07-09 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94605),
	(355661, 362, '2014-07-09 06:32:00', 'St James Park', 13, '2014-07-09 06:38:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 95112),
	(355662, 297, '2014-07-09 06:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 06:40:00', '2nd at Townsend', 61, 527, 'Subscriber', 94610),
	(355663, 470, '2014-07-09 06:38:00', 'San Jose Civic Center', 3, '2014-07-09 06:46:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95113),
	(355664, 716, '2014-07-09 06:39:00', 'Embarcadero at Sansome', 60, '2014-07-09 06:51:00', '2nd at Townsend', 61, 265, 'Subscriber', 94111),
	(355665, 258, '2014-07-09 06:39:00', 'Castro Street and El Camino Real', 32, '2014-07-09 06:43:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94040),
	(355666, 566, '2014-07-09 06:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 06:49:00', 'Townsend at 7th', 65, 519, 'Subscriber', 84060),
	(355667, 742, '2014-07-09 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94030),
	(355668, 466, '2014-07-09 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94403),
	(355669, 192, '2014-07-09 06:41:00', '2nd at Townsend', 61, '2014-07-09 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 95134),
	(355670, 562, '2014-07-09 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 06:51:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 94403),
	(355671, 852, '2014-07-09 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 06:56:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 95110),
	(355673, 929, '2014-07-09 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 06:58:00', 'Beale at Market', 56, 568, 'Subscriber', 94070),
	(355676, 578, '2014-07-09 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 06:54:00', 'Broadway St at Battery St', 82, 443, 'Subscriber', 94610),
	(355677, 220, '2014-07-09 06:46:00', 'Evelyn Park and Ride', 30, '2014-07-09 06:50:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 95032),
	(355679, 552, '2014-07-09 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 06:56:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 95124),
	(355680, 374, '2014-07-09 06:48:00', 'Market at 10th', 67, '2014-07-09 06:54:00', 'Market at 4th', 76, 512, 'Subscriber', 94102),
	(355681, 591, '2014-07-09 06:48:00', 'Ryland Park', 84, '2014-07-09 06:58:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95110),
	(355682, 475, '2014-07-09 06:48:00', 'Embarcadero at Sansome', 60, '2014-07-09 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94111),
	(355683, 719, '2014-07-09 06:50:00', 'Ryland Park', 84, '2014-07-09 07:02:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Customer', 95112),
	(355687, 219, '2014-07-09 06:51:00', '2nd at Folsom', 62, '2014-07-09 06:54:00', '2nd at South Park', 64, 514, 'Subscriber', 94105),
	(355702, 607, '2014-07-09 06:57:00', 'Steuart at Market', 74, '2014-07-09 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94612),
	(355703, 229, '2014-07-09 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 07:01:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 95020),
	(355706, 262, '2014-07-09 06:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 07:03:00', 'Market at Sansome', 77, 465, 'Subscriber', 94133),
	(355712, 414, '2014-07-09 07:01:00', 'Spear at Folsom', 49, '2014-07-09 07:08:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94105),
	(355713, 450, '2014-07-09 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 07:10:00', 'Market at 4th', 76, 522, 'Subscriber', 94102),
	(355714, 690, '2014-07-09 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:14:00', 'San Francisco City Hall', 58, 417, 'Subscriber', 95125),
	(355715, 199, '2014-07-09 07:02:00', 'Townsend at 7th', 65, '2014-07-09 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94044),
	(355716, 694, '2014-07-09 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:14:00', 'Broadway St at Battery St', 82, 516, 'Subscriber', 94306),
	(355717, 810, '2014-07-09 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:17:00', 'South Van Ness at Market', 66, 372, 'Subscriber', 94061),
	(355718, 880, '2014-07-09 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:19:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94025),
	(355719, 980, '2014-07-09 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:21:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94062),
	(355720, 407, '2014-07-09 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 07:12:00', '5th at Howard', 57, 351, 'Subscriber', 94402),
	(355725, 534, '2014-07-09 07:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 07:15:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94122),
	(355726, 259, '2014-07-09 07:07:00', 'Spear at Folsom', 49, '2014-07-09 07:11:00', '2nd at Townsend', 61, 385, 'Subscriber', 94105),
	(355729, 528, '2014-07-09 07:07:00', '2nd at Townsend', 61, '2014-07-09 07:16:00', 'Beale at Market', 56, 449, 'Subscriber', 94107),
	(355730, 379, '2014-07-09 07:08:00', 'Steuart at Market', 74, '2014-07-09 07:14:00', '2nd at Townsend', 61, 339, 'Subscriber', 94941),
	(355733, 289, '2014-07-09 07:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94105),
	(355735, 10064, '2014-07-09 07:10:00', 'University and Emerson', 35, '2014-07-09 09:58:00', 'University and Emerson', 35, 523, 'Customer', 97007),
	(355736, 210, '2014-07-09 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94107),
	(355737, 785, '2014-07-09 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 07:26:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94901),
	(355738, 508, '2014-07-09 07:13:00', 'South Van Ness at Market', 66, '2014-07-09 07:21:00', 'Market at Sansome', 77, 324, 'Subscriber', 94102),
	(355741, 1067, '2014-07-09 07:15:00', '2nd at South Park', 64, '2014-07-09 07:33:00', '2nd at Folsom', 62, 309, 'Subscriber', 94107),
	(355742, 788, '2014-07-09 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 07:29:00', 'Golden Gate at Polk', 59, 287, 'Subscriber', 94591),
	(355743, 343, '2014-07-09 07:17:00', 'Embarcadero at Sansome', 60, '2014-07-09 07:23:00', 'Beale at Market', 56, 311, 'Subscriber', 94111),
	(355744, 769, '2014-07-09 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:31:00', 'Clay at Battery', 41, 286, 'Subscriber', 94025),
	(355745, 431, '2014-07-09 07:18:00', 'Paseo de San Antonio', 7, '2014-07-09 07:25:00', 'Japantown', 9, 294, 'Subscriber', 95112),
	(355746, 403, '2014-07-09 07:19:00', 'Market at 4th', 76, '2014-07-09 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94080),
	(355747, 486, '2014-07-09 07:19:00', 'Clay at Battery', 41, '2014-07-09 07:27:00', 'Spear at Folsom', 49, 490, 'Customer', 94111),
	(355748, 449, '2014-07-09 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 07:27:00', '2nd at Townsend', 61, 504, 'Subscriber', 94608),
	(355749, 473, '2014-07-09 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:27:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94062),
	(355750, 185, '2014-07-09 07:20:00', 'San Antonio Shopping Center', 31, '2014-07-09 07:23:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94301),
	(355751, 365, '2014-07-09 07:21:00', 'South Van Ness at Market', 66, '2014-07-09 07:27:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94117),
	(355752, 404, '2014-07-09 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 07:28:00', 'Howard at 2nd', 63, 260, 'Subscriber', 94107),
	(355753, 639, '2014-07-09 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 07:33:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94102),
	(355754, 226, '2014-07-09 07:22:00', 'Powell at Post (Union Square)', 71, '2014-07-09 07:26:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94108),
	(355755, 780, '2014-07-09 07:23:00', 'San Jose City Hall', 10, '2014-07-09 07:36:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95112),
	(355756, 463, '2014-07-09 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:31:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94303),
	(355757, 738, '2014-07-09 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 07:37:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94611),
	(355758, 733, '2014-07-09 07:25:00', 'Broadway St at Battery St', 82, '2014-07-09 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94133),
	(355759, 397, '2014-07-09 07:25:00', 'Embarcadero at Bryant', 54, '2014-07-09 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94105),
	(355760, 890, '2014-07-09 07:26:00', 'Japantown', 9, '2014-07-09 07:41:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95112),
	(355761, 626, '2014-07-09 07:26:00', 'Powell Street BART (bis)', 39, '2014-07-09 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 31),
	(355762, 613, '2014-07-09 07:27:00', 'Powell Street BART (bis)', 39, '2014-07-09 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Customer', 31),
	(355766, 519, '2014-07-09 07:31:00', 'Ryland Park', 84, '2014-07-09 07:39:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95110),
	(355768, 830, '2014-07-09 07:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 07:45:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 9611),
	(355769, 284, '2014-07-09 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 07:36:00', 'Clay at Battery', 41, 598, 'Subscriber', 94105),
	(355770, 268, '2014-07-09 07:31:00', 'Broadway St at Battery St', 82, '2014-07-09 07:36:00', 'Beale at Market', 56, 443, 'Subscriber', 94133),
	(355773, 813, '2014-07-09 07:36:00', 'Market at Sansome', 77, '2014-07-09 07:50:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94121),
	(355774, 516, '2014-07-09 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 07:47:00', '2nd at South Park', 64, 601, 'Subscriber', 94941),
	(355775, 495, '2014-07-09 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 07:48:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94109),
	(355776, 789, '2014-07-09 07:40:00', 'Ryland Park', 84, '2014-07-09 07:53:00', 'San Jose Diridon Caltrain Station', 2, 251, 'Subscriber', 95110),
	(355777, 416, '2014-07-09 07:40:00', 'Powell at Post (Union Square)', 71, '2014-07-09 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94109),
	(355778, 501, '2014-07-09 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 07:48:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94107),
	(355779, 189, '2014-07-09 07:40:00', 'Davis at Jackson', 42, '2014-07-09 07:43:00', 'Clay at Battery', 41, 535, 'Subscriber', 94014),
	(355780, 607, '2014-07-09 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 07:51:00', '2nd at Townsend', 61, 478, 'Subscriber', 94960),
	(355781, 473, '2014-07-09 07:41:00', 'Spear at Folsom', 49, '2014-07-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94105),
	(355783, 442, '2014-07-09 07:42:00', 'Embarcadero at Bryant', 54, '2014-07-09 07:49:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94105),
	(355784, 795, '2014-07-09 07:41:00', 'Ryland Park', 84, '2014-07-09 07:54:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Customer', 95110),
	(355785, 615, '2014-07-09 07:42:00', 'Market at Sansome', 77, '2014-07-09 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94123),
	(355786, 278, '2014-07-09 07:43:00', 'Beale at Market', 56, '2014-07-09 07:47:00', 'Spear at Folsom', 49, 434, 'Subscriber', 94105),
	(355787, 737, '2014-07-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:55:00', 'Market at Sansome', 77, 599, 'Subscriber', 94404),
	(355788, 499, '2014-07-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:51:00', 'Market at Sansome', 77, 501, 'Subscriber', 95008),
	(355789, 601, '2014-07-09 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 337, 'Subscriber', 95050),
	(355790, 723, '2014-07-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:56:00', 'Steuart at Market', 74, 560, 'Subscriber', 94002),
	(355791, 575, '2014-07-09 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:53:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94105),
	(355792, 360, '2014-07-09 07:45:00', 'Howard at 2nd', 63, '2014-07-09 07:51:00', 'Market at 4th', 76, 313, 'Subscriber', 94105),
	(355793, 637, '2014-07-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:56:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 94404),
	(355794, 372, '2014-07-09 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 07:51:00', '5th at Howard', 57, 283, 'Customer', 94403),
	(355795, 231, '2014-07-09 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 07:49:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94041),
	(355796, 573, '2014-07-09 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94002),
	(355797, 669, '2014-07-09 07:46:00', 'Market at Sansome', 77, '2014-07-09 07:57:00', '2nd at Townsend', 61, 324, 'Subscriber', 94115),
	(355798, 1057, '2014-07-09 07:46:00', 'Broadway St at Battery St', 82, '2014-07-09 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94133),
	(355799, 257, '2014-07-09 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 07:50:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94121),
	(355800, 466, '2014-07-09 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 07:54:00', 'Market at 4th', 76, 627, 'Customer', 98117),
	(355801, 318, '2014-07-09 07:46:00', '2nd at Townsend', 61, '2014-07-09 07:51:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(355802, 709, '2014-07-09 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:58:00', 'Steuart at Market', 74, 292, 'Subscriber', 94306),
	(355804, 286, '2014-07-09 07:46:00', 'Evelyn Park and Ride', 30, '2014-07-09 07:51:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94087),
	(355805, 713, '2014-07-09 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 95032),
	(355806, 755, '2014-07-09 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:59:00', 'Davis at Jackson', 42, 485, 'Subscriber', 94087),
	(355808, 354, '2014-07-09 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 07:53:00', '5th at Howard', 57, 354, 'Subscriber', 95118),
	(355809, 561, '2014-07-09 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:57:00', 'Market at Sansome', 77, 480, 'Subscriber', 94403),
	(355811, 631, '2014-07-09 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94040),
	(355812, 374, '2014-07-09 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 07:55:00', 'San Pedro Square', 6, 711, 'Subscriber', 95377),
	(355813, 863, '2014-07-09 07:48:00', 'Steuart at Market', 74, '2014-07-09 08:03:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94526),
	(355814, 687, '2014-07-09 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:00:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94030),
	(355815, 538, '2014-07-09 07:50:00', 'SJSU 4th at San Carlos', 12, '2014-07-09 07:59:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95112),
	(355816, 322, '2014-07-09 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 07:56:00', '2nd at Townsend', 61, 455, 'Subscriber', 94107),
	(355817, 415, '2014-07-09 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 07:58:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94110),
	(355818, 391, '2014-07-09 07:52:00', '5th at Howard', 57, '2014-07-09 07:59:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94103),
	(355819, 115, '2014-07-09 07:52:00', 'SJSU 4th at San Carlos', 12, '2014-07-09 07:54:00', 'SJSU 4th at San Carlos', 12, 132, 'Subscriber', 95112),
	(355820, 971, '2014-07-09 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94133),
	(355821, 413, '2014-07-09 07:53:00', 'Market at Sansome', 77, '2014-07-09 08:00:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94611),
	(355822, 431, '2014-07-09 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:01:00', 'Beale at Market', 56, 593, 'Subscriber', 94133),
	(355823, 857, '2014-07-09 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94158),
	(355824, 550, '2014-07-09 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:04:00', 'Broadway St at Battery St', 82, 390, 'Subscriber', 94602),
	(355825, 1002, '2014-07-09 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:12:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94590),
	(355826, 579, '2014-07-09 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 08:05:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94549),
	(355827, 754, '2014-07-09 07:56:00', 'Powell at Post (Union Square)', 71, '2014-07-09 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94108),
	(355828, 751, '2014-07-09 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:09:00', 'Broadway St at Battery St', 82, 273, 'Subscriber', 94804),
	(355829, 138, '2014-07-09 07:57:00', 'Beale at Market', 56, '2014-07-09 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94122),
	(355830, 640, '2014-07-09 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:08:00', 'Market at Sansome', 77, 389, 'Subscriber', 94107),
	(355831, 676, '2014-07-09 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:09:00', 'Broadway St at Battery St', 82, 337, 'Subscriber', 94710),
	(355833, 607, '2014-07-09 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94402),
	(355834, 266, '2014-07-09 07:59:00', 'Mountain View Caltrain Station', 28, '2014-07-09 08:03:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94105),
	(355835, 1044, '2014-07-09 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:16:00', 'Broadway St at Battery St', 82, 579, 'Subscriber', 94065),
	(355836, 633, '2014-07-09 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:10:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 95131),
	(355837, 871, '2014-07-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:14:00', 'Commercial at Montgomery', 45, 189, 'Subscriber', 94070),
	(355838, 573, '2014-07-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:09:00', 'Market at Sansome', 77, 336, 'Subscriber', 94306),
	(355839, 724, '2014-07-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:12:00', 'Market at Sansome', 77, 628, 'Subscriber', 94402),
	(355842, 1156, '2014-07-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:19:00', 'Post at Kearney', 47, 345, 'Subscriber', 94401),
	(355843, 347, '2014-07-09 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:06:00', '2nd at Folsom', 62, 596, 'Subscriber', 94065),
	(355844, 765, '2014-07-09 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:13:00', '5th at Howard', 57, 573, 'Subscriber', 94303),
	(355845, 650, '2014-07-09 08:01:00', 'Golden Gate at Polk', 59, '2014-07-09 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94109),
	(355846, 1476, '2014-07-09 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:26:00', '2nd at Townsend', 61, 546, 'Customer', 60564),
	(355847, 849, '2014-07-09 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:16:00', 'Davis at Jackson', 42, 330, 'Subscriber', 95112),
	(355848, 520, '2014-07-09 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:11:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94061),
	(355850, 745, '2014-07-09 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:15:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94402),
	(355851, 340, '2014-07-09 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:09:00', '5th at Howard', 57, 552, 'Subscriber', 94042),
	(355852, 645, '2014-07-09 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94591),
	(355853, 454, '2014-07-09 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:12:00', '2nd at Townsend', 61, 314, 'Subscriber', 94904),
	(355854, 319, '2014-07-09 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:10:00', 'Market at Sansome', 77, 335, 'Subscriber', 94930),
	(355855, 420, '2014-07-09 08:05:00', 'Steuart at Market', 74, '2014-07-09 08:12:00', '2nd at Townsend', 61, 352, 'Subscriber', 94597),
	(355856, 437, '2014-07-09 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-09 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94108),
	(355857, 282, '2014-07-09 08:05:00', '2nd at Folsom', 62, '2014-07-09 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(355858, 772, '2014-07-09 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:18:00', 'Market at 10th', 67, 559, 'Subscriber', 95110),
	(355859, 209, '2014-07-09 08:05:00', '2nd at Townsend', 61, '2014-07-09 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(355860, 350, '2014-07-09 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:12:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94568),
	(355861, 355, '2014-07-09 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:12:00', 'Market at Sansome', 77, 383, 'Subscriber', 94510),
	(355862, 610, '2014-07-09 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:17:00', '2nd at Townsend', 61, 517, 'Subscriber', 94534),
	(355863, 719, '2014-07-09 08:07:00', 'Howard at 2nd', 63, '2014-07-09 08:19:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 95060),
	(355864, 247, '2014-07-09 08:07:00', '2nd at Folsom', 62, '2014-07-09 08:11:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94609),
	(355865, 167, '2014-07-09 08:07:00', 'San Salvador at 1st', 8, '2014-07-09 08:10:00', 'MLK Library', 11, 44, 'Subscriber', 95113),
	(355866, 679, '2014-07-09 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94086),
	(355867, 388, '2014-07-09 08:08:00', 'Clay at Battery', 41, '2014-07-09 08:14:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94109),
	(355868, 174, '2014-07-09 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:11:00', 'Clay at Battery', 41, 585, 'Subscriber', 94111),
	(355871, 598, '2014-07-09 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:19:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94133),
	(355872, 1087, '2014-07-09 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:27:00', 'Civic Center BART (7th at Market)', 72, 468, 'Customer', 94133),
	(355874, 570, '2014-07-09 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 08:19:00', 'Clay at Battery', 41, 532, 'Subscriber', 94103),
	(355876, 899, '2014-07-09 08:09:00', '2nd at Townsend', 61, '2014-07-09 08:24:00', 'Clay at Battery', 41, 339, 'Subscriber', 94107),
	(355877, 600, '2014-07-09 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:19:00', '2nd at South Park', 64, 586, 'Subscriber', 94949),
	(355878, 200, '2014-07-09 08:10:00', 'Townsend at 7th', 65, '2014-07-09 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94107),
	(355879, 908, '2014-07-09 08:10:00', 'Townsend at 7th', 65, '2014-07-09 08:25:00', 'Market at Sansome', 77, 458, 'Subscriber', 94107),
	(355880, 1095, '2014-07-09 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94133),
	(355881, 394, '2014-07-09 08:11:00', 'Embarcadero at Sansome', 60, '2014-07-09 08:17:00', 'Steuart at Market', 74, 33, 'Subscriber', 94111),
	(355882, 695, '2014-07-09 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:24:00', 'Broadway St at Battery St', 82, 482, 'Subscriber', 94610),
	(355883, 657, '2014-07-09 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:24:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 31),
	(355885, 597, '2014-07-09 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:23:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 31),
	(355886, 988, '2014-07-09 08:13:00', '2nd at Townsend', 61, '2014-07-09 08:29:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(355887, 822, '2014-07-09 08:13:00', 'Townsend at 7th', 65, '2014-07-09 08:27:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(355888, 844, '2014-07-09 08:14:00', 'Golden Gate at Polk', 59, '2014-07-09 08:28:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94102),
	(355889, 558, '2014-07-09 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94133),
	(355891, 272, '2014-07-09 08:15:00', 'Powell at Post (Union Square)', 71, '2014-07-09 08:19:00', 'Washington at Kearney', 46, 631, 'Subscriber', 94920),
	(355892, 201, '2014-07-09 08:15:00', 'Steuart at Market', 74, '2014-07-09 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94121),
	(355893, 106, '2014-07-09 08:16:00', 'Broadway St at Battery St', 82, '2014-07-09 08:18:00', 'Clay at Battery', 41, 337, 'Subscriber', 94133),
	(355894, 578, '2014-07-09 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94709),
	(355895, 319, '2014-07-09 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:23:00', 'Market at Sansome', 77, 289, 'Subscriber', 94602),
	(355896, 697, '2014-07-09 08:18:00', 'Townsend at 7th', 65, '2014-07-09 08:30:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94105),
	(355897, 298, '2014-07-09 08:18:00', 'San Francisco City Hall', 58, '2014-07-09 08:23:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94102),
	(355898, 381, '2014-07-09 08:20:00', 'Powell at Post (Union Square)', 71, '2014-07-09 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94102),
	(355900, 390, '2014-07-09 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 08:27:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94102),
	(355902, 871, '2014-07-09 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:35:00', 'Market at 10th', 67, 377, 'Subscriber', 94920),
	(355905, 596, '2014-07-09 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94002),
	(355906, 723, '2014-07-09 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:34:00', 'Market at 10th', 67, 524, 'Subscriber', 94061),
	(355908, 365, '2014-07-09 08:22:00', 'Embarcadero at Sansome', 60, '2014-07-09 08:28:00', 'Clay at Battery', 41, 564, 'Subscriber', 94133),
	(355909, 704, '2014-07-09 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94404),
	(355910, 867, '2014-07-09 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:37:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94303),
	(355911, 961, '2014-07-09 08:22:00', '2nd at Townsend', 61, '2014-07-09 08:38:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94107),
	(355912, 354, '2014-07-09 08:23:00', 'Embarcadero at Folsom', 51, '2014-07-09 08:29:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94609),
	(355913, 516, '2014-07-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:32:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94087),
	(355915, 698, '2014-07-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:35:00', 'Washington at Kearney', 46, 572, 'Subscriber', 94062),
	(355916, 657, '2014-07-09 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:34:00', 'Washington at Kearney', 46, 238, 'Subscriber', 94087),
	(355918, 539, '2014-07-09 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:33:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94133),
	(355919, 725, '2014-07-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:36:00', 'Market at 4th', 76, 451, 'Subscriber', 94301),
	(355920, 634, '2014-07-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:35:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94062),
	(355923, 678, '2014-07-09 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:36:00', 'Market at 10th', 67, 409, 'Subscriber', 94025),
	(355924, 369, '2014-07-09 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:31:00', '2nd at Townsend', 61, 371, 'Subscriber', 94901),
	(355925, 223, '2014-07-09 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:29:00', 'Broadway St at Battery St', 82, 320, 'Subscriber', 94133),
	(355926, 614, '2014-07-09 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94901),
	(355927, 853, '2014-07-09 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:40:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94062),
	(355928, 691, '2014-07-09 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94061),
	(355931, 1277, '2014-07-09 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94025),
	(355932, 448, '2014-07-09 08:27:00', '2nd at Townsend', 61, '2014-07-09 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 60564),
	(355933, 439, '2014-07-09 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:34:00', '5th at Howard', 57, 555, 'Subscriber', 94618),
	(355934, 382, '2014-07-09 08:27:00', 'Palo Alto Caltrain Station', 34, '2014-07-09 08:34:00', 'Cowper at University', 37, 54, 'Subscriber', 95128),
	(355937, 395, '2014-07-09 08:28:00', 'Steuart at Market', 74, '2014-07-09 08:34:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94597),
	(355938, 152, '2014-07-09 08:28:00', 'Steuart at Market', 74, '2014-07-09 08:30:00', 'Embarcadero at Folsom', 51, 878, 'Subscriber', 94044),
	(355939, 945, '2014-07-09 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:44:00', 'Market at 10th', 67, 502, 'Subscriber', 94133),
	(355941, 381, '2014-07-09 08:28:00', '2nd at South Park', 64, '2014-07-09 08:35:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(355943, 755, '2014-07-09 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:36:00', 'Clay at Battery', 41, 324, 'Subscriber', 94025),
	(355944, 143, '2014-07-09 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:33:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94122),
	(355945, 1204, '2014-07-09 08:31:00', 'Powell at Post (Union Square)', 71, '2014-07-09 08:51:00', 'Spear at Folsom', 49, 613, 'Customer', 31),
	(355946, 634, '2014-07-09 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:42:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 95054),
	(355947, 429, '2014-07-09 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:38:00', '5th at Howard', 57, 454, 'Subscriber', 94707),
	(355948, 305, '2014-07-09 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:37:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94565),
	(355949, 222, '2014-07-09 08:32:00', '2nd at Folsom', 62, '2014-07-09 08:36:00', '2nd at Townsend', 61, 570, 'Subscriber', 94706),
	(355950, 679, '2014-07-09 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:44:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94618),
	(355951, 279, '2014-07-09 08:33:00', 'San Antonio Caltrain Station', 29, '2014-07-09 08:37:00', 'San Antonio Shopping Center', 31, 674, 'Subscriber', 94550),
	(355952, 735, '2014-07-09 08:34:00', 'South Van Ness at Market', 66, '2014-07-09 08:46:00', 'Market at Sansome', 77, 348, 'Subscriber', 94117),
	(355953, 361, '2014-07-09 08:35:00', '2nd at South Park', 64, '2014-07-09 08:41:00', 'Market at Sansome', 77, 514, 'Subscriber', 94105),
	(355954, 321, '2014-07-09 08:35:00', '2nd at Folsom', 62, '2014-07-09 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94107),
	(355955, 366, '2014-07-09 08:35:00', 'Powell Street BART (bis)', 39, '2014-07-09 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94607),
	(355956, 573, '2014-07-09 08:35:00', 'Market at 10th', 67, '2014-07-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Customer', 94103),
	(355957, 522, '2014-07-09 08:36:00', 'Embarcadero at Bryant', 54, '2014-07-09 08:44:00', 'Clay at Battery', 41, 405, 'Subscriber', 94105),
	(355958, 458, '2014-07-09 08:36:00', 'Davis at Jackson', 42, '2014-07-09 08:43:00', 'Market at Sansome', 77, 326, 'Subscriber', 94111),
	(355959, 238, '2014-07-09 08:36:00', '2nd at South Park', 64, '2014-07-09 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94107),
	(355960, 25384, '2014-07-09 08:36:00', 'Powell at Post (Union Square)', 71, '2014-07-09 15:39:00', 'Embarcadero at Vallejo', 48, 370, 'Customer', 47521),
	(355961, 342, '2014-07-09 08:36:00', 'Davis at Jackson', 42, '2014-07-09 08:42:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 95112),
	(355962, 184, '2014-07-09 08:36:00', 'Cowper at University', 37, '2014-07-09 08:39:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 92882),
	(355963, 251, '2014-07-09 08:36:00', 'San Antonio Caltrain Station', 29, '2014-07-09 08:41:00', 'San Antonio Shopping Center', 31, 202, 'Subscriber', 94040),
	(355964, 249, '2014-07-09 08:36:00', 'San Antonio Caltrain Station', 29, '2014-07-09 08:41:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94133),
	(355965, 933, '2014-07-09 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Customer', NULL),
	(355966, 25353, '2014-07-09 08:36:00', 'Powell at Post (Union Square)', 71, '2014-07-09 15:39:00', 'Embarcadero at Vallejo', 48, 446, 'Customer', 47521),
	(355967, 382, '2014-07-09 08:37:00', 'South Van Ness at Market', 66, '2014-07-09 08:43:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94404),
	(355969, 302, '2014-07-09 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-09 08:42:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94070),
	(355970, 579, '2014-07-09 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 08:47:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94590),
	(355973, 389, '2014-07-09 08:38:00', 'Embarcadero at Bryant', 54, '2014-07-09 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94105),
	(355983, 384, '2014-07-09 08:40:00', 'Market at 4th', 76, '2014-07-09 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94601),
	(355984, 384, '2014-07-09 08:40:00', 'Market at Sansome', 77, '2014-07-09 08:46:00', '2nd at South Park', 64, 389, 'Subscriber', 94704),
	(355985, 1105, '2014-07-09 08:41:00', 'Embarcadero at Sansome', 60, '2014-07-09 08:59:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94903),
	(355986, 525, '2014-07-09 08:41:00', 'Market at Sansome', 77, '2014-07-09 08:50:00', 'Civic Center BART (7th at Market)', 72, 480, 'Subscriber', 94610),
	(355987, 701, '2014-07-09 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 08:53:00', 'San Jose City Hall', 10, 176, 'Subscriber', 94611),
	(355988, 436, '2014-07-09 08:41:00', 'Market at Sansome', 77, '2014-07-09 08:48:00', '2nd at South Park', 64, 599, 'Subscriber', 94704),
	(355989, 330, '2014-07-09 08:41:00', 'Mountain View Caltrain Station', 28, '2014-07-09 08:47:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94040),
	(355990, 859, '2014-07-09 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94107),
	(355994, 507, '2014-07-09 08:42:00', '2nd at South Park', 64, '2014-07-09 08:51:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94105),
	(355995, 1160, '2014-07-09 08:43:00', 'Washington at Kearney', 46, '2014-07-09 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94133),
	(355996, 269, '2014-07-09 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 08:48:00', 'Adobe on Almaden', 5, 84, 'Subscriber', 94002),
	(355997, 692, '2014-07-09 08:43:00', 'Steuart at Market', 74, '2014-07-09 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94705),
	(355998, 458, '2014-07-09 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 08:51:00', 'MLK Library', 11, 681, 'Subscriber', 94010),
	(356001, 547, '2014-07-09 08:44:00', 'Spear at Folsom', 49, '2014-07-09 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94610),
	(356002, 579, '2014-07-09 08:44:00', '2nd at Folsom', 62, '2014-07-09 08:54:00', 'Washington at Kearney', 46, 259, 'Subscriber', 94107),
	(356003, 457, '2014-07-09 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:52:00', '2nd at Townsend', 61, 267, 'Subscriber', 94558),
	(356004, 275, '2014-07-09 08:45:00', 'Mountain View Caltrain Station', 28, '2014-07-09 08:49:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94107),
	(356005, 482, '2014-07-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:53:00', 'Market at Sansome', 77, 291, 'Subscriber', 94404),
	(356006, 81, '2014-07-09 08:45:00', 'Steuart at Market', 74, '2014-07-09 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94555),
	(356007, 654, '2014-07-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94303),
	(356008, 366, '2014-07-09 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:52:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94609),
	(356009, 850, '2014-07-09 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:00:00', 'Davis at Jackson', 42, 596, 'Subscriber', 95125),
	(356010, 295, '2014-07-09 08:46:00', 'Mountain View Caltrain Station', 28, '2014-07-09 08:51:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94110),
	(356011, 620, '2014-07-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 95134),
	(356012, 609, '2014-07-09 08:46:00', 'Washington at Kearney', 46, '2014-07-09 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94133),
	(356015, 709, '2014-07-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:58:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94404),
	(356016, 243, '2014-07-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:50:00', 'Townsend at 7th', 65, 315, 'Subscriber', 94065),
	(356017, 593, '2014-07-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:56:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94041),
	(356018, 700, '2014-07-09 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:58:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94404),
	(356021, 1072, '2014-07-09 08:47:00', 'Market at 10th', 67, '2014-07-09 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 409, 'Subscriber', 94611),
	(356022, 248, '2014-07-09 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:51:00', 'Spear at Folsom', 49, 448, 'Subscriber', 94131),
	(356023, 799, '2014-07-09 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:00:00', 'Steuart at Market', 74, 407, 'Subscriber', 94041),
	(356025, 438, '2014-07-09 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:54:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94555),
	(356026, 928, '2014-07-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:03:00', 'Golden Gate at Polk', 59, 586, 'Subscriber', 94305),
	(356027, 1601, '2014-07-09 08:48:00', 'San Francisco City Hall', 58, '2014-07-09 09:15:00', 'Embarcadero at Sansome', 60, 605, 'Subscriber', 94117),
	(356028, 500, '2014-07-09 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:56:00', '2nd at Folsom', 62, 511, 'Subscriber', 94107),
	(356029, 1046, '2014-07-09 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:05:00', 'South Van Ness at Market', 66, 609, 'Subscriber', 94611),
	(356030, 247, '2014-07-09 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:52:00', 'Townsend at 7th', 65, 475, 'Subscriber', 95112),
	(356031, 301, '2014-07-09 08:48:00', 'Market at Sansome', 77, '2014-07-09 08:53:00', '2nd at South Park', 64, 391, 'Subscriber', 94705),
	(356032, 553, '2014-07-09 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 08:58:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94010),
	(356041, 582, '2014-07-09 08:49:00', 'South Van Ness at Market', 66, '2014-07-09 08:59:00', 'Market at Sansome', 77, 340, 'Customer', 92122),
	(356042, 318, '2014-07-09 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 08:54:00', '5th at Howard', 57, 384, 'Subscriber', 94401),
	(356043, 722, '2014-07-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:02:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94086),
	(356044, 632, '2014-07-09 08:50:00', 'Steuart at Market', 74, '2014-07-09 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94501),
	(356045, 622, '2014-07-09 08:50:00', 'Golden Gate at Polk', 59, '2014-07-09 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94102),
	(356046, 1051, '2014-07-09 08:50:00', 'Davis at Jackson', 42, '2014-07-09 09:07:00', 'Market at 10th', 67, 421, 'Subscriber', 94111),
	(356047, 601, '2014-07-09 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:00:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94066),
	(356050, 290, '2014-07-09 08:50:00', 'Beale at Market', 56, '2014-07-09 08:55:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94703),
	(356051, 306, '2014-07-09 08:51:00', 'Powell Street BART (bis)', 39, '2014-07-09 08:56:00', 'Market at Sansome', 77, 280, 'Subscriber', 94116),
	(356052, 338, '2014-07-09 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 08:57:00', '2nd at Townsend', 61, 413, 'Subscriber', 94706),
	(356053, 469, '2014-07-09 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:59:00', '2nd at Townsend', 61, 516, 'Subscriber', 94579),
	(356054, 204, '2014-07-09 08:51:00', '2nd at Townsend', 61, '2014-07-09 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(356055, 628, '2014-07-09 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:03:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94602),
	(356059, 474, '2014-07-09 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:01:00', 'Market at 4th', 76, 576, 'Subscriber', 94610),
	(356060, 684, '2014-07-09 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:05:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 95110),
	(356061, 478, '2014-07-09 08:53:00', 'Powell at Post (Union Square)', 71, '2014-07-09 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94130),
	(356062, 579, '2014-07-09 08:54:00', 'Golden Gate at Polk', 59, '2014-07-09 09:03:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94118),
	(356063, 603, '2014-07-09 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94107),
	(356064, 886, '2014-07-09 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:09:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94611),
	(356065, 523, '2014-07-09 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 09:03:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94568),
	(356066, 415, '2014-07-09 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:02:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94903),
	(356067, 200, '2014-07-09 08:55:00', 'Golden Gate at Polk', 59, '2014-07-09 08:58:00', 'Market at 10th', 67, 453, 'Subscriber', 94960),
	(356068, 288, '2014-07-09 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:00:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94133),
	(356069, 453, '2014-07-09 08:55:00', 'Howard at 2nd', 63, '2014-07-09 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94105),
	(356070, 376, '2014-07-09 08:56:00', 'Market at Sansome', 77, '2014-07-09 09:03:00', '2nd at Folsom', 62, 326, 'Subscriber', 94804),
	(356071, 379, '2014-07-09 08:57:00', 'Townsend at 7th', 65, '2014-07-09 09:03:00', '2nd at Townsend', 61, 601, 'Subscriber', 94117),
	(356072, 207, '2014-07-09 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 08:59:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94703),
	(356073, 416, '2014-07-09 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:03:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94941),
	(356074, 440, '2014-07-09 08:58:00', '2nd at Folsom', 62, '2014-07-09 09:05:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94107),
	(356075, 461, '2014-07-09 08:58:00', '2nd at Townsend', 61, '2014-07-09 09:05:00', 'Steuart at Market', 74, 413, 'Subscriber', 94158),
	(356076, 257, '2014-07-09 08:58:00', '2nd at South Park', 64, '2014-07-09 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(356078, 178, '2014-07-09 08:58:00', 'Golden Gate at Polk', 59, '2014-07-09 09:01:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94102),
	(356079, 347, '2014-07-09 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:04:00', 'Embarcadero at Sansome', 60, 282, 'Customer', NULL),
	(356081, 689, '2014-07-09 08:59:00', 'Embarcadero at Bryant', 54, '2014-07-09 09:10:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94104),
	(356082, 436, '2014-07-09 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:06:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94947),
	(356083, 556, '2014-07-09 08:59:00', 'Steuart at Market', 74, '2014-07-09 09:08:00', '2nd at Townsend', 61, 557, 'Subscriber', 94501),
	(356086, 567, '2014-07-09 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 09:08:00', 'Market at 10th', 67, 497, 'Subscriber', 94107),
	(356087, 530, '2014-07-09 09:00:00', 'Washington at Kearney', 46, '2014-07-09 09:09:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94133),
	(356088, 580, '2014-07-09 09:00:00', 'Beale at Market', 56, '2014-07-09 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94618),
	(356089, 205, '2014-07-09 09:01:00', 'Washington at Kearney', 46, '2014-07-09 09:04:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94111),
	(356090, 244, '2014-07-09 09:01:00', 'Mountain View Caltrain Station', 28, '2014-07-09 09:05:00', 'Mountain View City Hall', 27, 155, 'Subscriber', 94107),
	(356091, 414, '2014-07-09 09:01:00', 'Mountain View Caltrain Station', 28, '2014-07-09 09:08:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94107),
	(356092, 1250, '2014-07-09 09:01:00', 'Broadway St at Battery St', 82, '2014-07-09 09:22:00', 'Townsend at 7th', 65, 390, 'Subscriber', 94133),
	(356094, 365, '2014-07-09 09:02:00', 'Mountain View Caltrain Station', 28, '2014-07-09 09:08:00', 'Castro Street and El Camino Real', 32, 219, 'Subscriber', 94102),
	(356095, 771, '2014-07-09 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:15:00', 'Broadway St at Battery St', 82, 455, 'Subscriber', 95130),
	(356096, 219, '2014-07-09 09:02:00', 'Mountain View Caltrain Station', 28, '2014-07-09 09:05:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94107),
	(356097, 560, '2014-07-09 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:11:00', 'Market at 4th', 76, 355, 'Subscriber', 94502),
	(356098, 672, '2014-07-09 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94577),
	(356099, 577, '2014-07-09 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:12:00', 'Market at 4th', 76, 631, 'Subscriber', 94070),
	(356100, 869, '2014-07-09 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:17:00', 'Market at 10th', 67, 285, 'Subscriber', 94065),
	(356101, 172, '2014-07-09 09:03:00', 'Commercial at Montgomery', 45, '2014-07-09 09:06:00', 'Market at Sansome', 77, 531, 'Subscriber', 94133),
	(356102, 638, '2014-07-09 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94404),
	(356103, 348, '2014-07-09 09:03:00', '5th at Howard', 57, '2014-07-09 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94103),
	(356104, 755, '2014-07-09 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:16:00', 'Steuart at Market', 74, 432, 'Subscriber', 94010),
	(356105, 360, '2014-07-09 09:03:00', 'Market at Sansome', 77, '2014-07-09 09:09:00', '2nd at South Park', 64, 452, 'Subscriber', 94546),
	(356106, 602, '2014-07-09 09:03:00', 'Golden Gate at Polk', 59, '2014-07-09 09:14:00', 'Steuart at Market', 74, 586, 'Subscriber', 94102),
	(356107, 471, '2014-07-09 09:04:00', '2nd at Townsend', 61, '2014-07-09 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94117),
	(356108, 382, '2014-07-09 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:10:00', '2nd at Folsom', 62, 314, 'Subscriber', 94040),
	(356110, 485, '2014-07-09 09:04:00', '2nd at Townsend', 61, '2014-07-09 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94043),
	(356111, 790, '2014-07-09 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:17:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 95014),
	(356112, 344, '2014-07-09 09:04:00', 'Davis at Jackson', 42, '2014-07-09 09:10:00', 'Spear at Folsom', 49, 276, 'Subscriber', 94043),
	(356113, 835, '2014-07-09 09:04:00', 'Townsend at 7th', 65, '2014-07-09 09:18:00', 'Spear at Folsom', 49, 519, 'Subscriber', 94107),
	(356116, 625, '2014-07-09 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:15:00', 'Steuart at Market', 74, 602, 'Subscriber', 94024),
	(356117, 907, '2014-07-09 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:20:00', 'Steuart at Market', 74, 469, 'Subscriber', 94010),
	(356118, 890, '2014-07-09 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94158),
	(356119, 781, '2014-07-09 09:06:00', 'Steuart at Market', 74, '2014-07-09 09:19:00', 'Market at 4th', 76, 413, 'Customer', 31),
	(356120, 612, '2014-07-09 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 09:16:00', 'Steuart at Market', 74, 483, 'Subscriber', 94103),
	(356122, 568, '2014-07-09 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:16:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94602),
	(356125, 314, '2014-07-09 09:07:00', '2nd at Townsend', 61, '2014-07-09 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94107),
	(356126, 312, '2014-07-09 09:07:00', 'Market at Sansome', 77, '2014-07-09 09:13:00', '2nd at South Park', 64, 458, 'Subscriber', 94702),
	(356129, 484, '2014-07-09 09:09:00', '2nd at Townsend', 61, '2014-07-09 09:17:00', 'Market at Sansome', 77, 587, 'Subscriber', 94109),
	(356130, 587, '2014-07-09 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:18:00', 'Market at Sansome', 77, 622, 'Subscriber', 95051),
	(356131, 366, '2014-07-09 09:09:00', 'Powell Street BART (bis)', 39, '2014-07-09 09:15:00', 'Market at 10th', 67, 408, 'Subscriber', 94133),
	(356132, 388, '2014-07-09 09:09:00', 'Market at 4th', 76, '2014-07-09 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94611),
	(356133, 570, '2014-07-09 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:19:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94602),
	(356135, 713, '2014-07-09 09:09:00', 'San Francisco City Hall', 58, '2014-07-09 09:21:00', '2nd at South Park', 64, 322, 'Subscriber', 94117),
	(356137, 323, '2014-07-09 09:10:00', '2nd at Folsom', 62, '2014-07-09 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94105),
	(356138, 530, '2014-07-09 09:09:00', 'Embarcadero at Bryant', 54, '2014-07-09 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94105),
	(356139, 1053, '2014-07-09 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:27:00', 'Market at 10th', 67, 463, 'Subscriber', 95119),
	(356140, 274, '2014-07-09 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:14:00', '2nd at South Park', 64, 454, 'Subscriber', 95126),
	(356141, 704, '2014-07-09 09:10:00', 'Market at 10th', 67, '2014-07-09 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94105),
	(356142, 504, '2014-07-09 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 09:19:00', 'Beale at Market', 56, 269, 'Subscriber', 94102),
	(356145, 330, '2014-07-09 09:11:00', 'Mountain View Caltrain Station', 28, '2014-07-09 09:16:00', 'Castro Street and El Camino Real', 32, 304, 'Subscriber', 94401),
	(356147, 230, '2014-07-09 09:11:00', 'Post at Kearney', 47, '2014-07-09 09:15:00', 'Market at 4th', 76, 444, 'Subscriber', 94608),
	(356148, 256, '2014-07-09 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:16:00', '2nd at South Park', 64, 275, 'Subscriber', 94010),
	(356149, 435, '2014-07-09 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 09:19:00', 'Market at Sansome', 77, 629, 'Subscriber', 94133),
	(356150, 1067, '2014-07-09 09:12:00', 'Steuart at Market', 74, '2014-07-09 09:29:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94546),
	(356151, 178, '2014-07-09 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 09:15:00', 'Market at 10th', 67, 542, 'Subscriber', 94117),
	(356152, 465, '2014-07-09 09:13:00', '2nd at Townsend', 61, '2014-07-09 09:20:00', 'Steuart at Market', 74, 265, 'Subscriber', 94070),
	(356153, 471, '2014-07-09 09:13:00', 'Powell Street BART (bis)', 39, '2014-07-09 09:20:00', 'San Francisco City Hall', 58, 515, 'Subscriber', 94131),
	(356155, 431, '2014-07-09 09:13:00', 'Spear at Folsom', 49, '2014-07-09 09:21:00', '2nd at Townsend', 61, 281, 'Subscriber', 94605),
	(356156, 307, '2014-07-09 09:13:00', 'Beale at Market', 56, '2014-07-09 09:19:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94112),
	(356157, 301, '2014-07-09 09:13:00', 'Beale at Market', 56, '2014-07-09 09:18:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94710),
	(356158, 469, '2014-07-09 09:13:00', '2nd at Townsend', 61, '2014-07-09 09:21:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 94070),
	(356159, 445, '2014-07-09 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:21:00', 'Post at Kearney', 47, 503, 'Subscriber', 94112),
	(356160, 419, '2014-07-09 09:13:00', 'Market at Sansome', 77, '2014-07-09 09:20:00', 'Broadway St at Battery St', 82, 501, 'Subscriber', 94132),
	(356161, 305, '2014-07-09 09:14:00', 'Howard at 2nd', 63, '2014-07-09 09:19:00', '2nd at Townsend', 61, 309, 'Subscriber', 94941),
	(356162, 414, '2014-07-09 09:13:00', 'Embarcadero at Bryant', 54, '2014-07-09 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94105),
	(356163, 616, '2014-07-09 09:14:00', 'Golden Gate at Polk', 59, '2014-07-09 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94109),
	(356164, 360, '2014-07-09 09:15:00', 'Steuart at Market', 74, '2014-07-09 09:21:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94611),
	(356165, 314, '2014-07-09 09:16:00', 'Powell at Post (Union Square)', 71, '2014-07-09 09:21:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94109),
	(356166, 426, '2014-07-09 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 09:23:00', 'St James Park', 13, 53, 'Subscriber', 94108),
	(356168, 758, '2014-07-09 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:29:00', 'Steuart at Market', 74, 576, 'Subscriber', 94158),
	(356169, 1182, '2014-07-09 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:37:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94105),
	(356170, 170, '2014-07-09 09:18:00', 'Powell Street BART (bis)', 39, '2014-07-09 09:20:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94611),
	(356171, 161, '2014-07-09 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:22:00', 'Beale at Market', 56, 381, 'Subscriber', 94107),
	(356172, 448, '2014-07-09 09:20:00', 'Embarcadero at Bryant', 54, '2014-07-09 09:27:00', 'Clay at Battery', 41, 439, 'Subscriber', 94107),
	(356173, 216, '2014-07-09 09:20:00', 'Clay at Battery', 41, '2014-07-09 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94610),
	(356174, 537, '2014-07-09 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:29:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94920),
	(356175, 501, '2014-07-09 09:20:00', 'Steuart at Market', 74, '2014-07-09 09:29:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94015),
	(356176, 192, '2014-07-09 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:24:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94105),
	(356177, 661, '2014-07-09 09:22:00', 'Market at Sansome', 77, '2014-07-09 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94609),
	(356178, 335, '2014-07-09 09:22:00', 'Embarcadero at Vallejo', 48, '2014-07-09 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94110),
	(356182, 696, '2014-07-09 09:23:00', '2nd at Townsend', 61, '2014-07-09 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', 94025),
	(356183, 848, '2014-07-09 09:23:00', 'Townsend at 7th', 65, '2014-07-09 09:37:00', 'Post at Kearney', 47, 475, 'Subscriber', 94610),
	(356184, 516, '2014-07-09 09:23:00', 'Powell at Post (Union Square)', 71, '2014-07-09 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94115),
	(356189, 502, '2014-07-09 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:33:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94403),
	(356190, 235, '2014-07-09 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:28:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94061),
	(356191, 711, '2014-07-09 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:37:00', 'Market at Sansome', 77, 334, 'Subscriber', 95051),
	(356192, 675, '2014-07-09 09:25:00', 'South Van Ness at Market', 66, '2014-07-09 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(356193, 574, '2014-07-09 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 09:34:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94124),
	(356195, 375, '2014-07-09 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:31:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94596),
	(356196, 545, '2014-07-09 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:34:00', 'Spear at Folsom', 49, 449, 'Subscriber', 94404),
	(356197, 653, '2014-07-09 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:37:00', 'Market at 10th', 67, 278, 'Subscriber', 94404),
	(356198, 278, '2014-07-09 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:31:00', '2nd at Townsend', 61, 374, 'Subscriber', 94403),
	(356199, 490, '2014-07-09 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:35:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94025),
	(356200, 468, '2014-07-09 09:27:00', 'Powell Street BART (bis)', 39, '2014-07-09 09:35:00', 'Beale at Market', 56, 494, 'Subscriber', 94107),
	(356201, 363, '2014-07-09 09:27:00', 'Embarcadero at Vallejo', 48, '2014-07-09 09:33:00', 'Clay at Battery', 41, 506, 'Subscriber', 94925),
	(356202, 525, '2014-07-09 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94501),
	(356203, 448, '2014-07-09 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 09:36:00', 'Washington at Kearney', 46, 392, 'Subscriber', 94133),
	(356205, 89520, '2014-07-09 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 10:20:00', 'Market at 10th', 67, 422, 'Subscriber', 94024),
	(356208, 320, '2014-07-09 09:29:00', 'Market at Sansome', 77, '2014-07-09 09:34:00', '2nd at South Park', 64, 340, 'Subscriber', 94544),
	(356209, 649, '2014-07-09 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 09:35:00', 'Market at 10th', 67, 598, 'Subscriber', 94610),
	(356210, 385, '2014-07-09 09:30:00', 'Steuart at Market', 74, '2014-07-09 09:36:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94612),
	(356211, 287, '2014-07-09 09:31:00', 'Broadway St at Battery St', 82, '2014-07-09 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94960),
	(356212, 330, '2014-07-09 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 09:37:00', 'Clay at Battery', 41, 490, 'Subscriber', 94109),
	(356213, 508, '2014-07-09 09:32:00', 'Washington at Kearney', 46, '2014-07-09 09:40:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94133),
	(356215, 421, '2014-07-09 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 09:39:00', 'Beale at Market', 56, 526, 'Subscriber', 94133),
	(356216, 3306, '2014-07-09 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 10:28:00', 'Grant Avenue at Columbus Avenue', 73, 496, 'Customer', 88011),
	(356218, 472, '2014-07-09 09:34:00', 'Steuart at Market', 74, '2014-07-09 09:42:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94117),
	(356219, 597, '2014-07-09 09:35:00', 'Embarcadero at Bryant', 54, '2014-07-09 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94118),
	(356220, 594, '2014-07-09 09:35:00', 'Davis at Jackson', 42, '2014-07-09 09:45:00', '2nd at Townsend', 61, 367, 'Subscriber', 94111),
	(356222, 194, '2014-07-09 09:36:00', 'Steuart at Market', 74, '2014-07-09 09:39:00', 'Spear at Folsom', 49, 469, 'Subscriber', 94703),
	(356223, 507, '2014-07-09 09:36:00', 'Steuart at Market', 74, '2014-07-09 09:45:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94611),
	(356224, 934, '2014-07-09 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 09:52:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Subscriber', 95051),
	(356225, 148, '2014-07-09 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 09:39:00', 'Market at 10th', 67, 462, 'Subscriber', 94103),
	(356226, 198, '2014-07-09 09:37:00', 'Market at Sansome', 77, '2014-07-09 09:40:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94705),
	(356227, 257, '2014-07-09 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-09 09:41:00', 'Cowper at University', 37, 68, 'Subscriber', 94133),
	(356228, 932, '2014-07-09 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 09:54:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94107),
	(356229, 635, '2014-07-09 09:38:00', 'Embarcadero at Sansome', 60, '2014-07-09 09:49:00', 'Spear at Folsom', 49, 342, 'Subscriber', 94111),
	(356230, 655, '2014-07-09 09:39:00', 'Post at Kearney', 47, '2014-07-09 09:50:00', 'Market at 10th', 67, 475, 'Subscriber', 94108),
	(356231, 525, '2014-07-09 09:39:00', 'Spear at Folsom', 49, '2014-07-09 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94105),
	(356232, 293, '2014-07-09 09:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 09:46:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 94103),
	(356234, 103, '2014-07-09 09:42:00', 'Beale at Market', 56, '2014-07-09 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94105),
	(356235, 613, '2014-07-09 09:43:00', 'Market at Sansome', 77, '2014-07-09 09:53:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94102),
	(356236, 701, '2014-07-09 09:44:00', 'Market at 10th', 67, '2014-07-09 09:56:00', '2nd at South Park', 64, 421, 'Subscriber', 94102),
	(356237, 537, '2014-07-09 09:44:00', 'Market at 4th', 76, '2014-07-09 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94587),
	(356238, 354, '2014-07-09 09:45:00', '5th at Howard', 57, '2014-07-09 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Customer', 94608),
	(356239, 630, '2014-07-09 09:45:00', 'Post at Kearney', 47, '2014-07-09 09:56:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94401),
	(356240, 164, '2014-07-09 09:46:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 09:48:00', 'Market at 10th', 67, 468, 'Subscriber', 94112),
	(356241, 1543, '2014-07-09 09:46:00', '2nd at Townsend', 61, '2014-07-09 10:11:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94010),
	(356242, 741, '2014-07-09 09:46:00', 'Powell at Post (Union Square)', 71, '2014-07-09 09:59:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94109),
	(356243, 411, '2014-07-09 09:47:00', 'Market at Sansome', 77, '2014-07-09 09:54:00', '2nd at South Park', 64, 348, 'Subscriber', 94588),
	(356244, 691, '2014-07-09 09:48:00', 'San Francisco City Hall', 58, '2014-07-09 09:59:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94117),
	(356245, 1386, '2014-07-09 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94107),
	(356246, 334, '2014-07-09 09:48:00', '2nd at South Park', 64, '2014-07-09 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(356248, 491, '2014-07-09 09:48:00', '5th at Howard', 57, '2014-07-09 09:57:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94103),
	(356250, 555, '2014-07-09 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:59:00', '2nd at South Park', 64, 632, 'Subscriber', 94501),
	(356257, 929, '2014-07-09 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 10:07:00', 'Market at 10th', 67, 362, 'Subscriber', 94402),
	(356258, 988, '2014-07-09 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 10:08:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94102),
	(356259, 1078, '2014-07-09 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 10:10:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94553),
	(356261, 512, '2014-07-09 09:52:00', 'Steuart at Market', 74, '2014-07-09 10:01:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94066),
	(356262, 340, '2014-07-09 09:52:00', 'Beale at Market', 56, '2014-07-09 09:58:00', 'Broadway St at Battery St', 82, 526, 'Subscriber', 94131),
	(356263, 553, '2014-07-09 09:52:00', 'Market at 10th', 67, '2014-07-09 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94103),
	(356264, 304, '2014-07-09 09:52:00', 'Townsend at 7th', 65, '2014-07-09 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94103),
	(356265, 277, '2014-07-09 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 09:57:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94107),
	(356268, 312, '2014-07-09 09:55:00', 'Powell at Post (Union Square)', 71, '2014-07-09 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94109),
	(356270, 618, '2014-07-09 09:56:00', 'Market at 10th', 67, '2014-07-09 10:06:00', 'Powell at Post (Union Square)', 71, 408, 'Subscriber', 94102),
	(356271, 212, '2014-07-09 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94930),
	(356272, 544, '2014-07-09 09:57:00', 'Powell at Post (Union Square)', 71, '2014-07-09 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94108),
	(356273, 192, '2014-07-09 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:00:00', '2nd at Townsend', 61, 426, 'Subscriber', 94158),
	(356274, 498, '2014-07-09 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 10:01:00', 'Market at Sansome', 77, 388, 'Subscriber', 94901),
	(356276, 13824, '2014-07-09 09:59:00', 'Market at Sansome', 77, '2014-07-09 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 2350),
	(356277, 12773, '2014-07-09 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 13:31:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94107),
	(356279, 952, '2014-07-09 10:00:00', 'Spear at Folsom', 49, '2014-07-09 10:16:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94105),
	(356280, 251, '2014-07-09 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:06:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94158),
	(356287, 252, '2014-07-09 10:02:00', 'Howard at 2nd', 63, '2014-07-09 10:06:00', '2nd at South Park', 64, 336, 'Subscriber', 94705),
	(356288, 128, '2014-07-09 10:04:00', 'Beale at Market', 56, '2014-07-09 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94122),
	(356289, 457, '2014-07-09 10:05:00', 'Market at Sansome', 77, '2014-07-09 10:13:00', '2nd at Townsend', 61, 291, 'Subscriber', 94706),
	(356290, 701, '2014-07-09 10:06:00', '2nd at South Park', 64, '2014-07-09 10:18:00', 'Commercial at Montgomery', 45, 389, 'Subscriber', 94107),
	(356291, 272, '2014-07-09 10:09:00', 'Mezes Park', 83, '2014-07-09 10:14:00', 'Redwood City Caltrain Station', 22, 252, 'Subscriber', 94063),
	(356292, 417, '2014-07-09 10:11:00', 'Spear at Folsom', 49, '2014-07-09 10:18:00', 'Broadway St at Battery St', 82, 342, 'Subscriber', 94105),
	(356299, 385, '2014-07-09 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 10:19:00', 'Beale at Market', 56, 409, 'Subscriber', 94133),
	(356300, 310, '2014-07-09 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 10:17:00', 'Market at Sansome', 77, 613, 'Subscriber', 94104),
	(356301, 372, '2014-07-09 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 10:20:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94131),
	(356302, 867, '2014-07-09 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:30:00', 'Beale at Market', 56, 322, 'Subscriber', 94070),
	(356303, 379, '2014-07-09 10:16:00', 'Market at Sansome', 77, '2014-07-09 10:23:00', '2nd at Townsend', 61, 388, 'Customer', 80129),
	(356304, 683, '2014-07-09 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:28:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94306),
	(356305, 778, '2014-07-09 10:17:00', 'Powell at Post (Union Square)', 71, '2014-07-09 10:29:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94108),
	(356306, 472, '2014-07-09 10:17:00', 'Spear at Folsom', 49, '2014-07-09 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94105),
	(356307, 228, '2014-07-09 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:21:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94105),
	(356308, 405, '2014-07-09 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:24:00', '2nd at Folsom', 62, 480, 'Subscriber', 92882),
	(356309, 740, '2014-07-09 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 10:30:00', 'Market at 10th', 67, 361, 'Subscriber', 95130),
	(356310, 541, '2014-07-09 10:17:00', 'Clay at Battery', 41, '2014-07-09 10:26:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94111),
	(356311, 573, '2014-07-09 10:21:00', 'Steuart at Market', 74, '2014-07-09 10:30:00', '2nd at Townsend', 61, 394, 'Subscriber', 94606),
	(356312, 598, '2014-07-09 10:24:00', 'Market at Sansome', 77, '2014-07-09 10:34:00', 'Washington at Kearney', 46, 613, 'Subscriber', 94103),
	(356313, 256, '2014-07-09 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 10:30:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94158),
	(356316, 346, '2014-07-09 10:29:00', '2nd at South Park', 64, '2014-07-09 10:35:00', 'Embarcadero at Folsom', 51, 454, 'Subscriber', 95126),
	(356321, 315, '2014-07-09 10:30:00', 'Beale at Market', 56, '2014-07-09 10:36:00', 'Embarcadero at Vallejo', 48, 306, 'Subscriber', 94111),
	(356322, 235, '2014-07-09 10:39:00', 'Mountain View Caltrain Station', 28, '2014-07-09 10:43:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94401),
	(356323, 147, '2014-07-09 10:40:00', 'Market at 10th', 67, '2014-07-09 10:43:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94103),
	(356324, 586, '2014-07-09 10:40:00', 'Market at 4th', 76, '2014-07-09 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94404),
	(356325, 626, '2014-07-09 10:42:00', 'Embarcadero at Sansome', 60, '2014-07-09 10:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94105),
	(356328, 270, '2014-07-09 10:44:00', 'Commercial at Montgomery', 45, '2014-07-09 10:48:00', 'Beale at Market', 56, 389, 'Subscriber', 94111),
	(356330, 355, '2014-07-09 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:50:00', '5th at Howard', 57, 504, 'Subscriber', 95110),
	(356331, 805, '2014-07-09 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 10:58:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94109),
	(356332, 661, '2014-07-09 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 10:56:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94107),
	(356336, 681, '2014-07-09 10:46:00', 'Townsend at 7th', 65, '2014-07-09 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94107),
	(356338, 410, '2014-07-09 10:46:00', 'South Van Ness at Market', 66, '2014-07-09 10:53:00', 'Golden Gate at Polk', 59, 398, 'Customer', 94127),
	(356339, 1018, '2014-07-09 10:47:00', 'Townsend at 7th', 65, '2014-07-09 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Customer', 94104),
	(356340, 882, '2014-07-09 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 11:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94030),
	(356342, 586, '2014-07-09 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 10:57:00', '2nd at Folsom', 62, 573, 'Subscriber', 94070),
	(356347, 402, '2014-07-09 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 10:55:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94596),
	(356348, 443, '2014-07-09 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 10:56:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94111),
	(356349, 465, '2014-07-09 10:51:00', 'Powell at Post (Union Square)', 71, '2014-07-09 10:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94108),
	(356350, 182, '2014-07-09 10:51:00', 'Beale at Market', 56, '2014-07-09 10:55:00', 'Market at Sansome', 77, 389, 'Subscriber', 94111),
	(356351, 238, '2014-07-09 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 10:56:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94133),
	(356352, 434, '2014-07-09 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 10:59:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94612),
	(356353, 639, '2014-07-09 10:52:00', 'Market at Sansome', 77, '2014-07-09 11:02:00', 'Market at 4th', 76, 335, 'Subscriber', 94107),
	(356354, 470, '2014-07-09 10:50:00', 'Commercial at Montgomery', 45, '2014-07-09 10:58:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94111),
	(356355, 1103, '2014-07-09 10:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 11:11:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Customer', 94133),
	(356356, 300, '2014-07-09 10:54:00', 'Howard at 2nd', 63, '2014-07-09 10:59:00', 'Steuart at Market', 74, 466, 'Subscriber', 94105),
	(356358, 1036, '2014-07-09 10:54:00', 'Powell at Post (Union Square)', 71, '2014-07-09 11:12:00', 'San Francisco City Hall', 58, 337, 'Customer', 31),
	(356359, 1365, '2014-07-09 10:56:00', 'Townsend at 7th', 65, '2014-07-09 11:19:00', 'Beale at Market', 56, 343, 'Subscriber', 94103),
	(356362, 414, '2014-07-09 10:59:00', 'Market at Sansome', 77, '2014-07-09 11:06:00', '2nd at Townsend', 61, 629, 'Subscriber', 94551),
	(356366, 272, '2014-07-09 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 11:09:00', 'Townsend at 7th', 65, 421, 'Customer', 94403),
	(356367, 416, '2014-07-09 11:04:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94103),
	(356370, 254, '2014-07-09 11:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 11:09:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94111),
	(356375, 500, '2014-07-09 11:08:00', 'Golden Gate at Polk', 59, '2014-07-09 11:17:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94122),
	(356376, 256, '2014-07-09 11:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 11:13:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94133),
	(356379, 1114, '2014-07-09 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 11:29:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 95126),
	(356380, 3657, '2014-07-09 11:13:00', 'Market at Sansome', 77, '2014-07-09 12:14:00', 'Market at Sansome', 77, 280, 'Subscriber', 94104),
	(356381, 244, '2014-07-09 11:14:00', 'San Antonio Caltrain Station', 29, '2014-07-09 11:18:00', 'San Antonio Shopping Center', 31, 92, 'Subscriber', 94103),
	(356382, 475, '2014-07-09 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 11:24:00', 'Powell Street BART (bis)', 39, 492, 'Customer', 60601),
	(356384, 228, '2014-07-09 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 11:21:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94133),
	(356386, 554, '2014-07-09 11:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 11:29:00', 'Market at Sansome', 77, 537, 'Subscriber', 94104),
	(356387, 1292, '2014-07-09 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 11:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94014),
	(356388, 495, '2014-07-09 11:22:00', 'Powell Street BART (bis)', 39, '2014-07-09 11:30:00', '2nd at Folsom', 62, 381, 'Subscriber', 94133),
	(356389, 640, '2014-07-09 11:22:00', 'Golden Gate at Polk', 59, '2014-07-09 11:33:00', 'Market at Sansome', 77, 525, 'Subscriber', 94102),
	(356394, 17078, '2014-07-09 11:25:00', 'Mountain View Caltrain Station', 28, '2014-07-09 16:10:00', 'Mountain View Caltrain Station', 28, 262, 'Customer', 30159),
	(356397, 1583, '2014-07-09 11:29:00', 'Japantown', 9, '2014-07-09 11:55:00', 'MLK Library', 11, 294, 'Subscriber', 95122),
	(356398, 361, '2014-07-09 11:29:00', 'Beale at Market', 56, '2014-07-09 11:35:00', 'Market at 4th', 76, 479, 'Subscriber', 94117),
	(356399, 916, '2014-07-09 11:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 11:46:00', 'Embarcadero at Vallejo', 48, 344, 'Subscriber', 94103),
	(356400, 281, '2014-07-09 11:32:00', 'Beale at Market', 56, '2014-07-09 11:37:00', 'Post at Kearney', 47, 494, 'Subscriber', 94111),
	(356401, 1243, '2014-07-09 11:33:00', 'Commercial at Montgomery', 45, '2014-07-09 11:54:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94103),
	(356402, 590, '2014-07-09 11:34:00', 'Market at Sansome', 77, '2014-07-09 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94306),
	(356404, 1576, '2014-07-09 11:38:00', 'Beale at Market', 56, '2014-07-09 12:04:00', '2nd at South Park', 64, 568, 'Subscriber', 94553),
	(356405, 513, '2014-07-09 11:38:00', 'Spear at Folsom', 49, '2014-07-09 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94804),
	(356406, 233, '2014-07-09 11:42:00', 'Broadway St at Battery St', 82, '2014-07-09 11:45:00', 'Steuart at Market', 74, 342, 'Subscriber', 94105),
	(356407, 696, '2014-07-09 11:42:00', 'Post at Kearney', 47, '2014-07-09 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94105),
	(356408, 616, '2014-07-09 11:43:00', 'Market at Sansome', 77, '2014-07-09 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94538),
	(356409, 242, '2014-07-09 11:44:00', 'Market at 10th', 67, '2014-07-09 11:48:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94612),
	(356411, 600, '2014-07-09 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 11:54:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94025),
	(356412, 546, '2014-07-09 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 11:54:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94044),
	(356413, 20214, '2014-07-09 11:45:00', 'Market at 4th', 76, '2014-07-09 17:22:00', 'San Francisco City Hall', 58, 332, 'Customer', 94025),
	(356414, 20119, '2014-07-09 11:45:00', 'Market at 4th', 76, '2014-07-09 17:21:00', 'San Francisco City Hall', 58, 335, 'Customer', 94025),
	(356417, 997, '2014-07-09 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 12:03:00', 'Market at 4th', 76, 284, 'Customer', 94608),
	(356418, 1169, '2014-07-09 11:47:00', 'Embarcadero at Folsom', 51, '2014-07-09 12:07:00', 'Market at 10th', 67, 325, 'Subscriber', 94131),
	(356419, 1188, '2014-07-09 11:47:00', '2nd at Townsend', 61, '2014-07-09 12:07:00', 'Steuart at Market', 74, 309, 'Subscriber', 94704),
	(356421, 361, '2014-07-09 11:51:00', 'Powell Street BART (bis)', 39, '2014-07-09 11:57:00', 'Market at 10th', 67, 470, 'Subscriber', 94170),
	(356422, 741, '2014-07-09 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 12:05:00', 'San Francisco City Hall', 58, 590, 'Subscriber', 94066),
	(356423, 934, '2014-07-09 11:54:00', 'Townsend at 7th', 65, '2014-07-09 12:09:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 94107),
	(356424, 500, '2014-07-09 11:54:00', 'San Salvador at 1st', 8, '2014-07-09 12:02:00', 'Santa Clara at Almaden', 4, 135, 'Subscriber', 95112),
	(356425, 258, '2014-07-09 11:55:00', 'San Jose City Hall', 10, '2014-07-09 11:59:00', 'San Salvador at 1st', 8, 116, 'Subscriber', 95113),
	(356426, 426, '2014-07-09 11:55:00', 'San Salvador at 1st', 8, '2014-07-09 12:02:00', 'Santa Clara at Almaden', 4, 197, 'Subscriber', 95112),
	(356429, 639, '2014-07-09 11:57:00', 'Powell at Post (Union Square)', 71, '2014-07-09 12:07:00', 'Commercial at Montgomery', 45, 528, 'Customer', 34),
	(356430, 474, '2014-07-09 11:58:00', 'Embarcadero at Vallejo', 48, '2014-07-09 12:06:00', 'Washington at Kearney', 46, 306, 'Subscriber', 95110),
	(356434, 321, '2014-07-09 12:01:00', 'Howard at 2nd', 63, '2014-07-09 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94941),
	(356437, 328, '2014-07-09 12:05:00', 'St James Park', 13, '2014-07-09 12:11:00', 'San Pedro Square', 6, 53, 'Subscriber', 95116),
	(356438, 826, '2014-07-09 12:06:00', 'Commercial at Montgomery', 45, '2014-07-09 12:20:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(356439, 409, '2014-07-09 12:08:00', 'Embarcadero at Bryant', 54, '2014-07-09 12:15:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94611),
	(356440, 464, '2014-07-09 12:08:00', 'Market at 4th', 76, '2014-07-09 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94104),
	(356441, 818, '2014-07-09 12:08:00', 'Powell at Post (Union Square)', 71, '2014-07-09 12:22:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94109),
	(356442, 1372, '2014-07-09 12:10:00', 'Steuart at Market', 74, '2014-07-09 12:32:00', 'Steuart at Market', 74, 483, 'Subscriber', 94704),
	(356443, 327, '2014-07-09 12:10:00', 'San Francisco City Hall', 58, '2014-07-09 12:16:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94121),
	(356444, 338, '2014-07-09 12:11:00', 'Steuart at Market', 74, '2014-07-09 12:17:00', 'Broadway St at Battery St', 82, 342, 'Subscriber', 94105),
	(356445, 309, '2014-07-09 12:13:00', 'San Mateo County Center', 23, '2014-07-09 12:18:00', 'Broadway at Main', 25, 167, 'Subscriber', 93930),
	(356446, 478, '2014-07-09 12:15:00', 'Market at 10th', 67, '2014-07-09 12:23:00', 'Market at 4th', 76, 598, 'Subscriber', 94107),
	(356447, 253, '2014-07-09 12:18:00', 'South Van Ness at Market', 66, '2014-07-09 12:22:00', 'San Francisco City Hall', 58, 611, 'Subscriber', 94122),
	(356450, 266, '2014-07-09 12:17:00', 'Market at Sansome', 77, '2014-07-09 12:21:00', '2nd at South Park', 64, 628, 'Subscriber', 94133),
	(356451, 414, '2014-07-09 12:20:00', '5th at Howard', 57, '2014-07-09 12:27:00', 'Commercial at Montgomery', 45, 384, 'Subscriber', 94103),
	(356452, 784, '2014-07-09 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 12:34:00', 'Townsend at 7th', 65, 33, 'Customer', 94104),
	(356453, 521, '2014-07-09 12:22:00', 'Embarcadero at Folsom', 51, '2014-07-09 12:31:00', '2nd at South Park', 64, 404, 'Subscriber', 95126),
	(356454, 199, '2014-07-09 12:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 12:27:00', 'Golden Gate at Polk', 59, 318, 'Subscriber', 94530),
	(356455, 662, '2014-07-09 12:28:00', '2nd at Folsom', 62, '2014-07-09 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 94610),
	(356457, 1494, '2014-07-09 12:30:00', 'Beale at Market', 56, '2014-07-09 12:55:00', 'Beale at Market', 56, 269, 'Subscriber', 94610),
	(356458, 437, '2014-07-09 12:31:00', 'Howard at 2nd', 63, '2014-07-09 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94107),
	(356459, 456, '2014-07-09 12:31:00', 'Howard at 2nd', 63, '2014-07-09 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94107),
	(356460, 265, '2014-07-09 12:32:00', 'Market at 10th', 67, '2014-07-09 12:36:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94707),
	(356463, 794, '2014-07-09 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 12:49:00', 'Civic Center BART (7th at Market)', 72, 546, 'Customer', 94134),
	(356464, 354, '2014-07-09 12:37:00', 'Broadway at Main', 25, '2014-07-09 12:43:00', 'San Mateo County Center', 23, 167, 'Subscriber', 93930),
	(356465, 519, '2014-07-09 12:37:00', 'Steuart at Market', 74, '2014-07-09 12:46:00', '2nd at Townsend', 61, 407, 'Subscriber', 94704),
	(356466, 818, '2014-07-09 12:37:00', 'Clay at Battery', 41, '2014-07-09 12:51:00', '5th at Howard', 57, 564, 'Subscriber', 94087),
	(356468, 339, '2014-07-09 12:39:00', 'Commercial at Montgomery', 45, '2014-07-09 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94122),
	(356469, 196, '2014-07-09 12:39:00', 'Market at 4th', 76, '2014-07-09 12:43:00', 'Market at Sansome', 77, 598, 'Subscriber', 94107),
	(356470, 779, '2014-07-09 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 12:53:00', 'Post at Kearney', 47, 485, 'Subscriber', 94105),
	(356471, 256, '2014-07-09 12:40:00', 'Townsend at 7th', 65, '2014-07-09 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(356472, 299, '2014-07-09 12:41:00', 'Market at 4th', 76, '2014-07-09 12:45:00', 'Beale at Market', 56, 518, 'Subscriber', 94117),
	(356473, 708, '2014-07-09 12:41:00', '2nd at South Park', 64, '2014-07-09 12:53:00', 'Steuart at Market', 74, 568, 'Subscriber', 94553),
	(356474, 1397, '2014-07-09 12:42:00', 'Market at 10th', 67, '2014-07-09 13:05:00', 'Market at Sansome', 77, 361, 'Customer', 94010),
	(356475, 807, '2014-07-09 12:42:00', 'Spear at Folsom', 49, '2014-07-09 12:56:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94037),
	(356476, 882, '2014-07-09 12:42:00', 'Townsend at 7th', 65, '2014-07-09 12:57:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94109),
	(356477, 327, '2014-07-09 12:45:00', 'San Salvador at 1st', 8, '2014-07-09 12:51:00', 'MLK Library', 11, 116, 'Subscriber', 95113),
	(356478, 214, '2014-07-09 12:46:00', 'Market at Sansome', 77, '2014-07-09 12:49:00', '2nd at Folsom', 62, 514, 'Subscriber', 94611),
	(356479, 241, '2014-07-09 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 12:52:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94122),
	(356480, 226, '2014-07-09 12:49:00', 'San Jose City Hall', 10, '2014-07-09 12:53:00', 'San Pedro Square', 6, 182, 'Subscriber', 94041),
	(356482, 251, '2014-07-09 12:52:00', 'MLK Library', 11, '2014-07-09 12:56:00', 'San Pedro Square', 6, 12, 'Subscriber', 94041),
	(356483, 362, '2014-07-09 12:52:00', 'Washington at Kearney', 46, '2014-07-09 12:58:00', 'Embarcadero at Vallejo', 48, 306, 'Subscriber', 95110),
	(356485, 425, '2014-07-09 12:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 13:00:00', 'San Pedro Square', 6, 648, 'Subscriber', 95126),
	(356486, 420, '2014-07-09 12:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 13:00:00', 'San Pedro Square', 6, 716, 'Subscriber', 95126),
	(356487, 160, '2014-07-09 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 12:57:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94123),
	(356489, 191, '2014-07-09 12:55:00', 'Embarcadero at Folsom', 51, '2014-07-09 12:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94903),
	(356490, 440, '2014-07-09 12:55:00', 'South Van Ness at Market', 66, '2014-07-09 13:02:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94109),
	(356491, 606, '2014-07-09 12:57:00', 'Spear at Folsom', 49, '2014-07-09 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94044),
	(356492, 637, '2014-07-09 12:59:00', 'Embarcadero at Sansome', 60, '2014-07-09 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 31),
	(356493, 385, '2014-07-09 12:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 13:05:00', 'Market at 4th', 76, 314, 'Subscriber', 94102),
	(356494, 597, '2014-07-09 12:59:00', 'Embarcadero at Sansome', 60, '2014-07-09 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Customer', 31),
	(356495, 218, '2014-07-09 13:00:00', 'Embarcadero at Bryant', 54, '2014-07-09 13:03:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94606),
	(356496, 229, '2014-07-09 13:00:00', 'San Francisco City Hall', 58, '2014-07-09 13:04:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94122),
	(356497, 521, '2014-07-09 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 13:09:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94158),
	(356498, 9641, '2014-07-09 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 15:43:00', 'Embarcadero at Bryant', 54, 373, 'Customer', 66611),
	(356499, 198, '2014-07-09 13:03:00', 'Post at Kearney', 47, '2014-07-09 13:06:00', 'Beale at Market', 56, 494, 'Subscriber', 94111),
	(356500, 234, '2014-07-09 13:03:00', '2nd at Folsom', 62, '2014-07-09 13:07:00', 'Market at Sansome', 77, 514, 'Subscriber', 95051),
	(356501, 1024, '2014-07-09 13:03:00', 'Palo Alto Caltrain Station', 34, '2014-07-09 13:20:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94301),
	(356502, 756, '2014-07-09 13:06:00', 'Washington at Kearney', 46, '2014-07-09 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95051),
	(356503, 554, '2014-07-09 13:06:00', 'Market at 10th', 67, '2014-07-09 13:15:00', 'Market at Sansome', 77, 453, 'Subscriber', 94041),
	(356504, 656, '2014-07-09 13:07:00', 'Howard at 2nd', 63, '2014-07-09 13:18:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Subscriber', 94610),
	(356505, 338, '2014-07-09 13:07:00', 'Commercial at Montgomery', 45, '2014-07-09 13:13:00', 'Market at 4th', 76, 384, 'Subscriber', 94062),
	(356506, 237, '2014-07-09 13:09:00', 'Market at Sansome', 77, '2014-07-09 13:13:00', 'Steuart at Market', 74, 430, 'Subscriber', 94110),
	(356507, 338, '2014-07-09 13:11:00', 'Powell at Post (Union Square)', 71, '2014-07-09 13:16:00', 'Beale at Market', 56, 375, 'Subscriber', 94105),
	(356508, 445, '2014-07-09 13:11:00', 'Embarcadero at Sansome', 60, '2014-07-09 13:18:00', 'Steuart at Market', 74, 625, 'Subscriber', 94066),
	(356510, 1345, '2014-07-09 13:11:00', 'San Jose Civic Center', 3, '2014-07-09 13:33:00', 'St James Park', 13, 39, 'Customer', 80108),
	(356511, 193, '2014-07-09 13:13:00', 'Post at Kearney', 47, '2014-07-09 13:16:00', 'Washington at Kearney', 46, 485, 'Subscriber', 94133),
	(356512, 538, '2014-07-09 13:15:00', 'Commercial at Montgomery', 45, '2014-07-09 13:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94025),
	(356513, 538, '2014-07-09 13:14:00', 'Commercial at Montgomery', 45, '2014-07-09 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94107),
	(356514, 354, '2014-07-09 13:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 13:24:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94602),
	(356515, 4265, '2014-07-09 13:20:00', 'Market at 4th', 76, '2014-07-09 14:31:00', 'Market at 4th', 76, 631, 'Customer', 94501),
	(356516, 268, '2014-07-09 13:22:00', '2nd at South Park', 64, '2014-07-09 13:26:00', 'Market at Sansome', 77, 593, 'Subscriber', 94133),
	(356520, 430, '2014-07-09 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 13:37:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94517),
	(356526, 374, '2014-07-09 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 13:38:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94107),
	(356529, 376, '2014-07-09 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 13:41:00', '2nd at South Park', 64, 545, 'Subscriber', 94107),
	(356530, 332, '2014-07-09 13:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 13:42:00', 'Commercial at Montgomery', 45, 270, 'Subscriber', 94704),
	(356531, 5813, '2014-07-09 13:38:00', 'Mountain View Caltrain Station', 28, '2014-07-09 15:15:00', 'Evelyn Park and Ride', 30, 303, 'Customer', NULL),
	(356532, 5840, '2014-07-09 13:38:00', 'Mountain View Caltrain Station', 28, '2014-07-09 15:16:00', 'Evelyn Park and Ride', 30, 60, 'Customer', NULL),
	(356533, 435, '2014-07-09 13:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 13:46:00', 'Market at Sansome', 77, 331, 'Subscriber', 94111),
	(356534, 537, '2014-07-09 13:42:00', '2nd at South Park', 64, '2014-07-09 13:51:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94602),
	(356535, 354, '2014-07-09 13:42:00', 'Spear at Folsom', 49, '2014-07-09 13:48:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94105),
	(356538, 419, '2014-07-09 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 13:52:00', 'Powell at Post (Union Square)', 71, 497, 'Customer', 34),
	(356539, 577, '2014-07-09 13:45:00', 'Townsend at 7th', 65, '2014-07-09 13:54:00', '5th at Howard', 57, 327, 'Subscriber', 94103),
	(356543, 780, '2014-07-09 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 14:03:00', '2nd at Folsom', 62, 573, 'Subscriber', 94107),
	(356544, 310, '2014-07-09 13:51:00', 'Powell Street BART (bis)', 39, '2014-07-09 13:57:00', 'Market at Sansome', 77, 472, 'Subscriber', 94107),
	(356545, 708, '2014-07-09 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 14:03:00', '2nd at Folsom', 62, 334, 'Customer', 94610),
	(356546, 8614, '2014-07-09 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Customer', 94134),
	(356547, 97, '2014-07-09 13:53:00', 'Broadway St at Battery St', 82, '2014-07-09 13:54:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94133),
	(356548, 1453, '2014-07-09 13:54:00', 'St James Park', 13, '2014-07-09 14:18:00', 'San Pedro Square', 6, 154, 'Customer', 80108),
	(356549, 568, '2014-07-09 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 14:03:00', '2nd at Folsom', 62, 520, 'Customer', 94583),
	(356550, 1580, '2014-07-09 13:56:00', '2nd at South Park', 64, '2014-07-09 14:22:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 46240),
	(356551, 1600, '2014-07-09 13:56:00', '2nd at South Park', 64, '2014-07-09 14:23:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 46240),
	(356552, 151, '2014-07-09 13:57:00', 'Davis at Jackson', 42, '2014-07-09 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94123),
	(356553, 595, '2014-07-09 13:57:00', '2nd at South Park', 64, '2014-07-09 14:07:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94104),
	(356555, 836, '2014-07-09 13:59:00', 'Powell Street BART (bis)', 39, '2014-07-09 14:13:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94110),
	(356556, 402, '2014-07-09 14:01:00', 'Market at 4th', 76, '2014-07-09 14:07:00', '2nd at South Park', 64, 284, 'Subscriber', 94109),
	(356557, 374, '2014-07-09 14:03:00', 'Howard at 2nd', 63, '2014-07-09 14:09:00', 'Steuart at Market', 74, 540, 'Subscriber', 94115),
	(356562, 544, '2014-07-09 14:06:00', 'Market at Sansome', 77, '2014-07-09 14:16:00', 'Embarcadero at Vallejo', 48, 593, 'Subscriber', 94105),
	(356563, 794, '2014-07-09 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 14:21:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94107),
	(356564, 579, '2014-07-09 14:08:00', 'Townsend at 7th', 65, '2014-07-09 14:18:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94037),
	(356565, 188, '2014-07-09 14:10:00', 'Embarcadero at Sansome', 60, '2014-07-09 14:13:00', 'Broadway St at Battery St', 82, 521, 'Subscriber', 94609),
	(356566, 134, '2014-07-09 14:11:00', 'Post at Kearney', 47, '2014-07-09 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, 490, 'Subscriber', 94105),
	(356567, 666, '2014-07-09 14:12:00', 'Embarcadero at Bryant', 54, '2014-07-09 14:23:00', 'Market at Sansome', 77, 541, 'Subscriber', 94105),
	(356570, 550, '2014-07-09 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Customer', 43081),
	(356571, 935, '2014-07-09 14:13:00', 'Market at 4th', 76, '2014-07-09 14:29:00', 'Clay at Battery', 41, 355, 'Customer', 97220),
	(356572, 5759, '2014-07-09 14:19:00', 'St James Park', 13, '2014-07-09 15:55:00', 'St James Park', 13, 120, 'Customer', 95376),
	(356575, 547, '2014-07-09 14:19:00', 'Steuart at Market', 74, '2014-07-09 14:28:00', '2nd at Townsend', 61, 540, 'Subscriber', 94112),
	(356576, 275, '2014-07-09 14:20:00', 'Market at Sansome', 77, '2014-07-09 14:25:00', 'Clay at Battery', 41, 331, 'Subscriber', 94131),
	(356577, 235, '2014-07-09 14:21:00', 'Broadway St at Battery St', 82, '2014-07-09 14:25:00', 'Beale at Market', 56, 342, 'Subscriber', 94530),
	(356578, 846, '2014-07-09 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 14:43:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94133),
	(356579, 308, '2014-07-09 14:30:00', 'Powell Street BART (bis)', 39, '2014-07-09 14:35:00', 'Market at 10th', 67, 547, 'Subscriber', 94108),
	(356580, 536, '2014-07-09 14:34:00', '2nd at South Park', 64, '2014-07-09 14:43:00', 'Market at 4th', 76, 628, 'Subscriber', 94109),
	(356581, 565, '2014-07-09 14:35:00', 'Post at Kearney', 47, '2014-07-09 14:44:00', 'Market at 10th', 67, 687, 'Subscriber', 94041),
	(356582, 838, '2014-07-09 14:36:00', 'Market at Sansome', 77, '2014-07-09 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94105),
	(356585, 242, '2014-07-09 14:46:00', 'Embarcadero at Bryant', 54, '2014-07-09 14:50:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(356586, 835, '2014-07-09 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 15:00:00', 'Market at 10th', 67, 613, 'Customer', 94103),
	(356587, 1759, '2014-07-09 14:48:00', 'San Pedro Square', 6, '2014-07-09 15:18:00', 'San Pedro Square', 6, 154, 'Customer', 80108),
	(356588, 932, '2014-07-09 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 15:04:00', 'Golden Gate at Polk', 59, 383, 'Subscriber', 94104),
	(356589, 1228, '2014-07-09 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 15:11:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94043),
	(356590, 213, '2014-07-09 14:51:00', 'Evelyn Park and Ride', 30, '2014-07-09 14:55:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94111),
	(356591, 470, '2014-07-09 14:57:00', 'Embarcadero at Sansome', 60, '2014-07-09 15:05:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94109),
	(356592, 188, '2014-07-09 14:57:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 15:00:00', 'Market at 10th', 67, 449, 'Subscriber', 94702),
	(356593, 576, '2014-07-09 15:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(356594, 532, '2014-07-09 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 15:12:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94577),
	(356597, 467, '2014-07-09 15:05:00', 'Beale at Market', 56, '2014-07-09 15:13:00', 'Powell at Post (Union Square)', 71, 269, 'Subscriber', 94110),
	(356599, 1118, '2014-07-09 15:06:00', 'Embarcadero at Sansome', 60, '2014-07-09 15:25:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94102),
	(356600, 460, '2014-07-09 15:07:00', 'Spear at Folsom', 49, '2014-07-09 15:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94105),
	(356601, 1056, '2014-07-09 15:07:00', 'Steuart at Market', 74, '2014-07-09 15:25:00', 'Steuart at Market', 74, 349, 'Subscriber', 94105),
	(356602, 853, '2014-07-09 15:08:00', 'Commercial at Montgomery', 45, '2014-07-09 15:22:00', 'San Francisco City Hall', 58, 270, 'Subscriber', 94111),
	(356603, 437, '2014-07-09 15:08:00', 'Market at 4th', 76, '2014-07-09 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94952),
	(356607, 604, '2014-07-09 15:10:00', 'Powell Street BART (bis)', 39, '2014-07-09 15:20:00', 'San Francisco City Hall', 58, 347, 'Subscriber', 94109),
	(356608, 917, '2014-07-09 15:11:00', 'South Van Ness at Market', 66, '2014-07-09 15:27:00', 'Market at Sansome', 77, 581, 'Subscriber', 95126),
	(356613, 745, '2014-07-09 15:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 15:27:00', 'Davis at Jackson', 42, 380, 'Subscriber', 94103),
	(356615, 829, '2014-07-09 15:15:00', 'Market at 4th', 76, '2014-07-09 15:29:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94105),
	(356616, 622, '2014-07-09 15:16:00', 'Spear at Folsom', 49, '2014-07-09 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94401),
	(356618, 259, '2014-07-09 15:16:00', 'Washington at Kearney', 46, '2014-07-09 15:21:00', 'Beale at Market', 56, 392, 'Subscriber', 94133),
	(356620, 185, '2014-07-09 15:21:00', 'Market at Sansome', 77, '2014-07-09 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94930),
	(356621, 497, '2014-07-09 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 15:31:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(356623, 119, '2014-07-09 15:23:00', 'Embarcadero at Folsom', 51, '2014-07-09 15:25:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94606),
	(356624, 514, '2014-07-09 15:23:00', 'Powell Street BART (bis)', 39, '2014-07-09 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94577),
	(356625, 753, '2014-07-09 15:25:00', 'San Pedro Square', 6, '2014-07-09 15:38:00', 'San Jose Civic Center', 3, 12, 'Customer', 80108),
	(356626, 671, '2014-07-09 15:25:00', 'Market at Sansome', 77, '2014-07-09 15:37:00', '2nd at Townsend', 61, 453, 'Subscriber', 94158),
	(356628, 738, '2014-07-09 15:27:00', 'Embarcadero at Sansome', 60, '2014-07-09 15:40:00', 'Market at Sansome', 77, 610, 'Subscriber', 94102),
	(356629, 176, '2014-07-09 15:28:00', 'Embarcadero at Bryant', 54, '2014-07-09 15:31:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94606),
	(356630, 351, '2014-07-09 15:28:00', '2nd at Townsend', 61, '2014-07-09 15:34:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(356631, 747, '2014-07-09 15:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94133),
	(356632, 756, '2014-07-09 15:34:00', 'Embarcadero at Sansome', 60, '2014-07-09 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94111),
	(356635, 522, '2014-07-09 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 15:45:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94605),
	(356636, 1195, '2014-07-09 15:40:00', 'San Jose Civic Center', 3, '2014-07-09 16:00:00', 'San Jose Civic Center', 3, 685, 'Customer', 80108),
	(356637, 365, '2014-07-09 15:41:00', 'Clay at Battery', 41, '2014-07-09 15:47:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Subscriber', 94109),
	(356638, 1525, '2014-07-09 15:43:00', 'Powell Street BART (bis)', 39, '2014-07-09 16:08:00', 'Market at Sansome', 77, 492, 'Customer', 75009),
	(356639, 901, '2014-07-09 15:39:00', 'Steuart at Market', 74, '2014-07-09 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95126),
	(356640, 567, '2014-07-09 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 15:54:00', '2nd at Townsend', 61, 617, 'Subscriber', 94030),
	(356641, 303, '2014-07-09 15:47:00', 'Post at Kearney', 47, '2014-07-09 15:52:00', '2nd at South Park', 64, 324, 'Subscriber', 94939),
	(356642, 298, '2014-07-09 15:48:00', 'San Pedro Square', 6, '2014-07-09 15:53:00', 'San Jose City Hall', 10, 178, 'Subscriber', 94041),
	(356645, 297, '2014-07-09 15:48:00', 'San Pedro Square', 6, '2014-07-09 15:53:00', 'MLK Library', 11, 182, 'Subscriber', 94041),
	(356646, 608, '2014-07-09 15:48:00', 'San Francisco City Hall', 58, '2014-07-09 15:58:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94111),
	(356647, 924, '2014-07-09 15:49:00', 'Townsend at 7th', 65, '2014-07-09 16:04:00', 'Market at Sansome', 77, 561, 'Subscriber', 94103),
	(356648, 673, '2014-07-09 15:50:00', 'Steuart at Market', 74, '2014-07-09 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95032),
	(356649, 721, '2014-07-09 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 16:03:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94123),
	(356650, 291, '2014-07-09 15:51:00', '5th at Howard', 57, '2014-07-09 15:56:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94117),
	(356651, 174, '2014-07-09 15:51:00', '2nd at Folsom', 62, '2014-07-09 15:54:00', 'Market at Sansome', 77, 334, 'Subscriber', 94518),
	(356652, 294, '2014-07-09 15:52:00', 'Market at Sansome', 77, '2014-07-09 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94602),
	(356653, 726, '2014-07-09 15:52:00', 'Steuart at Market', 74, '2014-07-09 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(356654, 625, '2014-07-09 15:54:00', 'Beale at Market', 56, '2014-07-09 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94066),
	(356655, 221, '2014-07-09 15:55:00', 'Clay at Battery', 41, '2014-07-09 15:59:00', 'Market at Sansome', 77, 331, 'Subscriber', 94131),
	(356656, 479, '2014-07-09 15:55:00', 'San Pedro Square', 6, '2014-07-09 16:03:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 95126),
	(356657, 472, '2014-07-09 15:55:00', 'San Pedro Square', 6, '2014-07-09 16:03:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95126),
	(356658, 7290, '2014-07-09 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 17:58:00', 'Powell at Post (Union Square)', 71, 432, 'Customer', 31),
	(356659, 7301, '2014-07-09 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 17:58:00', 'Powell at Post (Union Square)', 71, 537, 'Customer', 31),
	(356660, 1188, '2014-07-09 15:58:00', 'Embarcadero at Sansome', 60, '2014-07-09 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94062),
	(356661, 360, '2014-07-09 15:58:00', 'San Francisco City Hall', 58, '2014-07-09 16:04:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94109),
	(356662, 878, '2014-07-09 15:59:00', 'Santa Clara at Almaden', 4, '2014-07-09 16:13:00', 'SJSU - San Salvador at 9th', 16, 23, 'Subscriber', 95112),
	(356663, 367, '2014-07-09 16:00:00', '2nd at Folsom', 62, '2014-07-09 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94089),
	(356664, 822, '2014-07-09 16:00:00', 'Santa Clara at Almaden', 4, '2014-07-09 16:13:00', 'SJSU - San Salvador at 9th', 16, 226, 'Subscriber', 95112),
	(356665, 160, '2014-07-09 16:02:00', 'Adobe on Almaden', 5, '2014-07-09 16:04:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 94002),
	(356666, 702, '2014-07-09 16:02:00', 'Embarcadero at Folsom', 51, '2014-07-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95054),
	(356667, 636, '2014-07-09 16:03:00', 'Embarcadero at Folsom', 51, '2014-07-09 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94070),
	(356668, 486, '2014-07-09 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Subscriber', 94111),
	(356669, 529, '2014-07-09 16:04:00', 'Clay at Battery', 41, '2014-07-09 16:13:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94133),
	(356670, 892, '2014-07-09 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94107),
	(356671, 215, '2014-07-09 16:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 16:10:00', 'Adobe on Almaden', 5, 668, 'Subscriber', 94002),
	(356672, 492, '2014-07-09 16:07:00', 'Broadway St at Battery St', 82, '2014-07-09 16:16:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 94025),
	(356673, 534, '2014-07-09 16:08:00', 'Market at Sansome', 77, '2014-07-09 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94403),
	(356674, 190, '2014-07-09 16:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 16:11:00', 'Clay at Battery', 41, 506, 'Subscriber', 94133),
	(356675, 688, '2014-07-09 16:08:00', '2nd at Townsend', 61, '2014-07-09 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94706),
	(356677, 988, '2014-07-09 16:09:00', 'Embarcadero at Vallejo', 48, '2014-07-09 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95110),
	(356678, 1000, '2014-07-09 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 16:26:00', 'Powell Street BART (bis)', 39, 559, 'Customer', 8540),
	(356682, 835, '2014-07-09 16:13:00', 'Townsend at 7th', 65, '2014-07-09 16:27:00', 'Post at Kearney', 47, 600, 'Subscriber', 94121),
	(356683, 363, '2014-07-09 16:13:00', 'Market at 10th', 67, '2014-07-09 16:19:00', 'Market at 4th', 76, 475, 'Subscriber', 94103),
	(356685, 551, '2014-07-09 16:13:00', 'Embarcadero at Folsom', 51, '2014-07-09 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94105),
	(356686, 903, '2014-07-09 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94086),
	(356688, 337, '2014-07-09 16:13:00', 'Market at 4th', 76, '2014-07-09 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95014),
	(356691, 236, '2014-07-09 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 16:19:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94044),
	(356692, 501, '2014-07-09 16:16:00', 'Embarcadero at Folsom', 51, '2014-07-09 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94158),
	(356693, 566, '2014-07-09 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95134),
	(356694, 382, '2014-07-09 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 16:25:00', '5th at Howard', 57, 415, 'Subscriber', 94127),
	(356695, 708, '2014-07-09 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94061),
	(356696, 535, '2014-07-09 16:19:00', 'Beale at Market', 56, '2014-07-09 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95050),
	(356697, 233, '2014-07-09 16:21:00', 'Mountain View City Hall', 27, '2014-07-09 16:25:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94107),
	(356698, 1163, '2014-07-09 16:23:00', 'Market at 4th', 76, '2014-07-09 16:43:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94112),
	(356699, 1500, '2014-07-09 16:23:00', 'Spear at Folsom', 49, '2014-07-09 16:48:00', 'Embarcadero at Bryant', 54, 260, 'Customer', 94127),
	(356700, 669, '2014-07-09 16:24:00', 'Townsend at 7th', 65, '2014-07-09 16:35:00', 'Market at 4th', 76, 637, 'Subscriber', 94108),
	(356701, 635, '2014-07-09 16:24:00', 'Embarcadero at Bryant', 54, '2014-07-09 16:35:00', 'Beale at Market', 56, 373, 'Customer', 66611),
	(356702, 664, '2014-07-09 16:26:00', 'Broadway St at Battery St', 82, '2014-07-09 16:37:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94105),
	(356703, 374, '2014-07-09 16:27:00', 'Townsend at 7th', 65, '2014-07-09 16:33:00', 'Civic Center BART (7th at Market)', 72, 326, 'Subscriber', 94107),
	(356704, 3622, '2014-07-09 16:27:00', 'Market at Sansome', 77, '2014-07-09 17:27:00', 'Market at 4th', 76, 361, 'Customer', 10011),
	(356705, 233, '2014-07-09 16:28:00', 'Castro Street and El Camino Real', 32, '2014-07-09 16:32:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94102),
	(356706, 387, '2014-07-09 16:29:00', 'Clay at Battery', 41, '2014-07-09 16:36:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94103),
	(356707, 206, '2014-07-09 16:30:00', 'Santa Clara at Almaden', 4, '2014-07-09 16:33:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95020),
	(356708, 207, '2014-07-09 16:31:00', 'Market at 10th', 67, '2014-07-09 16:34:00', 'Civic Center BART (7th at Market)', 72, 542, 'Subscriber', 94117),
	(356709, 872, '2014-07-09 16:31:00', 'Clay at Battery', 41, '2014-07-09 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94025),
	(356710, 352, '2014-07-09 16:31:00', 'Castro Street and El Camino Real', 32, '2014-07-09 16:37:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94123),
	(356711, 356, '2014-07-09 16:31:00', 'Spear at Folsom', 49, '2014-07-09 16:37:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94105),
	(356712, 546, '2014-07-09 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94403),
	(356713, 257, '2014-07-09 16:32:00', 'Santa Clara at Almaden', 4, '2014-07-09 16:36:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94103),
	(356714, 696, '2014-07-09 16:33:00', 'Steuart at Market', 74, '2014-07-09 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94002),
	(356715, 323, '2014-07-09 16:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 16:38:00', 'Davis at Jackson', 42, 582, 'Subscriber', 94960),
	(356716, 689, '2014-07-09 16:34:00', 'South Van Ness at Market', 66, '2014-07-09 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94061),
	(356717, 639, '2014-07-09 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94070),
	(356718, 208, '2014-07-09 16:35:00', 'Townsend at 7th', 65, '2014-07-09 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 315, 'Subscriber', 94061),
	(356719, 319, '2014-07-09 16:35:00', 'Clay at Battery', 41, '2014-07-09 16:40:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Subscriber', 94133),
	(356720, 251, '2014-07-09 16:35:00', '2nd at South Park', 64, '2014-07-09 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95126),
	(356721, 810, '2014-07-09 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94591),
	(356722, 719, '2014-07-09 16:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 16:49:00', 'SJSU - San Salvador at 9th', 16, 713, 'Subscriber', 95126),
	(356723, 729, '2014-07-09 16:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 16:49:00', 'SJSU - San Salvador at 9th', 16, 199, 'Subscriber', 95126),
	(356726, 900, '2014-07-09 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 16:54:00', 'Post at Kearney', 47, 430, 'Subscriber', 95032),
	(356727, 536, '2014-07-09 16:41:00', 'San Francisco City Hall', 58, '2014-07-09 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95125),
	(356728, 482, '2014-07-09 16:42:00', 'Embarcadero at Folsom', 51, '2014-07-09 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94087),
	(356729, 301, '2014-07-09 16:42:00', 'Commercial at Montgomery', 45, '2014-07-09 16:47:00', 'Market at Sansome', 77, 431, 'Subscriber', 94703),
	(356730, 471, '2014-07-09 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94403),
	(356731, 305, '2014-07-09 16:44:00', 'Embarcadero at Bryant', 54, '2014-07-09 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94941),
	(356732, 392, '2014-07-09 16:45:00', '2nd at South Park', 64, '2014-07-09 16:51:00', 'Post at Kearney', 47, 324, 'Subscriber', 94939),
	(356733, 568, '2014-07-09 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94043),
	(356734, 441, '2014-07-09 16:45:00', '2nd at Townsend', 61, '2014-07-09 16:52:00', '5th at Howard', 57, 288, 'Customer', 80129),
	(356735, 442, '2014-07-09 16:46:00', 'Market at 10th', 67, '2014-07-09 16:53:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 95014),
	(356736, 1059, '2014-07-09 16:47:00', 'Davis at Jackson', 42, '2014-07-09 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 95125),
	(356739, 392, '2014-07-09 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 16:55:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94108),
	(356746, 889, '2014-07-09 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94070),
	(356747, 489, '2014-07-09 16:51:00', '2nd at Folsom', 62, '2014-07-09 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94107),
	(356748, 321, '2014-07-09 16:51:00', 'Mountain View Caltrain Station', 28, '2014-07-09 16:57:00', 'Evelyn Park and Ride', 30, 304, 'Subscriber', 95032),
	(356749, 575, '2014-07-09 16:51:00', 'Powell Street BART (bis)', 39, '2014-07-09 17:01:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94602),
	(356750, 1083, '2014-07-09 16:51:00', 'Townsend at 7th', 65, '2014-07-09 17:09:00', 'Post at Kearney', 47, 442, 'Subscriber', 94109),
	(356752, 739, '2014-07-09 16:52:00', 'South Van Ness at Market', 66, '2014-07-09 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 9611),
	(356753, 1384, '2014-07-09 16:52:00', 'South Van Ness at Market', 66, '2014-07-09 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94109),
	(356755, 675, '2014-07-09 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 17:04:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94107),
	(356757, 762, '2014-07-09 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Customer', 94111),
	(356759, 391, '2014-07-09 16:54:00', 'Market at 4th', 76, '2014-07-09 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94070),
	(356760, 708, '2014-07-09 16:54:00', 'Embarcadero at Folsom', 51, '2014-07-09 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95131),
	(356761, 214, '2014-07-09 16:54:00', 'South Van Ness at Market', 66, '2014-07-09 16:58:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94107),
	(356762, 4349, '2014-07-09 16:55:00', 'Beale at Market', 56, '2014-07-09 18:08:00', '2nd at South Park', 64, 373, 'Customer', 93960),
	(356764, 536, '2014-07-09 16:56:00', '5th at Howard', 57, '2014-07-09 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94087),
	(356765, 4300, '2014-07-09 16:56:00', 'Beale at Market', 56, '2014-07-09 18:08:00', '2nd at South Park', 64, 392, 'Customer', 93960),
	(356766, 517, '2014-07-09 16:56:00', 'Howard at 2nd', 63, '2014-07-09 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(356767, 437, '2014-07-09 16:56:00', 'Beale at Market', 56, '2014-07-09 17:04:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94132),
	(356768, 264, '2014-07-09 16:57:00', 'San Antonio Shopping Center', 31, '2014-07-09 17:02:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94070),
	(356769, 206, '2014-07-09 16:58:00', 'Adobe on Almaden', 5, '2014-07-09 17:01:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94002),
	(356770, 439, '2014-07-09 16:58:00', 'Powell Street BART (bis)', 39, '2014-07-09 17:05:00', 'Beale at Market', 56, 401, 'Subscriber', 94602),
	(356771, 455, '2014-07-09 16:59:00', 'Beale at Market', 56, '2014-07-09 17:06:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94111),
	(356772, 647, '2014-07-09 16:56:00', 'Steuart at Market', 74, '2014-07-09 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94070),
	(356773, 342, '2014-07-09 16:59:00', '2nd at South Park', 64, '2014-07-09 17:05:00', 'Market at Sansome', 77, 275, 'Subscriber', 94704),
	(356774, 331, '2014-07-09 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 95014),
	(356775, 4030, '2014-07-09 17:00:00', 'Beale at Market', 56, '2014-07-09 18:07:00', '2nd at South Park', 64, 443, 'Customer', 93960),
	(356776, 570, '2014-07-09 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94404),
	(356777, 1027, '2014-07-09 17:01:00', 'Embarcadero at Vallejo', 48, '2014-07-09 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94086),
	(356778, 824, '2014-07-09 17:01:00', 'Davis at Jackson', 42, '2014-07-09 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94402),
	(356779, 872, '2014-07-09 17:01:00', 'San Antonio Shopping Center', 31, '2014-07-09 17:16:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94550),
	(356781, 673, '2014-07-09 17:02:00', 'Beale at Market', 56, '2014-07-09 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94070),
	(356782, 672, '2014-07-09 17:03:00', '2nd at South Park', 64, '2014-07-09 17:14:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94598),
	(356783, 571, '2014-07-09 17:03:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:12:00', 'Steuart at Market', 74, 330, 'Subscriber', 94015),
	(356784, 567, '2014-07-09 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94041),
	(356785, 236, '2014-07-09 17:03:00', 'Townsend at 7th', 65, '2014-07-09 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94065),
	(356786, 497, '2014-07-09 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94403),
	(356787, 714, '2014-07-09 17:03:00', 'Washington at Kearney', 46, '2014-07-09 17:15:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94118),
	(356788, 300, '2014-07-09 17:03:00', 'Market at Sansome', 77, '2014-07-09 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94510),
	(356789, 924, '2014-07-09 17:04:00', 'Commercial at Montgomery', 45, '2014-07-09 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94010),
	(356790, 224, '2014-07-09 17:04:00', 'Townsend at 7th', 65, '2014-07-09 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94041),
	(356791, 339, '2014-07-09 17:04:00', '5th at Howard', 57, '2014-07-09 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 94403),
	(356792, 387, '2014-07-09 17:04:00', 'Commercial at Montgomery', 45, '2014-07-09 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94611),
	(356793, 428, '2014-07-09 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94070),
	(356794, 472, '2014-07-09 17:04:00', 'Embarcadero at Folsom', 51, '2014-07-09 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94404),
	(356795, 389, '2014-07-09 17:04:00', '5th at Howard', 57, '2014-07-09 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94303),
	(356796, 349, '2014-07-09 17:05:00', '5th at Howard', 57, '2014-07-09 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94127),
	(356797, 442, '2014-07-09 17:05:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:12:00', 'Steuart at Market', 74, 375, 'Subscriber', 94510),
	(356798, 514, '2014-07-09 17:05:00', 'Embarcadero at Folsom', 51, '2014-07-09 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94062),
	(356799, 455, '2014-07-09 17:05:00', 'Powell Street BART (bis)', 39, '2014-07-09 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94085),
	(356802, 793, '2014-07-09 17:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 17:19:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94107),
	(356803, 758, '2014-07-09 17:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 17:19:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94107),
	(356804, 492, '2014-07-09 17:06:00', 'Townsend at 7th', 65, '2014-07-09 17:14:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94546),
	(356805, 408, '2014-07-09 17:06:00', '5th at Howard', 57, '2014-07-09 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94170),
	(356806, 620, '2014-07-09 17:07:00', '5th at Howard', 57, '2014-07-09 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94402),
	(356807, 326, '2014-07-09 17:07:00', 'Howard at 2nd', 63, '2014-07-09 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94947),
	(356808, 671, '2014-07-09 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 17:18:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94609),
	(356809, 1020, '2014-07-09 17:06:00', 'Commercial at Montgomery', 45, '2014-07-09 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94303),
	(356810, 765, '2014-07-09 17:06:00', 'Commercial at Montgomery', 45, '2014-07-09 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95113),
	(356811, 667, '2014-07-09 17:07:00', 'Steuart at Market', 74, '2014-07-09 17:18:00', '2nd at Townsend', 61, 625, 'Customer', 94025),
	(356814, 281, '2014-07-09 17:07:00', 'Embarcadero at Vallejo', 48, '2014-07-09 17:12:00', 'Steuart at Market', 74, 593, 'Subscriber', 94556),
	(356815, 790, '2014-07-09 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 17:21:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94107),
	(356818, 450, '2014-07-09 17:08:00', 'Steuart at Market', 74, '2014-07-09 17:15:00', 'Embarcadero at Vallejo', 48, 265, 'Customer', 97220),
	(356819, 252, '2014-07-09 17:08:00', 'Santa Clara at Almaden', 4, '2014-07-09 17:13:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94117),
	(356820, 1087, '2014-07-09 17:09:00', 'Townsend at 7th', 65, '2014-07-09 17:27:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94903),
	(356821, 412, '2014-07-09 17:09:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:16:00', 'Steuart at Market', 74, 419, 'Subscriber', 94117),
	(356822, 369, '2014-07-09 17:10:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:16:00', 'Steuart at Market', 74, 366, 'Subscriber', 94555),
	(356823, 642, '2014-07-09 17:10:00', 'Post at Kearney', 47, '2014-07-09 17:21:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94114),
	(356824, 463, '2014-07-09 17:10:00', '2nd at Townsend', 61, '2014-07-09 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94904),
	(356825, 511, '2014-07-09 17:10:00', 'Embarcadero at Folsom', 51, '2014-07-09 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94062),
	(356826, 621, '2014-07-09 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 390, 'Subscriber', 94105),
	(356827, 1382, '2014-07-09 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 17:33:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94107),
	(356833, 677, '2014-07-09 17:11:00', 'Market at 10th', 67, '2014-07-09 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 95110),
	(356834, 573, '2014-07-09 17:11:00', '2nd at Folsom', 62, '2014-07-09 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94070),
	(356835, 644, '2014-07-09 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 17:22:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94601),
	(356836, 2889, '2014-07-09 17:12:00', 'Market at 10th', 67, '2014-07-09 18:00:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94590),
	(356837, 565, '2014-07-09 17:13:00', '2nd at Townsend', 61, '2014-07-09 17:22:00', 'Steuart at Market', 74, 394, 'Subscriber', 94501),
	(356839, 714, '2014-07-09 17:13:00', 'Davis at Jackson', 42, '2014-07-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94030),
	(356842, 1336, '2014-07-09 17:13:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:35:00', '2nd at South Park', 64, 282, 'Customer', 94111),
	(356843, 476, '2014-07-09 17:13:00', 'Steuart at Market', 74, '2014-07-09 17:21:00', '2nd at Townsend', 61, 289, 'Subscriber', 94158),
	(356844, 420, '2014-07-09 17:13:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:20:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94111),
	(356845, 524, '2014-07-09 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 17:22:00', 'Steuart at Market', 74, 512, 'Subscriber', 94709),
	(356848, 659, '2014-07-09 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94404),
	(356853, 595, '2014-07-09 17:15:00', 'Spear at Folsom', 49, '2014-07-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', 95127),
	(356854, 562, '2014-07-09 17:15:00', 'Commercial at Montgomery', 45, '2014-07-09 17:25:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94105),
	(356855, 562, '2014-07-09 17:16:00', 'Townsend at 7th', 65, '2014-07-09 17:25:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94590),
	(356856, 521, '2014-07-09 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 17:25:00', 'Washington at Kearney', 46, 478, 'Subscriber', 94109),
	(356857, 433, '2014-07-09 17:16:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:23:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94111),
	(356858, 739, '2014-07-09 17:16:00', 'Market at Sansome', 77, '2014-07-09 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94103),
	(356859, 850, '2014-07-09 17:16:00', 'Golden Gate at Polk', 59, '2014-07-09 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94305),
	(356860, 492, '2014-07-09 17:16:00', 'Market at 10th', 67, '2014-07-09 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94061),
	(356862, 517, '2014-07-09 17:17:00', 'Market at 10th', 67, '2014-07-09 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94041),
	(356866, 717, '2014-07-09 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 17:30:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94103),
	(356868, 519, '2014-07-09 17:18:00', 'Commercial at Montgomery', 45, '2014-07-09 17:27:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(356869, 795, '2014-07-09 17:19:00', 'Davis at Jackson', 42, '2014-07-09 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 95112),
	(356870, 712, '2014-07-09 17:19:00', 'South Van Ness at Market', 66, '2014-07-09 17:31:00', 'Steuart at Market', 74, 340, 'Subscriber', 94102),
	(356871, 472, '2014-07-09 17:19:00', 'Howard at 2nd', 63, '2014-07-09 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94107),
	(356872, 376, '2014-07-09 17:19:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:25:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94109),
	(356873, 450, '2014-07-09 17:19:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:27:00', 'Steuart at Market', 74, 418, 'Subscriber', 94568),
	(356874, 491, '2014-07-09 17:19:00', 'Market at Sansome', 77, '2014-07-09 17:28:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94102),
	(356875, 408, '2014-07-09 17:20:00', 'Arena Green / SAP Center', 14, '2014-07-09 17:26:00', 'St James Park', 13, 159, 'Subscriber', 95112),
	(356878, 468, '2014-07-09 17:20:00', 'San Pedro Square', 6, '2014-07-09 17:28:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 95377),
	(356879, 507, '2014-07-09 17:21:00', 'Market at Sansome', 77, '2014-07-09 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 95124),
	(356880, 666, '2014-07-09 17:21:00', 'Beale at Market', 56, '2014-07-09 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94158),
	(356882, 653, '2014-07-09 17:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94611),
	(356886, 622, '2014-07-09 17:22:00', '2nd at Townsend', 61, '2014-07-09 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94558),
	(356888, 809, '2014-07-09 17:23:00', 'Embarcadero at Folsom', 51, '2014-07-09 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94010),
	(356889, 378, '2014-07-09 17:24:00', '2nd at Townsend', 61, '2014-07-09 17:30:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94107),
	(356890, 311, '2014-07-09 17:24:00', 'Howard at 2nd', 63, '2014-07-09 17:29:00', '2nd at Townsend', 61, 378, 'Subscriber', 94025),
	(356892, 1290, '2014-07-09 17:24:00', 'Townsend at 7th', 65, '2014-07-09 17:46:00', 'Broadway St at Battery St', 82, 576, 'Subscriber', 94133),
	(356893, 253, '2014-07-09 17:25:00', 'Market at Sansome', 77, '2014-07-09 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94602),
	(356894, 620, '2014-07-09 17:25:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:35:00', 'Market at Sansome', 77, 585, 'Subscriber', 94132),
	(356895, 313, '2014-07-09 17:25:00', 'Golden Gate at Polk', 59, '2014-07-09 17:30:00', 'Civic Center BART (7th at Market)', 72, 345, 'Customer', 94127),
	(356896, 691, '2014-07-09 17:25:00', '2nd at Townsend', 61, '2014-07-09 17:37:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94111),
	(356898, 355, '2014-07-09 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 17:32:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(356900, 1872, '2014-07-09 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 17:58:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', 95060),
	(356901, 523, '2014-07-09 17:27:00', 'San Salvador at 1st', 8, '2014-07-09 17:36:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95113),
	(356902, 7824, '2014-07-09 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 19:37:00', 'Embarcadero at Sansome', 60, 652, 'Customer', 95060),
	(356903, 586, '2014-07-09 17:27:00', 'Broadway St at Battery St', 82, '2014-07-09 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94602),
	(356904, 223, '2014-07-09 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 17:31:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94014),
	(356905, 1131, '2014-07-09 17:28:00', 'South Van Ness at Market', 66, '2014-07-09 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 95119),
	(356906, 445, '2014-07-09 17:29:00', '2nd at Folsom', 62, '2014-07-09 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94903),
	(356907, 358, '2014-07-09 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 17:35:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94941),
	(356908, 365, '2014-07-09 17:29:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:35:00', 'Steuart at Market', 74, 360, 'Subscriber', 94565),
	(356909, 1294, '2014-07-09 17:29:00', 'Townsend at 7th', 65, '2014-07-09 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94568),
	(356910, 197, '2014-07-09 17:30:00', 'Mountain View City Hall', 27, '2014-07-09 17:33:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94107),
	(356913, 601, '2014-07-09 17:30:00', 'Market at Sansome', 77, '2014-07-09 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 95051),
	(356914, 752, '2014-07-09 17:30:00', 'Steuart at Market', 74, '2014-07-09 17:42:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94103),
	(356915, 399, '2014-07-09 17:30:00', 'Powell Street BART (bis)', 39, '2014-07-09 17:37:00', 'San Francisco City Hall', 58, 325, 'Subscriber', 94102),
	(356916, 919, '2014-07-09 17:30:00', 'Townsend at 7th', 65, '2014-07-09 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94553),
	(356917, 253, '2014-07-09 17:30:00', 'Castro Street and El Camino Real', 32, '2014-07-09 17:34:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 95035),
	(356918, 241, '2014-07-09 17:30:00', 'Market at Sansome', 77, '2014-07-09 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94102),
	(356919, 278, '2014-07-09 17:31:00', 'Steuart at Market', 74, '2014-07-09 17:35:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94105),
	(356920, 2107, '2014-07-09 17:30:00', '2nd at South Park', 64, '2014-07-09 18:05:00', 'Market at 4th', 76, 545, 'Subscriber', 94102),
	(356922, 391, '2014-07-09 17:31:00', 'Market at 4th', 76, '2014-07-09 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94610),
	(356923, 235, '2014-07-09 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 17:35:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(356924, 587, '2014-07-09 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 17:41:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94105),
	(356926, 357, '2014-07-09 17:32:00', 'San Pedro Square', 6, '2014-07-09 17:38:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94107),
	(356927, 347, '2014-07-09 17:32:00', 'Howard at 2nd', 63, '2014-07-09 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94941),
	(356928, 190, '2014-07-09 17:33:00', '2nd at Folsom', 62, '2014-07-09 17:36:00', 'Market at Sansome', 77, 520, 'Subscriber', 94608),
	(356930, 571, '2014-07-09 17:33:00', 'Embarcadero at Folsom', 51, '2014-07-09 17:43:00', 'Grant Avenue at Columbus Avenue', 73, 423, 'Subscriber', 94133),
	(356931, 930, '2014-07-09 17:33:00', 'Clay at Battery', 41, '2014-07-09 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94025),
	(356932, 1032, '2014-07-09 17:34:00', 'Embarcadero at Sansome', 60, '2014-07-09 17:51:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(356934, 588, '2014-07-09 17:34:00', 'Spear at Folsom', 49, '2014-07-09 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94404),
	(356935, 491, '2014-07-09 17:35:00', 'Clay at Battery', 41, '2014-07-09 17:43:00', 'Steuart at Market', 74, 420, 'Subscriber', 94123),
	(356936, 716, '2014-07-09 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 17:47:00', 'Ryland Park', 84, 154, 'Subscriber', 95110),
	(356937, 352, '2014-07-09 17:36:00', 'Embarcadero at Bryant', 54, '2014-07-09 17:41:00', '2nd at Folsom', 62, 512, 'Subscriber', 94609),
	(356938, 634, '2014-07-09 17:36:00', 'Market at 4th', 76, '2014-07-09 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94102),
	(356939, 676, '2014-07-09 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 17:47:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94105),
	(356940, 1129, '2014-07-09 17:36:00', 'Embarcadero at Vallejo', 48, '2014-07-09 17:55:00', 'Powell Street BART (bis)', 39, 370, 'Customer', 97220),
	(356941, 237, '2014-07-09 17:36:00', 'Franklin at Maple', 21, '2014-07-09 17:40:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(356942, 825, '2014-07-09 17:36:00', 'Townsend at 7th', 65, '2014-07-09 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94618),
	(356943, 324, '2014-07-09 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 17:41:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 95110),
	(356944, 316, '2014-07-09 17:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 17:41:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94102),
	(356945, 919, '2014-07-09 17:36:00', 'Commercial at Montgomery', 45, '2014-07-09 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Customer', 97212),
	(356946, 454, '2014-07-09 17:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 17:44:00', 'Market at 4th', 76, 345, 'Subscriber', 94960),
	(356947, 369, '2014-07-09 17:36:00', '2nd at Townsend', 61, '2014-07-09 17:43:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94107),
	(356948, 525, '2014-07-09 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 17:45:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94538),
	(356949, 385, '2014-07-09 17:37:00', 'Cowper at University', 37, '2014-07-09 17:43:00', 'Palo Alto Caltrain Station', 34, 192, 'Subscriber', 95128),
	(356950, 597, '2014-07-09 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 17:47:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94107),
	(356951, 356, '2014-07-09 17:36:00', 'SJSU - San Salvador at 9th', 16, '2014-07-09 17:42:00', 'Paseo de San Antonio', 7, 713, 'Subscriber', 95112),
	(356952, 479, '2014-07-09 17:37:00', 'Howard at 2nd', 63, '2014-07-09 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94025),
	(356954, 686, '2014-07-09 17:38:00', 'Commercial at Montgomery', 45, '2014-07-09 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94061),
	(356955, 6910, '2014-07-09 17:38:00', '5th at Howard', 57, '2014-07-09 19:33:00', '5th at Howard', 57, 491, 'Customer', 53226),
	(356956, 546, '2014-07-09 17:38:00', 'Washington at Kearney', 46, '2014-07-09 17:47:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94920),
	(356957, 220, '2014-07-09 17:38:00', 'Market at Sansome', 77, '2014-07-09 17:42:00', '2nd at Folsom', 62, 472, 'Subscriber', 94618),
	(356959, 777, '2014-07-09 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 17:52:00', 'Market at 10th', 67, 574, 'Subscriber', 94105),
	(356960, 669, '2014-07-09 17:39:00', 'Commercial at Montgomery', 45, '2014-07-09 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94087),
	(356961, 965, '2014-07-09 17:39:00', 'Market at Sansome', 77, '2014-07-09 17:55:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94117),
	(356962, 376, '2014-07-09 17:39:00', 'Market at Sansome', 77, '2014-07-09 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94901),
	(356964, 376, '2014-07-09 17:40:00', '2nd at Folsom', 62, '2014-07-09 17:47:00', 'Market at 4th', 76, 573, 'Subscriber', 94118),
	(356965, 239, '2014-07-09 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 17:45:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94105),
	(356966, 474, '2014-07-09 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 17:49:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94111),
	(356967, 619, '2014-07-09 17:41:00', 'Powell Street BART (bis)', 39, '2014-07-09 17:51:00', '2nd at Townsend', 61, 623, 'Subscriber', 94903),
	(356968, 534, '2014-07-09 17:41:00', 'Broadway St at Battery St', 82, '2014-07-09 17:50:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(356969, 746, '2014-07-09 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 17:54:00', 'Steuart at Market', 74, 621, 'Subscriber', 94501),
	(356970, 400, '2014-07-09 17:41:00', '2nd at Townsend', 61, '2014-07-09 17:48:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94704),
	(356971, 132, '2014-07-09 17:42:00', 'San Salvador at 1st', 8, '2014-07-09 17:44:00', 'San Jose Civic Center', 3, 297, 'Subscriber', 95112),
	(356973, 417, '2014-07-09 17:42:00', '5th at Howard', 57, '2014-07-09 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94602),
	(356974, 390, '2014-07-09 17:42:00', '2nd at Townsend', 61, '2014-07-09 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94941),
	(356975, 373, '2014-07-09 17:37:00', 'Commercial at Montgomery', 45, '2014-07-09 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94704),
	(356976, 854, '2014-07-09 17:42:00', 'Market at Sansome', 77, '2014-07-09 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95051),
	(356977, 603, '2014-07-09 17:42:00', 'Powell Street BART (bis)', 39, '2014-07-09 17:52:00', '2nd at South Park', 64, 377, 'Subscriber', 94114),
	(356978, 239, '2014-07-09 17:40:00', 'Spear at Folsom', 49, '2014-07-09 17:44:00', 'Steuart at Market', 74, 556, 'Subscriber', 94703),
	(356979, 797, '2014-07-09 17:43:00', 'Embarcadero at Vallejo', 48, '2014-07-09 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94404),
	(356980, 757, '2014-07-09 17:43:00', 'Embarcadero at Vallejo', 48, '2014-07-09 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94404),
	(356981, 367, '2014-07-09 17:44:00', '2nd at South Park', 64, '2014-07-09 17:51:00', 'Market at Sansome', 77, 282, 'Subscriber', 94709),
	(356982, 436, '2014-07-09 17:45:00', '2nd at Townsend', 61, '2014-07-09 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94534),
	(356984, 624, '2014-07-09 17:45:00', 'Steuart at Market', 74, '2014-07-09 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94306),
	(356985, 318, '2014-07-09 17:46:00', 'Broadway St at Battery St', 82, '2014-07-09 17:51:00', 'Beale at Market', 56, 311, 'Subscriber', 94132),
	(356986, 257, '2014-07-09 17:46:00', 'San Antonio Shopping Center', 31, '2014-07-09 17:50:00', 'San Antonio Caltrain Station', 29, 202, 'Subscriber', 94040),
	(356987, 474, '2014-07-09 17:46:00', 'Howard at 2nd', 63, '2014-07-09 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94404),
	(356989, 657, '2014-07-09 17:47:00', 'Embarcadero at Vallejo', 48, '2014-07-09 17:58:00', '2nd at South Park', 64, 446, 'Subscriber', 94602),
	(356993, 950, '2014-07-09 17:48:00', 'Market at Sansome', 77, '2014-07-09 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94025),
	(356994, 365, '2014-07-09 17:48:00', 'Market at 10th', 67, '2014-07-09 17:54:00', 'Market at 4th', 76, 468, 'Subscriber', 94609),
	(356995, 465, '2014-07-09 17:48:00', 'Powell Street BART (bis)', 39, '2014-07-09 17:56:00', 'Market at 10th', 67, 462, 'Subscriber', 95014),
	(356996, 556, '2014-07-09 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 17:57:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94607),
	(356997, 954, '2014-07-09 17:48:00', 'Embarcadero at Sansome', 60, '2014-07-09 18:04:00', '2nd at Townsend', 61, 608, 'Subscriber', 94612),
	(356998, 828, '2014-07-09 17:48:00', 'Beale at Market', 56, '2014-07-09 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94158),
	(356999, 469, '2014-07-09 17:48:00', '2nd at Folsom', 62, '2014-07-09 17:56:00', 'Market at 4th', 76, 507, 'Subscriber', 94117),
	(357001, 616, '2014-07-09 17:47:00', 'Golden Gate at Polk', 59, '2014-07-09 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95110),
	(357002, 766, '2014-07-09 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95032),
	(357003, 232, '2014-07-09 17:49:00', 'Townsend at 7th', 65, '2014-07-09 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94122),
	(357004, 832, '2014-07-09 17:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 18:03:00', 'Embarcadero at Bryant', 54, 492, 'Customer', 94109),
	(357005, 635, '2014-07-09 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 18:00:00', 'Commercial at Montgomery', 45, 189, 'Subscriber', 94133),
	(357006, 1406, '2014-07-09 17:49:00', 'Embarcadero at Folsom', 51, '2014-07-09 18:13:00', '2nd at Townsend', 61, 428, 'Customer', NULL),
	(357007, 49066, '2014-07-09 17:50:00', 'Embarcadero at Folsom', 51, '2014-07-10 07:28:00', '2nd at Townsend', 61, 878, 'Customer', NULL),
	(357008, 432, '2014-07-09 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 17:57:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(357009, 906, '2014-07-09 17:52:00', 'Broadway St at Battery St', 82, '2014-07-09 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94306),
	(357011, 668, '2014-07-09 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94930),
	(357012, 503, '2014-07-09 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94611),
	(357013, 693, '2014-07-09 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 18:04:00', '2nd at Townsend', 61, 544, 'Subscriber', 94107),
	(357016, 898, '2014-07-09 17:53:00', 'Post at Kearney', 47, '2014-07-09 18:08:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94610),
	(357017, 687, '2014-07-09 17:55:00', 'Market at 10th', 67, '2014-07-09 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94066),
	(357018, 402, '2014-07-09 17:55:00', 'Broadway St at Battery St', 82, '2014-07-09 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94710),
	(357019, 602, '2014-07-09 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 18:06:00', '2nd at Townsend', 61, 466, 'Subscriber', 94107),
	(357020, 725, '2014-07-09 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 93101),
	(357022, 925, '2014-07-09 17:56:00', 'Broadway St at Battery St', 82, '2014-07-09 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95130),
	(357025, 174, '2014-07-09 17:57:00', 'Clay at Battery', 41, '2014-07-09 17:59:00', 'Washington at Kearney', 46, 501, 'Subscriber', 94133),
	(357026, 850, '2014-07-09 17:57:00', 'Market at 10th', 67, '2014-07-09 18:11:00', '2nd at South Park', 64, 574, 'Subscriber', 94612),
	(357029, 536, '2014-07-09 17:58:00', '2nd at Townsend', 61, '2014-07-09 18:07:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94403),
	(357031, 241, '2014-07-09 17:58:00', 'Townsend at 7th', 65, '2014-07-09 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95112),
	(357032, 151, '2014-07-09 17:58:00', 'San Antonio Shopping Center', 31, '2014-07-09 18:01:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94133),
	(357033, 460, '2014-07-09 17:59:00', 'Embarcadero at Folsom', 51, '2014-07-09 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94303),
	(357034, 707, '2014-07-09 18:00:00', 'Market at 10th', 67, '2014-07-09 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94040),
	(357035, 433, '2014-07-09 18:01:00', 'San Antonio Caltrain Station', 29, '2014-07-09 18:08:00', 'Rengstorff Avenue / California Street', 33, 638, 'Subscriber', 94040),
	(357036, 744, '2014-07-09 18:02:00', 'Steuart at Market', 74, '2014-07-09 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94024),
	(357037, 518, '2014-07-09 18:02:00', 'Townsend at 7th', 65, '2014-07-09 18:10:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94107),
	(357039, 305, '2014-07-09 18:02:00', 'Embarcadero at Vallejo', 48, '2014-07-09 18:07:00', 'Beale at Market', 56, 287, 'Subscriber', 94112),
	(357040, 745, '2014-07-09 18:02:00', 'Steuart at Market', 74, '2014-07-09 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94010),
	(357041, 565, '2014-07-09 18:02:00', 'Market at 4th', 76, '2014-07-09 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94041),
	(357042, 599, '2014-07-09 18:03:00', 'Steuart at Market', 74, '2014-07-09 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94010),
	(357043, 355, '2014-07-09 18:03:00', 'Clay at Battery', 41, '2014-07-09 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94105),
	(357044, 590, '2014-07-09 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94901),
	(357045, 455, '2014-07-09 18:03:00', '5th at Howard', 57, '2014-07-09 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94401),
	(357046, 119, '2014-07-09 18:03:00', 'Beale at Market', 56, '2014-07-09 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94602),
	(357047, 1082, '2014-07-09 18:04:00', 'Powell at Post (Union Square)', 71, '2014-07-09 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 95046),
	(357050, 1087, '2014-07-09 18:05:00', 'Commercial at Montgomery', 45, '2014-07-09 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94070),
	(357053, 676, '2014-07-09 18:06:00', 'Davis at Jackson', 42, '2014-07-09 18:18:00', 'Powell at Post (Union Square)', 71, 380, 'Subscriber', 94109),
	(357054, 276, '2014-07-09 18:06:00', 'Market at Sansome', 77, '2014-07-09 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94920),
	(357055, 543, '2014-07-09 18:06:00', 'Howard at 2nd', 63, '2014-07-09 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94404),
	(357057, 974, '2014-07-09 18:07:00', 'SJSU - San Salvador at 9th', 16, '2014-07-09 18:23:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 95126),
	(357059, 969, '2014-07-09 18:07:00', 'SJSU - San Salvador at 9th', 16, '2014-07-09 18:23:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95126),
	(357060, 289, '2014-07-09 18:07:00', 'Embarcadero at Folsom', 51, '2014-07-09 18:12:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94105),
	(357062, 190, '2014-07-09 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 18:11:00', 'Steuart at Market', 74, 312, 'Subscriber', 94930),
	(357065, 259, '2014-07-09 18:08:00', '2nd at South Park', 64, '2014-07-09 18:12:00', 'Market at Sansome', 77, 377, 'Subscriber', 94702),
	(357066, 265, '2014-07-09 18:08:00', 'Mountain View Caltrain Station', 28, '2014-07-09 18:12:00', 'Evelyn Park and Ride', 30, 263, 'Subscriber', 94043),
	(357067, 937, '2014-07-09 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 18:23:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94103),
	(357069, 517, '2014-07-09 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94040),
	(357070, 226, '2014-07-09 18:08:00', 'Broadway St at Battery St', 82, '2014-07-09 18:12:00', 'Beale at Market', 56, 482, 'Subscriber', 94710),
	(357071, 680, '2014-07-09 18:08:00', 'San Jose City Hall', 10, '2014-07-09 18:20:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94010),
	(357072, 350, '2014-07-09 18:09:00', 'Golden Gate at Polk', 59, '2014-07-09 18:15:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94131),
	(357073, 787, '2014-07-09 18:09:00', 'Beale at Market', 56, '2014-07-09 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94041),
	(357074, 491, '2014-07-09 18:09:00', 'Howard at 2nd', 63, '2014-07-09 18:17:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94105),
	(357076, 432, '2014-07-09 18:10:00', 'Embarcadero at Vallejo', 48, '2014-07-09 18:17:00', 'Embarcadero at Bryant', 54, 404, 'Subscriber', 94105),
	(357077, 545, '2014-07-09 18:10:00', 'Powell Street BART (bis)', 39, '2014-07-09 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94107),
	(357078, 509, '2014-07-09 18:10:00', 'Howard at 2nd', 63, '2014-07-09 18:19:00', '2nd at Townsend', 61, 378, 'Subscriber', 94010),
	(357079, 398, '2014-07-09 18:11:00', '2nd at South Park', 64, '2014-07-09 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94705),
	(357081, 279, '2014-07-09 18:11:00', 'Mountain View Caltrain Station', 28, '2014-07-09 18:16:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 94087),
	(357083, 326, '2014-07-09 18:11:00', '5th at Howard', 57, '2014-07-09 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94042),
	(357084, 261, '2014-07-09 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 18:16:00', '2nd at Townsend', 61, 330, 'Subscriber', 94133),
	(357087, 413, '2014-07-09 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 18:19:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(357088, 377, '2014-07-09 18:12:00', '2nd at Townsend', 61, '2014-07-09 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94901),
	(357089, 264, '2014-07-09 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 18:16:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(357090, 645, '2014-07-09 18:12:00', 'Spear at Folsom', 49, '2014-07-09 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94107),
	(357092, 457, '2014-07-09 18:12:00', 'St James Park', 13, '2014-07-09 18:19:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94108),
	(357094, 593, '2014-07-09 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94577),
	(357095, 709, '2014-07-09 18:12:00', 'Embarcadero at Bryant', 54, '2014-07-09 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94066),
	(357096, 845, '2014-07-09 18:12:00', 'Golden Gate at Polk', 59, '2014-07-09 18:26:00', 'Steuart at Market', 74, 318, 'Subscriber', 94103),
	(357097, 317, '2014-07-09 18:12:00', 'Spear at Folsom', 49, '2014-07-09 18:18:00', '2nd at Townsend', 61, 410, 'Subscriber', 94105),
	(357098, 907, '2014-07-09 18:13:00', 'Townsend at 7th', 65, '2014-07-09 18:28:00', 'Golden Gate at Polk', 59, 430, 'Subscriber', 94118),
	(357099, 714, '2014-07-09 18:13:00', 'Market at 10th', 67, '2014-07-09 18:24:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94103),
	(357100, 710, '2014-07-09 18:13:00', 'Market at 10th', 67, '2014-07-09 18:24:00', 'Howard at 2nd', 63, 687, 'Subscriber', 94103),
	(357101, 486, '2014-07-09 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:21:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(357102, 410, '2014-07-09 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:20:00', '2nd at South Park', 64, 553, 'Subscriber', 94107),
	(357103, 406, '2014-07-09 18:13:00', '5th at Howard', 57, '2014-07-09 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94707),
	(357104, 456, '2014-07-09 18:14:00', 'Market at Sansome', 77, '2014-07-09 18:21:00', '2nd at South Park', 64, 431, 'Subscriber', 94107),
	(357105, 360, '2014-07-09 18:14:00', '2nd at Townsend', 61, '2014-07-09 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94109),
	(357106, 1219, '2014-07-09 18:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 18:35:00', 'Davis at Jackson', 42, 583, 'Subscriber', 94133),
	(357107, 505, '2014-07-09 18:15:00', 'Market at 4th', 76, '2014-07-09 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94502),
	(357110, 566, '2014-07-09 18:16:00', 'Market at 4th', 76, '2014-07-09 18:26:00', 'Market at 10th', 67, 314, 'Subscriber', 94102),
	(357113, 1171, '2014-07-09 18:17:00', 'University and Emerson', 35, '2014-07-09 18:37:00', 'California Ave Caltrain Station', 36, 40, 'Customer', 60641),
	(357114, 306, '2014-07-09 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-09 18:22:00', 'Steuart at Market', 74, 339, 'Subscriber', 94597),
	(357115, 144, '2014-07-09 18:17:00', 'Beale at Market', 56, '2014-07-09 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94904),
	(357116, 867, '2014-07-09 18:18:00', 'Market at 10th', 67, '2014-07-09 18:32:00', 'Howard at 2nd', 63, 513, 'Subscriber', 94112),
	(357119, 289, '2014-07-09 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 18:24:00', '2nd at Folsom', 62, 508, 'Customer', 97201),
	(357120, 499, '2014-07-09 18:19:00', 'Embarcadero at Sansome', 60, '2014-07-09 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94131),
	(357122, 402, '2014-07-09 18:20:00', '5th at Howard', 57, '2014-07-09 18:27:00', '2nd at South Park', 64, 555, 'Subscriber', 94133),
	(357123, 539, '2014-07-09 18:20:00', 'Market at Sansome', 77, '2014-07-09 18:29:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94111),
	(357124, 798, '2014-07-09 18:20:00', 'Spear at Folsom', 49, '2014-07-09 18:34:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(357125, 916, '2014-07-09 18:21:00', 'Steuart at Market', 74, '2014-07-09 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94158),
	(357127, 236, '2014-07-09 18:22:00', 'Broadway St at Battery St', 82, '2014-07-09 18:26:00', 'Beale at Market', 56, 273, 'Subscriber', 94609),
	(357128, 640, '2014-07-09 18:22:00', 'Steuart at Market', 74, '2014-07-09 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94025),
	(357129, 359, '2014-07-09 18:22:00', 'Spear at Folsom', 49, '2014-07-09 18:28:00', '2nd at Townsend', 61, 587, 'Subscriber', 94105),
	(357130, 753, '2014-07-09 18:22:00', 'Spear at Folsom', 49, '2014-07-09 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94158),
	(357132, 457, '2014-07-09 18:22:00', 'Steuart at Market', 74, '2014-07-09 18:30:00', 'Grant Avenue at Columbus Avenue', 73, 375, 'Subscriber', 94133),
	(357134, 1055, '2014-07-09 18:23:00', 'Townsend at 7th', 65, '2014-07-09 18:41:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(357141, 477, '2014-07-09 18:25:00', '2nd at Folsom', 62, '2014-07-09 18:33:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94133),
	(357142, 1438, '2014-07-09 18:25:00', '2nd at South Park', 64, '2014-07-09 18:49:00', '2nd at Townsend', 61, 392, 'Customer', NULL),
	(357143, 327, '2014-07-09 18:25:00', 'Castro Street and El Camino Real', 32, '2014-07-09 18:30:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(357144, 596, '2014-07-09 18:25:00', 'Post at Kearney', 47, '2014-07-09 18:35:00', 'Civic Center BART (7th at Market)', 72, 600, 'Subscriber', 94702),
	(357145, 262, '2014-07-09 18:27:00', 'Post at Kearney', 47, '2014-07-09 18:31:00', 'Market at 4th', 76, 442, 'Subscriber', 95032),
	(357146, 314, '2014-07-09 18:28:00', 'Market at Sansome', 77, '2014-07-09 18:33:00', '2nd at Folsom', 62, 437, 'Subscriber', 94117),
	(357147, 1740, '2014-07-09 18:28:00', 'Townsend at 7th', 65, '2014-07-09 18:57:00', 'Civic Center BART (7th at Market)', 72, 385, 'Customer', 92860),
	(357149, 440, '2014-07-09 18:28:00', 'Embarcadero at Folsom', 51, '2014-07-09 18:36:00', 'Davis at Jackson', 42, 280, 'Customer', 94111),
	(357150, 446, '2014-07-09 18:28:00', '2nd at Townsend', 61, '2014-07-09 18:36:00', 'Steuart at Market', 74, 259, 'Subscriber', 94579),
	(357151, 347, '2014-07-09 18:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 18:34:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94804),
	(357152, 677, '2014-07-09 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:40:00', 'Steuart at Market', 74, 514, 'Subscriber', 94612),
	(357153, 823, '2014-07-09 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:42:00', 'Clay at Battery', 41, 336, 'Subscriber', 94133),
	(357154, 923, '2014-07-09 18:30:00', 'Davis at Jackson', 42, '2014-07-09 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94131),
	(357155, 711, '2014-07-09 18:30:00', 'Townsend at 7th', 65, '2014-07-09 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94611),
	(357156, 843, '2014-07-09 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Customer', 95172),
	(357157, 649, '2014-07-09 18:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 18:44:00', 'MLK Library', 11, 84, 'Subscriber', 95112),
	(357158, 895, '2014-07-09 18:34:00', 'Davis at Jackson', 42, '2014-07-09 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94301),
	(357159, 510, '2014-07-09 18:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 18:42:00', 'Paseo de San Antonio', 7, 302, 'Subscriber', 95113),
	(357161, 849, '2014-07-09 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:50:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94133),
	(357162, 1063, '2014-07-09 18:36:00', 'Embarcadero at Vallejo', 48, '2014-07-09 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94065),
	(357163, 573, '2014-07-09 18:37:00', 'Embarcadero at Folsom', 51, '2014-07-09 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95014),
	(357164, 293, '2014-07-09 18:37:00', 'Beale at Market', 56, '2014-07-09 18:42:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94610),
	(357166, 459, '2014-07-09 18:38:00', 'Steuart at Market', 74, '2014-07-09 18:45:00', '2nd at Townsend', 61, 318, 'Subscriber', 94117),
	(357167, 433, '2014-07-09 18:38:00', 'Embarcadero at Bryant', 54, '2014-07-09 18:45:00', '2nd at South Park', 64, 492, 'Customer', 94109),
	(357168, 197, '2014-07-09 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-09 18:41:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94114),
	(357169, 242, '2014-07-09 18:39:00', 'Post at Kearney', 47, '2014-07-09 18:43:00', 'Steuart at Market', 74, 569, 'Subscriber', 94612),
	(357170, 280, '2014-07-09 18:39:00', 'Golden Gate at Polk', 59, '2014-07-09 18:43:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94608),
	(357171, 600, '2014-07-09 18:39:00', 'Beale at Market', 56, '2014-07-09 18:49:00', 'Embarcadero at Bryant', 54, 311, 'Subscriber', 94118),
	(357172, 679, '2014-07-09 18:40:00', 'Beale at Market', 56, '2014-07-09 18:51:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(357173, 296, '2014-07-09 18:40:00', 'Rengstorff Avenue / California Street', 33, '2014-07-09 18:45:00', 'San Antonio Shopping Center', 31, 148, 'Subscriber', 94040),
	(357174, 593, '2014-07-09 18:40:00', 'Market at 10th', 67, '2014-07-09 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94065),
	(357175, 268, '2014-07-09 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 18:45:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94107),
	(357176, 519, '2014-07-09 18:40:00', 'Market at 10th', 67, '2014-07-09 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94025),
	(357177, 724, '2014-07-09 18:41:00', 'Townsend at 7th', 65, '2014-07-09 18:53:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94103),
	(357179, 590, '2014-07-09 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 18:52:00', 'SJSU - San Salvador at 9th', 16, 45, 'Subscriber', 95112),
	(357180, 239, '2014-07-09 18:42:00', 'Embarcadero at Vallejo', 48, '2014-07-09 18:46:00', 'Steuart at Market', 74, 487, 'Subscriber', 94114),
	(357181, 347, '2014-07-09 18:42:00', 'Market at Sansome', 77, '2014-07-09 18:48:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94133),
	(357182, 358, '2014-07-09 18:42:00', '2nd at South Park', 64, '2014-07-09 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94062),
	(357183, 430, '2014-07-09 18:43:00', 'Market at 4th', 76, '2014-07-09 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94301),
	(357184, 172, '2014-07-09 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 18:46:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(357185, 650, '2014-07-09 18:44:00', 'Commercial at Montgomery', 45, '2014-07-09 18:55:00', '5th at Howard', 57, 189, 'Subscriber', 94103),
	(357186, 859, '2014-07-09 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94590),
	(357187, 837, '2014-07-09 18:44:00', 'Steuart at Market', 74, '2014-07-09 18:58:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94102),
	(357188, 799, '2014-07-09 18:44:00', 'Market at 4th', 76, '2014-07-09 18:58:00', '2nd at Townsend', 61, 507, 'Subscriber', 94102),
	(357189, 803, '2014-07-09 18:44:00', 'Clay at Battery', 41, '2014-07-09 18:58:00', '2nd at Folsom', 62, 336, 'Subscriber', 94111),
	(357190, 438, '2014-07-09 18:45:00', 'Market at 4th', 76, '2014-07-09 18:52:00', 'Market at 10th', 67, 361, 'Subscriber', 94102),
	(357192, 617, '2014-07-09 18:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 18:56:00', 'Ryland Park', 84, 164, 'Subscriber', 95110),
	(357195, 667, '2014-07-09 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 18:59:00', 'Market at 4th', 76, 368, 'Subscriber', 94618),
	(357198, 337, '2014-07-09 18:50:00', 'Palo Alto Caltrain Station', 34, '2014-07-09 18:55:00', 'Cowper at University', 37, 201, 'Subscriber', 92882),
	(357199, 1023, '2014-07-09 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Customer', 94115),
	(357200, 758, '2014-07-09 18:50:00', '2nd at Townsend', 61, '2014-07-09 19:03:00', 'Market at Sansome', 77, 516, 'Subscriber', 94133),
	(357201, 452, '2014-07-09 18:50:00', 'Market at 4th', 76, '2014-07-09 18:58:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94102),
	(357202, 1048, '2014-07-09 18:51:00', '2nd at South Park', 64, '2014-07-09 19:08:00', 'Golden Gate at Polk', 59, 555, 'Subscriber', 94122),
	(357203, 702, '2014-07-09 18:52:00', '2nd at South Park', 64, '2014-07-09 19:03:00', 'Steuart at Market', 74, 443, 'Subscriber', 94949),
	(357206, 628, '2014-07-09 18:52:00', '2nd at Townsend', 61, '2014-07-09 19:02:00', 'Steuart at Market', 74, 431, 'Subscriber', 94960),
	(357207, 293, '2014-07-09 18:49:00', 'Spear at Folsom', 49, '2014-07-09 18:54:00', 'Beale at Market', 56, 479, 'Subscriber', 94105),
	(357211, 845, '2014-07-09 18:54:00', 'Townsend at 7th', 65, '2014-07-09 19:08:00', 'Market at 10th', 67, 505, 'Subscriber', 94610),
	(357214, 448, '2014-07-09 18:54:00', 'Market at 4th', 76, '2014-07-09 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94608),
	(357215, 348, '2014-07-09 18:55:00', '2nd at South Park', 64, '2014-07-09 19:00:00', 'Market at Sansome', 77, 492, 'Subscriber', 94544),
	(357216, 346, '2014-07-09 18:55:00', 'Embarcadero at Sansome', 60, '2014-07-09 19:01:00', 'Steuart at Market', 74, 377, 'Subscriber', 94116),
	(357217, 509, '2014-07-09 18:55:00', 'Adobe on Almaden', 5, '2014-07-09 19:03:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95112),
	(357218, 432, '2014-07-09 18:55:00', 'Mountain View Caltrain Station', 28, '2014-07-09 19:02:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94040),
	(357219, 881, '2014-07-09 18:55:00', 'Market at 4th', 76, '2014-07-09 19:10:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94110),
	(357220, 599, '2014-07-09 18:56:00', 'Beale at Market', 56, '2014-07-09 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94303),
	(357221, 4792, '2014-07-09 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 74211),
	(357222, 967, '2014-07-09 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 19:14:00', 'Washington at Kearney', 46, 601, 'Subscriber', 94133),
	(357223, 370, '2014-07-09 19:00:00', 'Embarcadero at Sansome', 60, '2014-07-09 19:06:00', 'Steuart at Market', 74, 526, 'Subscriber', 94108),
	(357225, 292, '2014-07-09 19:01:00', 'Mountain View Caltrain Station', 28, '2014-07-09 19:06:00', 'Evelyn Park and Ride', 30, 183, 'Subscriber', 95032),
	(357226, 229, '2014-07-09 19:02:00', 'Mountain View City Hall', 27, '2014-07-09 19:05:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94107),
	(357228, 719, '2014-07-09 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 19:14:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94040),
	(357229, 217, '2014-07-09 19:05:00', 'Cowper at University', 37, '2014-07-09 19:08:00', 'Palo Alto Caltrain Station', 34, 68, 'Subscriber', 94133),
	(357230, 669, '2014-07-09 19:05:00', 'Market at Sansome', 77, '2014-07-09 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95008),
	(357231, 570, '2014-07-09 19:05:00', 'Steuart at Market', 74, '2014-07-09 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Subscriber', 94105),
	(357233, 505, '2014-07-09 19:10:00', 'Market at 10th', 67, '2014-07-09 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94402),
	(357234, 740, '2014-07-09 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 19:23:00', 'Broadway St at Battery St', 82, 367, 'Subscriber', 94133),
	(357235, 659, '2014-07-09 19:11:00', 'Townsend at 7th', 65, '2014-07-09 19:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94121),
	(357238, 330, '2014-07-09 19:12:00', '2nd at Townsend', 61, '2014-07-09 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(357239, 399, '2014-07-09 19:13:00', '2nd at South Park', 64, '2014-07-09 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94010),
	(357240, 368, '2014-07-09 19:13:00', '2nd at Folsom', 62, '2014-07-09 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94040),
	(357241, 118, '2014-07-09 19:13:00', 'Embarcadero at Bryant', 54, '2014-07-09 19:15:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94105),
	(357242, 471, '2014-07-09 19:14:00', '2nd at Folsom', 62, '2014-07-09 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(357243, 274, '2014-07-09 19:14:00', 'South Van Ness at Market', 66, '2014-07-09 19:19:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94102),
	(357244, 456, '2014-07-09 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 19:23:00', 'Paseo de San Antonio', 7, 138, 'Subscriber', 95112),
	(357245, 271, '2014-07-09 19:16:00', 'Market at 4th', 76, '2014-07-09 19:21:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94960),
	(357246, 786, '2014-07-09 19:17:00', 'South Van Ness at Market', 66, '2014-07-09 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94611),
	(357248, 546, '2014-07-09 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 19:27:00', 'Ryland Park', 84, 59, 'Subscriber', 95110),
	(357249, 1695, '2014-07-09 19:18:00', 'Market at 10th', 67, '2014-07-09 19:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94103),
	(357250, 1067, '2014-07-09 19:18:00', 'Beale at Market', 56, '2014-07-09 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 2139),
	(357253, 638, '2014-07-09 19:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 19:30:00', 'Steuart at Market', 74, 600, 'Subscriber', 94102),
	(357255, 1346, '2014-07-09 19:20:00', 'Market at Sansome', 77, '2014-07-09 19:42:00', 'Embarcadero at Vallejo', 48, 627, 'Subscriber', 94114),
	(357257, 513, '2014-07-09 19:20:00', 'Market at Sansome', 77, '2014-07-09 19:29:00', 'Powell at Post (Union Square)', 71, 442, 'Subscriber', 94122),
	(357258, 314, '2014-07-09 19:21:00', '5th at Howard', 57, '2014-07-09 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 95110),
	(357259, 1493, '2014-07-09 19:21:00', 'Castro Street and El Camino Real', 32, '2014-07-09 19:46:00', 'Mountain View Caltrain Station', 28, 219, 'Customer', NULL),
	(357261, 458, '2014-07-09 19:23:00', 'Embarcadero at Vallejo', 48, '2014-07-09 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94602),
	(357262, 486, '2014-07-09 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 19:32:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94080),
	(357263, 315, '2014-07-09 19:24:00', 'Santa Clara at Almaden', 4, '2014-07-09 19:29:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Customer', NULL),
	(357264, 654, '2014-07-09 19:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 19:36:00', 'MLK Library', 11, 128, 'Subscriber', 95112),
	(357265, 372, '2014-07-09 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 19:31:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94108),
	(357267, 530, '2014-07-09 19:26:00', 'Market at 10th', 67, '2014-07-09 19:35:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94109),
	(357268, 423, '2014-07-09 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 19:34:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(357269, 236, '2014-07-09 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 19:30:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(357272, 317, '2014-07-09 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 19:33:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(357273, 145, '2014-07-09 19:29:00', 'Broadway St at Battery St', 82, '2014-07-09 19:31:00', 'Clay at Battery', 41, 317, 'Subscriber', 94115),
	(357274, 46829, '2014-07-09 19:29:00', '5th at Howard', 57, '2014-07-10 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94109),
	(357275, 837, '2014-07-09 19:29:00', 'Clay at Battery', 41, '2014-07-09 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94107),
	(357276, 794, '2014-07-09 19:29:00', 'Powell Street BART (bis)', 39, '2014-07-09 19:43:00', 'Market at 4th', 76, 400, 'Customer', 97220),
	(357277, 316, '2014-07-09 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 19:36:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94105),
	(357278, 479, '2014-07-09 19:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 19:40:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94104),
	(357281, 496, '2014-07-09 19:35:00', '2nd at Folsom', 62, '2014-07-09 19:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94103),
	(357282, 460, '2014-07-09 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 19:43:00', 'St James Park', 13, 144, 'Subscriber', 95112),
	(357283, 171, '2014-07-09 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-09 19:39:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94111),
	(357284, 160, '2014-07-09 19:37:00', 'Post at Kearney', 47, '2014-07-09 19:39:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94107),
	(357287, 499, '2014-07-09 19:38:00', 'Broadway St at Battery St', 82, '2014-07-09 19:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94610),
	(357288, 370, '2014-07-09 19:39:00', 'Spear at Folsom', 49, '2014-07-09 19:45:00', '2nd at Folsom', 62, 547, 'Subscriber', 94105),
	(357289, 7858, '2014-07-09 19:39:00', 'Howard at 2nd', 63, '2014-07-09 21:50:00', '2nd at Townsend', 61, 687, 'Subscriber', 94107),
	(357290, 1079, '2014-07-09 19:40:00', 'San Antonio Shopping Center', 31, '2014-07-09 19:58:00', 'Castro Street and El Camino Real', 32, 296, 'Subscriber', 94040),
	(357291, 1068, '2014-07-09 19:40:00', 'San Antonio Shopping Center', 31, '2014-07-09 19:58:00', 'Castro Street and El Camino Real', 32, 92, 'Subscriber', 94040),
	(357292, 532, '2014-07-09 19:42:00', 'Palo Alto Caltrain Station', 34, '2014-07-09 19:51:00', 'Cowper at University', 37, 249, 'Subscriber', 94301),
	(357293, 586, '2014-07-09 19:42:00', 'Clay at Battery', 41, '2014-07-09 19:52:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94103),
	(357295, 1206, '2014-07-09 19:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 20:03:00', 'Civic Center BART (7th at Market)', 72, 519, 'Customer', 94566),
	(357296, 1215, '2014-07-09 19:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-09 20:02:00', 'Civic Center BART (7th at Market)', 72, 383, 'Customer', 94566),
	(357297, 863, '2014-07-09 19:43:00', 'Embarcadero at Vallejo', 48, '2014-07-09 19:58:00', 'Market at 4th', 76, 627, 'Subscriber', 94114),
	(357298, 873, '2014-07-09 19:43:00', 'Embarcadero at Vallejo', 48, '2014-07-09 19:58:00', 'Market at 4th', 76, 516, 'Subscriber', 94114),
	(357300, 296, '2014-07-09 19:44:00', 'Townsend at 7th', 65, '2014-07-09 19:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94611),
	(357302, 536, '2014-07-09 19:47:00', 'Powell Street BART (bis)', 39, '2014-07-09 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94107),
	(357303, 603, '2014-07-09 19:48:00', '5th at Howard', 57, '2014-07-09 19:58:00', '2nd at Townsend', 61, 491, 'Customer', 53226),
	(357305, 483, '2014-07-09 19:49:00', '2nd at Townsend', 61, '2014-07-09 19:57:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94107),
	(357306, 340, '2014-07-09 19:49:00', '2nd at South Park', 64, '2014-07-09 19:55:00', 'Market at Sansome', 77, 446, 'Subscriber', 94705),
	(357307, 1390, '2014-07-09 19:51:00', 'Steuart at Market', 74, '2014-07-09 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94158),
	(357308, 1318, '2014-07-09 19:52:00', 'Embarcadero at Sansome', 60, '2014-07-09 20:14:00', 'San Francisco City Hall', 58, 238, 'Subscriber', 94117),
	(357309, 762, '2014-07-09 19:54:00', 'Market at 10th', 67, '2014-07-09 20:06:00', 'Market at 10th', 67, 361, 'Subscriber', 94102),
	(357310, 579, '2014-07-09 19:54:00', 'Powell Street BART (bis)', 39, '2014-07-09 20:04:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94117),
	(357311, 292, '2014-07-09 19:54:00', 'Davis at Jackson', 42, '2014-07-09 19:59:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94111),
	(357312, 365, '2014-07-09 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 20:01:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94587),
	(357313, 304, '2014-07-09 19:55:00', 'San Antonio Shopping Center', 31, '2014-07-09 20:00:00', 'Rengstorff Avenue / California Street', 33, 218, 'Subscriber', 94040),
	(357316, 230, '2014-07-09 19:56:00', 'Townsend at 7th', 65, '2014-07-09 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(357317, 435, '2014-07-09 19:56:00', 'Market at 10th', 67, '2014-07-09 20:04:00', 'Post at Kearney', 47, 504, 'Subscriber', 94108),
	(357318, 955, '2014-07-09 19:57:00', 'San Jose Government Center', 80, '2014-07-09 20:12:00', 'Arena Green / SAP Center', 14, 161, 'Subscriber', 95051),
	(357319, 955, '2014-07-09 19:56:00', 'San Jose Government Center', 80, '2014-07-09 20:12:00', 'Arena Green / SAP Center', 14, 124, 'Subscriber', 95018),
	(357321, 1618, '2014-07-09 19:57:00', 'Davis at Jackson', 42, '2014-07-09 20:24:00', 'Powell Street BART (bis)', 39, 280, 'Customer', 95060),
	(357322, 337, '2014-07-09 19:57:00', 'Mountain View Caltrain Station', 28, '2014-07-09 20:03:00', 'Evelyn Park and Ride', 30, 230, 'Subscriber', 95070),
	(357323, 192, '2014-07-09 19:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-09 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94107),
	(357324, 399, '2014-07-09 19:58:00', 'Embarcadero at Folsom', 51, '2014-07-09 20:04:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94111),
	(357327, 1839, '2014-07-09 20:00:00', 'Park at Olive', 38, '2014-07-09 20:31:00', 'University and Emerson', 35, 649, 'Customer', 60641),
	(357328, 344, '2014-07-09 20:00:00', 'SJSU - San Salvador at 9th', 16, '2014-07-09 20:06:00', 'Paseo de San Antonio', 7, 41, 'Customer', 12866),
	(357330, 655, '2014-07-09 20:01:00', 'Embarcadero at Folsom', 51, '2014-07-09 20:12:00', 'Market at 4th', 76, 607, 'Subscriber', 94611),
	(357331, 179, '2014-07-09 20:03:00', 'Embarcadero at Folsom', 51, '2014-07-09 20:06:00', 'Beale at Market', 56, 284, 'Subscriber', 94111),
	(357332, 1230, '2014-07-09 20:03:00', 'California Ave Caltrain Station', 36, '2014-07-09 20:24:00', 'Cowper at University', 37, 643, 'Customer', 94306),
	(357333, 435, '2014-07-09 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 20:11:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 95134),
	(357334, 925, '2014-07-09 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 20:19:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94133),
	(357335, 1191, '2014-07-09 20:04:00', 'California Ave Caltrain Station', 36, '2014-07-09 20:23:00', 'Cowper at University', 37, 298, 'Subscriber', 94306),
	(357336, 1173, '2014-07-09 20:04:00', 'California Ave Caltrain Station', 36, '2014-07-09 20:23:00', 'Cowper at University', 37, 88, 'Subscriber', 94306),
	(357337, 872, '2014-07-09 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 20:18:00', 'Grant Avenue at Columbus Avenue', 73, 490, 'Subscriber', 94133),
	(357338, 312, '2014-07-09 20:09:00', '2nd at Folsom', 62, '2014-07-09 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94158),
	(357339, 356, '2014-07-09 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 20:15:00', '5th at Howard', 57, 439, 'Subscriber', 94158),
	(357342, 189, '2014-07-09 20:11:00', 'Clay at Battery', 41, '2014-07-09 20:14:00', 'Beale at Market', 56, 288, 'Subscriber', 94124),
	(357343, 1064, '2014-07-09 20:13:00', 'Arena Green / SAP Center', 14, '2014-07-09 20:31:00', 'San Jose Government Center', 80, 124, 'Subscriber', 95018),
	(357344, 1054, '2014-07-09 20:13:00', 'Arena Green / SAP Center', 14, '2014-07-09 20:31:00', 'San Jose Government Center', 80, 258, 'Subscriber', 95051),
	(357345, 225, '2014-07-09 20:13:00', 'Townsend at 7th', 65, '2014-07-09 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(357346, 755, '2014-07-09 20:13:00', 'San Francisco City Hall', 58, '2014-07-09 20:26:00', 'Beale at Market', 56, 387, 'Subscriber', 94530),
	(357349, 931, '2014-07-09 20:15:00', 'Steuart at Market', 74, '2014-07-09 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94158),
	(357350, 302, '2014-07-09 20:18:00', 'Powell Street BART (bis)', 39, '2014-07-09 20:23:00', 'Market at 10th', 67, 632, 'Subscriber', 94102),
	(357351, 295, '2014-07-09 20:18:00', 'Powell Street BART (bis)', 39, '2014-07-09 20:23:00', 'Market at 10th', 67, 572, 'Subscriber', 94102),
	(357352, 319, '2014-07-09 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 20:24:00', '2nd at South Park', 64, 574, 'Subscriber', 94107),
	(357353, 308, '2014-07-09 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 20:24:00', '2nd at South Park', 64, 493, 'Subscriber', 94107),
	(357354, 1223, '2014-07-09 20:19:00', 'Broadway St at Battery St', 82, '2014-07-09 20:40:00', '2nd at South Park', 64, 425, 'Subscriber', 94043),
	(357355, 950, '2014-07-09 20:21:00', 'Commercial at Montgomery', 45, '2014-07-09 20:37:00', '2nd at South Park', 64, 576, 'Subscriber', 94107),
	(357357, 155, '2014-07-09 20:26:00', 'San Francisco City Hall', 58, '2014-07-09 20:28:00', 'Market at 10th', 67, 337, 'Subscriber', 94107),
	(357360, 1428, '2014-07-09 20:30:00', 'Clay at Battery', 41, '2014-07-09 20:54:00', 'Spear at Folsom', 49, 449, 'Customer', 94111),
	(357361, 178, '2014-07-09 20:33:00', '2nd at South Park', 64, '2014-07-09 20:36:00', '2nd at Folsom', 62, 574, 'Subscriber', 94107),
	(357362, 764, '2014-07-09 20:34:00', 'Market at 10th', 67, '2014-07-09 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94107),
	(357363, 209, '2014-07-09 20:35:00', 'St James Park', 13, '2014-07-09 20:38:00', 'MLK Library', 11, 39, 'Subscriber', 95112),
	(357364, 1188, '2014-07-09 20:36:00', 'Embarcadero at Bryant', 54, '2014-07-09 20:56:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94105),
	(357365, 213, '2014-07-09 20:41:00', 'Mountain View City Hall', 27, '2014-07-09 20:44:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94401),
	(357366, 491, '2014-07-09 20:42:00', 'Powell Street BART (bis)', 39, '2014-07-09 20:50:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94133),
	(357367, 362, '2014-07-09 20:44:00', 'Howard at 2nd', 63, '2014-07-09 20:50:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94104),
	(357368, 1094, '2014-07-09 20:45:00', 'Townsend at 7th', 65, '2014-07-09 21:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94110),
	(357369, 6955, '2014-07-09 20:45:00', '2nd at South Park', 64, '2014-07-09 22:41:00', 'Market at 4th', 76, 492, 'Customer', 94108),
	(357372, 6749, '2014-07-09 20:49:00', '2nd at South Park', 64, '2014-07-09 22:41:00', 'Civic Center BART (7th at Market)', 72, 493, 'Customer', 94108),
	(357373, 641, '2014-07-09 20:50:00', 'Powell Street BART (bis)', 39, '2014-07-09 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95032),
	(357374, 6556, '2014-07-09 20:52:00', '2nd at South Park', 64, '2014-07-09 22:41:00', 'Market at 4th', 76, 373, 'Customer', 941108),
	(357375, 651, '2014-07-09 20:53:00', 'Steuart at Market', 74, '2014-07-09 21:04:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94102),
	(357376, 134, '2014-07-09 20:55:00', 'Powell Street BART (bis)', 39, '2014-07-09 20:57:00', '5th at Howard', 57, 465, 'Subscriber', 94107),
	(357377, 884, '2014-07-09 20:57:00', 'Spear at Folsom', 49, '2014-07-09 21:12:00', 'Clay at Battery', 41, 449, 'Customer', 94111),
	(357378, 271, '2014-07-09 21:02:00', 'Market at Sansome', 77, '2014-07-09 21:07:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94133),
	(357379, 442, '2014-07-09 21:02:00', 'Market at Sansome', 77, '2014-07-09 21:10:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94111),
	(357380, 226, '2014-07-09 21:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 21:08:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95110),
	(357381, 336, '2014-07-09 21:07:00', '2nd at South Park', 64, '2014-07-09 21:13:00', 'Market at Sansome', 77, 425, 'Subscriber', 94612),
	(357382, 305, '2014-07-09 21:08:00', '2nd at South Park', 64, '2014-07-09 21:13:00', 'Market at Sansome', 77, 576, 'Subscriber', 94612),
	(357383, 510, '2014-07-09 21:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 21:18:00', '2nd at Folsom', 62, 423, 'Subscriber', 94107),
	(357384, 853, '2014-07-09 21:10:00', 'Howard at 2nd', 63, '2014-07-09 21:25:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94103),
	(357385, 822, '2014-07-09 21:11:00', 'Howard at 2nd', 63, '2014-07-09 21:24:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94103),
	(357386, 1526, '2014-07-09 21:12:00', 'San Francisco City Hall', 58, '2014-07-09 21:37:00', 'San Francisco City Hall', 58, 325, 'Subscriber', 94102),
	(357387, 475, '2014-07-09 21:16:00', '2nd at Townsend', 61, '2014-07-09 21:24:00', '5th at Howard', 57, 491, 'Customer', 53226),
	(357392, 413, '2014-07-09 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 21:32:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94111),
	(357393, 278, '2014-07-09 21:26:00', '5th at Howard', 57, '2014-07-09 21:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 95118),
	(357394, 231, '2014-07-09 21:27:00', '2nd at South Park', 64, '2014-07-09 21:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94301),
	(357395, 1099, '2014-07-09 21:32:00', 'Mountain View Caltrain Station', 28, '2014-07-09 21:50:00', 'Rengstorff Avenue / California Street', 33, 110, 'Subscriber', 94040),
	(357397, 189, '2014-07-09 21:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-09 21:37:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94108),
	(357398, 435, '2014-07-09 21:34:00', 'Beale at Market', 56, '2014-07-09 21:41:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94133),
	(357399, 331, '2014-07-09 21:35:00', 'Embarcadero at Sansome', 60, '2014-07-09 21:40:00', 'Steuart at Market', 74, 496, 'Subscriber', 94612),
	(357400, 597, '2014-07-09 21:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-09 21:46:00', 'San Salvador at 1st', 8, 648, 'Subscriber', 95112),
	(357403, 457, '2014-07-09 21:39:00', 'Paseo de San Antonio', 7, '2014-07-09 21:47:00', 'SJSU - San Salvador at 9th', 16, 713, 'Customer', 12866),
	(357404, 490, '2014-07-09 21:39:00', 'Townsend at 7th', 65, '2014-07-09 21:48:00', '2nd at South Park', 64, 354, 'Subscriber', 94107),
	(357405, 309, '2014-07-09 21:42:00', 'Beale at Market', 56, '2014-07-09 21:47:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94501),
	(357406, 303, '2014-07-09 21:42:00', 'Beale at Market', 56, '2014-07-09 21:47:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(357408, 1595, '2014-07-09 21:45:00', 'Japantown', 9, '2014-07-09 22:12:00', 'SJSU - San Salvador at 9th', 16, 79, 'Customer', 95112),
	(357410, 1562, '2014-07-09 21:46:00', 'Japantown', 9, '2014-07-09 22:12:00', 'SJSU - San Salvador at 9th', 16, 133, 'Customer', 95112),
	(357411, 506, '2014-07-09 21:46:00', 'Golden Gate at Polk', 59, '2014-07-09 21:55:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94122),
	(357412, 671, '2014-07-09 21:47:00', 'Embarcadero at Bryant', 54, '2014-07-09 21:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(357413, 707, '2014-07-09 21:48:00', 'South Van Ness at Market', 66, '2014-07-09 22:00:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94105),
	(357415, 1763, '2014-07-09 21:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 22:23:00', 'Embarcadero at Bryant', 54, 621, 'Subscriber', 94158),
	(357416, 325, '2014-07-09 21:55:00', '2nd at South Park', 64, '2014-07-09 22:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(357417, 775, '2014-07-09 21:55:00', '2nd at South Park', 64, '2014-07-09 22:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94107),
	(357419, 241, '2014-07-09 21:57:00', 'Howard at 2nd', 63, '2014-07-09 22:01:00', '5th at Howard', 57, 513, 'Subscriber', 94103),
	(357421, 2594, '2014-07-09 22:02:00', '2nd at Townsend', 61, '2014-07-09 22:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(357422, 238, '2014-07-09 22:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 22:12:00', '2nd at Townsend', 61, 472, 'Subscriber', 94109),
	(357423, 639, '2014-07-09 22:09:00', 'Post at Kearney', 47, '2014-07-09 22:20:00', 'South Van Ness at Market', 66, 535, 'Customer', 92122),
	(357424, 303, '2014-07-09 22:13:00', '2nd at Folsom', 62, '2014-07-09 22:18:00', '2nd at Townsend', 61, 574, 'Subscriber', 94109),
	(357425, 526, '2014-07-09 22:16:00', '2nd at Townsend', 61, '2014-07-09 22:25:00', 'Steuart at Market', 74, 289, 'Subscriber', 94605),
	(357426, 526, '2014-07-09 22:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-09 22:28:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94065),
	(357427, 834, '2014-07-09 22:20:00', '2nd at South Park', 64, '2014-07-09 22:34:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 94111),
	(357428, 623, '2014-07-09 22:21:00', '2nd at Townsend', 61, '2014-07-09 22:31:00', 'Washington at Kearney', 46, 687, 'Subscriber', 94133),
	(357429, 531, '2014-07-09 22:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 22:31:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94105),
	(357430, 333, '2014-07-09 22:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-09 22:34:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94115),
	(357431, 534, '2014-07-09 22:30:00', 'Powell Street BART (bis)', 39, '2014-07-09 22:39:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94107),
	(357432, 326, '2014-07-09 22:30:00', '2nd at South Park', 64, '2014-07-09 22:35:00', 'Market at Sansome', 77, 589, 'Subscriber', 94114),
	(357433, 269, '2014-07-09 22:30:00', 'Beale at Market', 56, '2014-07-09 22:35:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(357434, 412, '2014-07-09 22:35:00', '2nd at Townsend', 61, '2014-07-09 22:42:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94105),
	(357435, 437, '2014-07-09 22:36:00', 'Embarcadero at Bryant', 54, '2014-07-09 22:43:00', 'Davis at Jackson', 42, 521, 'Subscriber', 98033),
	(357436, 453, '2014-07-09 22:37:00', 'Market at 4th', 76, '2014-07-09 22:45:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94103),
	(357437, 429, '2014-07-09 22:41:00', 'Palo Alto Caltrain Station', 34, '2014-07-09 22:48:00', 'University and Emerson', 35, 307, 'Subscriber', 94301),
	(357438, 461, '2014-07-09 22:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 22:50:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94109),
	(357439, 3014, '2014-07-09 22:44:00', 'Market at 4th', 76, '2014-07-09 23:34:00', 'Market at Sansome', 77, 368, 'Customer', 94132),
	(357440, 403, '2014-07-09 22:45:00', '2nd at South Park', 64, '2014-07-09 22:52:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94107),
	(357441, 2820, '2014-07-09 22:47:00', 'Market at 4th', 76, '2014-07-09 23:34:00', 'Market at Sansome', 77, 300, 'Customer', 94132),
	(357442, 2789, '2014-07-09 22:47:00', 'Market at 4th', 76, '2014-07-09 23:34:00', 'Market at Sansome', 77, 468, 'Customer', 94132),
	(357443, 577, '2014-07-09 22:54:00', '2nd at Townsend', 61, '2014-07-09 23:04:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(357444, 48355, '2014-07-09 22:58:00', 'Townsend at 7th', 65, '2014-07-10 12:24:00', 'Powell at Post (Union Square)', 71, 455, 'Customer', 85207),
	(357445, 176, '2014-07-09 22:58:00', 'Commercial at Montgomery', 45, '2014-07-09 23:01:00', 'Market at Sansome', 77, 470, 'Subscriber', 94112),
	(357446, 789, '2014-07-09 23:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 23:13:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94107),
	(357447, 48156, '2014-07-09 23:02:00', 'Townsend at 7th', 65, '2014-07-10 12:24:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 86045),
	(357448, 260, '2014-07-09 23:09:00', 'Embarcadero at Sansome', 60, '2014-07-09 23:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94517),
	(357450, 215, '2014-07-09 23:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-09 23:46:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(357451, 1857, '2014-07-09 23:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 00:14:00', 'Market at 4th', 76, 349, 'Customer', 94112),
	(357452, 1753, '2014-07-09 23:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 00:14:00', 'Market at 4th', 76, 394, 'Customer', 94112),
	(357453, 294, '2014-07-09 23:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 00:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94158),
	(357454, 388, '2014-07-10 00:07:00', '5th at Howard', 57, '2014-07-10 00:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94158),
	(357456, 432, '2014-07-10 01:40:00', 'Arena Green / SAP Center', 14, '2014-07-10 01:47:00', 'SJSU 4th at San Carlos', 12, 247, 'Customer', 95112),
	(357457, 105, '2014-07-10 04:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 04:40:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94133),
	(357458, 157, '2014-07-10 05:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 05:29:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94105),
	(357459, 251, '2014-07-10 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 05:31:00', 'Market at Sansome', 77, 357, 'Subscriber', 94133),
	(357461, 657, '2014-07-10 05:32:00', 'Embarcadero at Bryant', 54, '2014-07-10 05:43:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94105),
	(357462, 268, '2014-07-10 05:36:00', 'Santa Clara at Almaden', 4, '2014-07-10 05:40:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95110),
	(357463, 199, '2014-07-10 05:50:00', '2nd at Folsom', 62, '2014-07-10 05:53:00', 'Market at Sansome', 77, 423, 'Subscriber', 94107),
	(357464, 937, '2014-07-10 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 06:14:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 95111),
	(357465, 1568, '2014-07-10 05:59:00', '2nd at Folsom', 62, '2014-07-10 06:26:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94107),
	(357466, 338, '2014-07-10 06:01:00', 'Spear at Folsom', 49, '2014-07-10 06:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94105),
	(357467, 1096, '2014-07-10 06:06:00', 'Embarcadero at Sansome', 60, '2014-07-10 06:24:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94111),
	(357468, 169, '2014-07-10 06:15:00', 'Market at Sansome', 77, '2014-07-10 06:18:00', 'Market at 4th', 76, 446, 'Subscriber', 94952),
	(357469, 216, '2014-07-10 06:21:00', '2nd at Townsend', 61, '2014-07-10 06:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 482, 'Subscriber', 94107),
	(357470, 216, '2014-07-10 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 06:25:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94107),
	(357471, 529, '2014-07-10 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 06:31:00', '2nd at Townsend', 61, 356, 'Subscriber', 94945),
	(357472, 391, '2014-07-10 06:23:00', 'Embarcadero at Sansome', 60, '2014-07-10 06:29:00', 'Beale at Market', 56, 387, 'Subscriber', 94111),
	(357473, 285, '2014-07-10 06:24:00', '2nd at Folsom', 62, '2014-07-10 06:29:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94107),
	(357474, 1067, '2014-07-10 06:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94133),
	(357475, 414, '2014-07-10 06:34:00', 'St James Park', 13, '2014-07-10 06:41:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95112),
	(357476, 567, '2014-07-10 06:36:00', 'San Salvador at 1st', 8, '2014-07-10 06:46:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 95113),
	(357477, 147, '2014-07-10 06:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 06:40:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94133),
	(357478, 233, '2014-07-10 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 06:43:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94402),
	(357479, 415, '2014-07-10 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 06:46:00', 'Market at 4th', 76, 525, 'Subscriber', 94118),
	(357480, 638, '2014-07-10 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94030),
	(357481, 558, '2014-07-10 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 06:51:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94403),
	(357482, 548, '2014-07-10 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 06:51:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 95124),
	(357483, 940, '2014-07-10 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 06:58:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 95110),
	(357484, 223, '2014-07-10 06:43:00', 'Evelyn Park and Ride', 30, '2014-07-10 06:47:00', 'Mountain View Caltrain Station', 28, 183, 'Subscriber', 95032),
	(357487, 607, '2014-07-10 06:44:00', 'Ryland Park', 84, '2014-07-10 06:54:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 95110),
	(357491, 218, '2014-07-10 06:49:00', '2nd at Folsom', 62, '2014-07-10 06:53:00', '2nd at Townsend', 61, 547, 'Subscriber', 94105),
	(357492, 160, '2014-07-10 06:50:00', '2nd at Townsend', 61, '2014-07-10 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94107),
	(357495, 446, '2014-07-10 06:52:00', 'Embarcadero at Sansome', 60, '2014-07-10 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94111),
	(357496, 437, '2014-07-10 06:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 07:00:00', 'Market at Sansome', 77, 447, 'Subscriber', 94133),
	(357497, 735, '2014-07-10 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:06:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94530),
	(357505, 630, '2014-07-10 06:57:00', 'Steuart at Market', 74, '2014-07-10 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94612),
	(357507, 235, '2014-07-10 06:58:00', 'Townsend at 7th', 65, '2014-07-10 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(357511, 213, '2014-07-10 07:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 07:05:00', 'Post at Kearney', 47, 33, 'Subscriber', 94010),
	(357512, 301, '2014-07-10 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 07:07:00', '5th at Howard', 57, 329, 'Subscriber', 94042),
	(357513, 834, '2014-07-10 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:17:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94061),
	(357514, 238, '2014-07-10 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:07:00', '2nd at South Park', 64, 602, 'Subscriber', 94062),
	(357515, 1032, '2014-07-10 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:21:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94062),
	(357516, 570, '2014-07-10 07:05:00', 'Ryland Park', 84, '2014-07-10 07:15:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95110),
	(357517, 331, '2014-07-10 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:13:00', '2nd at South Park', 64, 618, 'Subscriber', 94602),
	(357518, 325, '2014-07-10 07:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(357519, 189, '2014-07-10 07:08:00', 'Townsend at 7th', 65, '2014-07-10 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94044),
	(357520, 441, '2014-07-10 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:16:00', 'Market at 4th', 76, 637, 'Subscriber', 94501),
	(357521, 1006, '2014-07-10 07:09:00', '2nd at Townsend', 61, '2014-07-10 07:26:00', 'Commercial at Montgomery', 45, 528, 'Customer', 95046),
	(357522, 355, '2014-07-10 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:16:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94596),
	(357523, 241, '2014-07-10 07:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 07:15:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94121),
	(357529, 723, '2014-07-10 07:16:00', 'Paseo de San Antonio', 7, '2014-07-10 07:28:00', 'Japantown', 9, 138, 'Subscriber', 95112),
	(357531, 324, '2014-07-10 07:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 07:22:00', 'Market at Sansome', 77, 490, 'Subscriber', 94133),
	(357532, 1652, '2014-07-10 07:17:00', 'Powell at Post (Union Square)', 71, '2014-07-10 07:44:00', 'Civic Center BART (7th at Market)', 72, 538, 'Customer', 194),
	(357533, 256, '2014-07-10 07:13:00', 'Spear at Folsom', 49, '2014-07-10 07:17:00', 'Beale at Market', 56, 345, 'Subscriber', 94105),
	(357534, 265, '2014-07-10 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:22:00', 'Clay at Battery', 41, 427, 'Subscriber', 94105),
	(357535, 746, '2014-07-10 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:31:00', 'Clay at Battery', 41, 630, 'Subscriber', 94025),
	(357538, 743, '2014-07-10 07:19:00', 'Ryland Park', 84, '2014-07-10 07:31:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95112),
	(357539, 501, '2014-07-10 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94403),
	(357540, 440, '2014-07-10 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:27:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94062),
	(357543, 542, '2014-07-10 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:30:00', 'Embarcadero at Folsom', 51, 474, 'Subscriber', 94303),
	(357544, 216, '2014-07-10 07:21:00', 'Townsend at 7th', 65, '2014-07-10 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94111),
	(357545, 805, '2014-07-10 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:35:00', 'Golden Gate at Polk', 59, 507, 'Subscriber', 94591),
	(357548, 779, '2014-07-10 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 07:35:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94102),
	(357550, 375, '2014-07-10 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:28:00', '2nd at Townsend', 61, 475, 'Subscriber', 94107),
	(357551, 551, '2014-07-10 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94611),
	(357553, 885, '2014-07-10 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 07:38:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94403),
	(357556, 756, '2014-07-10 07:23:00', 'Ryland Park', 84, '2014-07-10 07:36:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95110),
	(357557, 573, '2014-07-10 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:33:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94602),
	(357559, 700, '2014-07-10 07:24:00', 'Broadway St at Battery St', 82, '2014-07-10 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94133),
	(357562, 786, '2014-07-10 07:26:00', 'Market at Sansome', 77, '2014-07-10 07:39:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94121),
	(357565, 393, '2014-07-10 07:27:00', 'Market at 4th', 76, '2014-07-10 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94080),
	(357568, 452, '2014-07-10 07:28:00', 'Embarcadero at Bryant', 54, '2014-07-10 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94105),
	(357570, 353, '2014-07-10 07:30:00', 'Embarcadero at Sansome', 60, '2014-07-10 07:36:00', 'Beale at Market', 56, 652, 'Subscriber', 94111),
	(357576, 441, '2014-07-10 07:31:00', 'SJSU 4th at San Carlos', 12, '2014-07-10 07:38:00', 'Arena Green / SAP Center', 14, 75, 'Customer', 95112),
	(357580, 322, '2014-07-10 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 07:37:00', 'Market at Sansome', 77, 306, 'Subscriber', 94534),
	(357581, 578, '2014-07-10 07:32:00', 'Steuart at Market', 74, '2014-07-10 07:42:00', '2nd at Townsend', 61, 420, 'Subscriber', 94588),
	(357582, 687, '2014-07-10 07:35:00', 'Market at Sansome', 77, '2014-07-10 07:46:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 9611),
	(357583, 719, '2014-07-10 07:35:00', 'SJSU - San Salvador at 9th', 16, '2014-07-10 07:47:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95112),
	(357584, 700, '2014-07-10 07:35:00', 'SJSU - San Salvador at 9th', 16, '2014-07-10 07:47:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 95112),
	(357585, 536, '2014-07-10 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 07:46:00', '2nd at South Park', 64, 276, 'Subscriber', 94904),
	(357586, 691, '2014-07-10 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 07:49:00', '2nd at Townsend', 61, 417, 'Subscriber', 94960),
	(357587, 522, '2014-07-10 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94103),
	(357588, 580, '2014-07-10 07:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 07:49:00', 'Townsend at 7th', 65, 313, 'Subscriber', 84060),
	(357589, 310, '2014-07-10 07:40:00', 'Market at 10th', 67, '2014-07-10 07:45:00', 'Market at 4th', 76, 314, 'Subscriber', 94102),
	(357590, 745, '2014-07-10 07:40:00', 'Powell Street BART (bis)', 39, '2014-07-10 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Customer', 94558),
	(357591, 236, '2014-07-10 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:45:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94611),
	(357592, 312, '2014-07-10 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:47:00', '2nd at Townsend', 61, 487, 'Subscriber', 94606),
	(357593, 470, '2014-07-10 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 07:50:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94133),
	(357594, 189, '2014-07-10 07:42:00', 'Townsend at 7th', 65, '2014-07-10 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(357595, 496, '2014-07-10 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 07:50:00', 'San Pedro Square', 6, 696, 'Subscriber', 94002),
	(357597, 294, '2014-07-10 07:43:00', 'Market at 10th', 67, '2014-07-10 07:48:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94103),
	(357598, 608, '2014-07-10 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 95050),
	(357600, 506, '2014-07-10 07:44:00', 'San Jose City Hall', 10, '2014-07-10 07:52:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95112),
	(357601, 614, '2014-07-10 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:54:00', 'Steuart at Market', 74, 494, 'Subscriber', 94002),
	(357604, 243, '2014-07-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:49:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94041),
	(357605, 582, '2014-07-10 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:55:00', 'Embarcadero at Folsom', 51, 475, 'Subscriber', 94404),
	(357606, 600, '2014-07-10 07:45:00', 'Davis at Jackson', 42, '2014-07-10 07:55:00', '2nd at Folsom', 62, 583, 'Subscriber', 94111),
	(357607, 779, '2014-07-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:59:00', 'Embarcadero at Folsom', 51, 351, 'Subscriber', 94040),
	(357608, 619, '2014-07-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 95032),
	(357609, 466, '2014-07-10 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:54:00', 'Post at Kearney', 47, 400, 'Subscriber', 94041),
	(357610, 655, '2014-07-10 07:46:00', 'Powell at Post (Union Square)', 71, '2014-07-10 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94108),
	(357611, 554, '2014-07-10 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 07:55:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94111),
	(357612, 249, '2014-07-10 07:46:00', 'Mountain View City Hall', 27, '2014-07-10 07:51:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 95113),
	(357613, 638, '2014-07-10 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 07:57:00', 'Market at 10th', 67, 604, 'Subscriber', 94040),
	(357614, 536, '2014-07-10 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 07:56:00', 'Powell Street BART (bis)', 39, 137, 'Subscriber', 94107),
	(357616, 244, '2014-07-10 07:47:00', 'Beale at Market', 56, '2014-07-10 07:51:00', 'Spear at Folsom', 49, 652, 'Subscriber', 94111),
	(357617, 387, '2014-07-10 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 07:53:00', 'San Pedro Square', 6, 99, 'Subscriber', 95377),
	(357618, 786, '2014-07-10 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:00:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94087),
	(357619, 463, '2014-07-10 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:54:00', 'Howard at 2nd', 63, 622, 'Subscriber', 95060),
	(357620, 610, '2014-07-10 07:47:00', 'Rengstorff Avenue / California Street', 33, '2014-07-10 07:58:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94040),
	(357621, 394, '2014-07-10 07:48:00', 'Embarcadero at Bryant', 54, '2014-07-10 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94105),
	(357622, 510, '2014-07-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:57:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94105),
	(357623, 539, '2014-07-10 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94070),
	(357624, 268, '2014-07-10 07:50:00', '2nd at Townsend', 61, '2014-07-10 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94107),
	(357625, 548, '2014-07-10 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 07:59:00', 'Market at Sansome', 77, 326, 'Subscriber', 94403),
	(357626, 611, '2014-07-10 07:50:00', 'Beale at Market', 56, '2014-07-10 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94609),
	(357627, 232, '2014-07-10 07:50:00', 'Market at 4th', 76, '2014-07-10 07:54:00', 'Market at Sansome', 77, 637, 'Subscriber', 94107),
	(357628, 491, '2014-07-10 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:59:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94602),
	(357629, 401, '2014-07-10 07:52:00', 'San Jose Civic Center', 3, '2014-07-10 07:59:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95113),
	(357630, 426, '2014-07-10 07:53:00', 'Embarcadero at Bryant', 54, '2014-07-10 08:00:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94105),
	(357632, 615, '2014-07-10 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:04:00', 'Steuart at Market', 74, 378, 'Subscriber', 94158),
	(357633, 194, '2014-07-10 07:54:00', 'Spear at Folsom', 49, '2014-07-10 07:57:00', 'Steuart at Market', 74, 279, 'Subscriber', 94105),
	(357635, 256, '2014-07-10 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 07:59:00', 'Clay at Battery', 41, 269, 'Subscriber', 94105),
	(357636, 493, '2014-07-10 07:50:00', 'Paseo de San Antonio', 7, '2014-07-10 07:58:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95112),
	(357637, 878, '2014-07-10 07:55:00', '2nd at South Park', 64, '2014-07-10 08:10:00', 'Market at 10th', 67, 276, 'Subscriber', 94107),
	(357638, 760, '2014-07-10 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 08:08:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(357639, 375, '2014-07-10 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:02:00', '2nd at Townsend', 61, 367, 'Subscriber', 94611),
	(357640, 281, '2014-07-10 07:57:00', 'Mountain View Caltrain Station', 28, '2014-07-10 08:02:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94105),
	(357641, 183, '2014-07-10 07:57:00', 'Howard at 2nd', 63, '2014-07-10 08:00:00', '2nd at South Park', 64, 424, 'Subscriber', 94618),
	(357642, 484, '2014-07-10 07:58:00', '5th at Howard', 57, '2014-07-10 08:06:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94103),
	(357643, 743, '2014-07-10 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', NULL),
	(357644, 357, '2014-07-10 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:04:00', 'Market at Sansome', 77, 531, 'Subscriber', 94510),
	(357645, 593, '2014-07-10 07:58:00', 'Townsend at 7th', 65, '2014-07-10 08:08:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94107),
	(357646, 338, '2014-07-10 07:59:00', 'Howard at 2nd', 63, '2014-07-10 08:04:00', 'Market at 4th', 76, 473, 'Subscriber', 94105),
	(357648, 686, '2014-07-10 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:11:00', 'Broadway St at Battery St', 82, 285, 'Subscriber', 94602),
	(357649, 678, '2014-07-10 07:59:00', 'Golden Gate at Polk', 59, '2014-07-10 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94109),
	(357650, 189, '2014-07-10 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 08:03:00', 'Clay at Battery', 41, 687, 'Subscriber', 94111),
	(357651, 778, '2014-07-10 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:13:00', 'Beale at Market', 56, 338, 'Subscriber', 94066),
	(357652, 876, '2014-07-10 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:15:00', 'Beale at Market', 56, 581, 'Subscriber', 94070),
	(357653, 888, '2014-07-10 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:15:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94065),
	(357654, 208, '2014-07-10 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 08:04:00', 'Market at 10th', 67, 519, 'Subscriber', 94117),
	(357655, 605, '2014-07-10 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94402),
	(357656, 484, '2014-07-10 08:01:00', 'Golden Gate at Polk', 59, '2014-07-10 08:09:00', 'Market at Sansome', 77, 569, 'Subscriber', 94109),
	(357659, 910, '2014-07-10 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:17:00', 'Steuart at Market', 74, 388, 'Subscriber', 94002),
	(357660, 523, '2014-07-10 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 08:12:00', 'Embarcadero at Folsom', 51, 419, 'Subscriber', 94109),
	(357662, 954, '2014-07-10 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:19:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94028),
	(357663, 813, '2014-07-10 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:17:00', 'Market at 10th', 67, 629, 'Subscriber', 95110),
	(357666, 796, '2014-07-10 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94025),
	(357667, 659, '2014-07-10 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 95134),
	(357668, 386, '2014-07-10 08:04:00', 'Steuart at Market', 74, '2014-07-10 08:11:00', '2nd at Townsend', 61, 378, 'Subscriber', 94597),
	(357670, 819, '2014-07-10 08:04:00', 'Steuart at Market', 74, '2014-07-10 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94553),
	(357672, 740, '2014-07-10 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 08:17:00', 'Market at 10th', 67, 589, 'Subscriber', 2140),
	(357676, 842, '2014-07-10 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:19:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94402),
	(357677, 819, '2014-07-10 08:05:00', 'Steuart at Market', 74, '2014-07-10 08:19:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94526),
	(357678, 394, '2014-07-10 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 08:12:00', '5th at Howard', 57, 482, 'Subscriber', 94402),
	(357679, 612, '2014-07-10 08:05:00', 'South Van Ness at Market', 66, '2014-07-10 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94103),
	(357681, 545, '2014-07-10 08:05:00', 'Spear at Folsom', 49, '2014-07-10 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94501),
	(357682, 646, '2014-07-10 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94105),
	(357683, 370, '2014-07-10 08:05:00', '2nd at Folsom', 62, '2014-07-10 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(357684, 751, '2014-07-10 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:18:00', 'Broadway St at Battery St', 82, 466, 'Subscriber', 95130),
	(357685, 387, '2014-07-10 08:06:00', 'Embarcadero at Bryant', 54, '2014-07-10 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94108),
	(357686, 445, '2014-07-10 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:14:00', '2nd at Townsend', 61, 558, 'Subscriber', 94904),
	(357687, 714, '2014-07-10 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:18:00', 'Market at 10th', 67, 563, 'Subscriber', 94402),
	(357688, 1071, '2014-07-10 08:08:00', 'Washington at Kearney', 46, '2014-07-10 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94133),
	(357690, 270, '2014-07-10 08:11:00', 'Castro Street and El Camino Real', 32, '2014-07-10 08:15:00', 'Mountain View Caltrain Station', 28, 92, 'Subscriber', 94040),
	(357691, 653, '2014-07-10 08:11:00', 'Davis at Jackson', 42, '2014-07-10 08:21:00', 'Powell Street BART (bis)', 39, 548, 'Subscriber', 94111),
	(357692, 144, '2014-07-10 08:11:00', 'Beale at Market', 56, '2014-07-10 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94122),
	(357693, 265, '2014-07-10 08:12:00', 'Powell at Post (Union Square)', 71, '2014-07-10 08:16:00', 'Washington at Kearney', 46, 380, 'Subscriber', 94920),
	(357694, 224, '2014-07-10 08:12:00', 'Townsend at 7th', 65, '2014-07-10 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94107),
	(357695, 394, '2014-07-10 08:09:00', 'Spear at Folsom', 49, '2014-07-10 08:15:00', '2nd at South Park', 64, 386, 'Subscriber', 94107),
	(357696, 249, '2014-07-10 08:13:00', 'Townsend at 7th', 65, '2014-07-10 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94014),
	(357697, 626, '2014-07-10 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:24:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94102),
	(357698, 539, '2014-07-10 08:14:00', 'Powell at Post (Union Square)', 71, '2014-07-10 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94109),
	(357700, 277, '2014-07-10 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 08:19:00', 'Santa Clara at Almaden', 4, 648, 'Subscriber', 94103),
	(357702, 272, '2014-07-10 08:16:00', 'Howard at 2nd', 63, '2014-07-10 08:20:00', '5th at Howard', 57, 374, 'Subscriber', 94170),
	(357710, 630, '2014-07-10 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:29:00', 'Broadway St at Battery St', 82, 609, 'Subscriber', 94610),
	(357711, 442, '2014-07-10 08:19:00', '2nd at South Park', 64, '2014-07-10 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94107),
	(357712, 710, '2014-07-10 08:19:00', 'Powell at Post (Union Square)', 71, '2014-07-10 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94115),
	(357713, 690, '2014-07-10 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94061),
	(357714, 324, '2014-07-10 08:20:00', 'Embarcadero at Sansome', 60, '2014-07-10 08:26:00', 'Clay at Battery', 41, 534, 'Subscriber', 94133),
	(357715, 281, '2014-07-10 08:21:00', 'Commercial at Montgomery', 45, '2014-07-10 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94939),
	(357716, 851, '2014-07-10 08:22:00', 'Golden Gate at Polk', 59, '2014-07-10 08:36:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94102),
	(357717, 240, '2014-07-10 08:22:00', 'Embarcadero at Bryant', 54, '2014-07-10 08:26:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 95148),
	(357718, 528, '2014-07-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:31:00', 'Steuart at Market', 74, 546, 'Subscriber', 94061),
	(357719, 486, '2014-07-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:30:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94087),
	(357720, 852, '2014-07-10 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94404),
	(357721, 520, '2014-07-10 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:32:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94061),
	(357722, 488, '2014-07-10 08:23:00', 'Embarcadero at Folsom', 51, '2014-07-10 08:31:00', '2nd at South Park', 64, 351, 'Subscriber', 94501),
	(357723, 417, '2014-07-10 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:30:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94025),
	(357724, 208, '2014-07-10 08:23:00', 'Davis at Jackson', 42, '2014-07-10 08:26:00', 'Clay at Battery', 41, 554, 'Subscriber', 94014),
	(357725, 562, '2014-07-10 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94709),
	(357726, 713, '2014-07-10 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:36:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94024),
	(357727, 681, '2014-07-10 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:35:00', 'Market at 10th', 67, 311, 'Subscriber', 94061),
	(357728, 357, '2014-07-10 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:31:00', 'Market at Sansome', 77, 437, 'Subscriber', 94602),
	(357729, 291, '2014-07-10 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 08:30:00', '5th at Howard', 57, 423, 'Subscriber', 94303),
	(357730, 220, '2014-07-10 08:26:00', 'Powell at Post (Union Square)', 71, '2014-07-10 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94109),
	(357731, 855, '2014-07-10 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:40:00', 'Clay at Battery', 41, 522, 'Subscriber', 94041),
	(357734, 355, '2014-07-10 08:27:00', 'Palo Alto Caltrain Station', 34, '2014-07-10 08:33:00', 'Cowper at University', 37, 160, 'Subscriber', 95128),
	(357735, 462, '2014-07-10 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:34:00', 'Broadway St at Battery St', 82, 318, 'Subscriber', 94602),
	(357736, 446, '2014-07-10 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 08:34:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94102),
	(357737, 276, '2014-07-10 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:32:00', 'Market at Sansome', 77, 551, 'Subscriber', 94930),
	(357738, 158, '2014-07-10 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 08:30:00', 'Broadway St at Battery St', 82, 405, 'Subscriber', 94133),
	(357739, 537, '2014-07-10 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:36:00', '2nd at South Park', 64, 348, 'Subscriber', 94949),
	(357740, 610, '2014-07-10 08:28:00', 'Beale at Market', 56, '2014-07-10 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94607),
	(357741, 577, '2014-07-10 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 08:38:00', 'Market at 10th', 67, 282, 'Subscriber', 94025),
	(357742, 400, '2014-07-10 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:35:00', '5th at Howard', 57, 330, 'Subscriber', 94707),
	(357743, 122, '2014-07-10 08:29:00', 'Steuart at Market', 74, '2014-07-10 08:31:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94044),
	(357744, 838, '2014-07-10 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:43:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94903),
	(357745, 428, '2014-07-10 08:29:00', 'Spear at Folsom', 49, '2014-07-10 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(357747, 687, '2014-07-10 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:41:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94618),
	(357748, 195, '2014-07-10 08:30:00', 'Powell at Post (Union Square)', 71, '2014-07-10 08:33:00', 'Market at Sansome', 77, 408, 'Subscriber', 94102),
	(357749, 477, '2014-07-10 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:38:00', 'Market at 4th', 76, 428, 'Subscriber', 94706),
	(357751, 550, '2014-07-10 08:30:00', 'Market at 10th', 67, '2014-07-10 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94103),
	(357752, 299, '2014-07-10 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:36:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94941),
	(357753, 635, '2014-07-10 08:31:00', 'Embarcadero at Bryant', 54, '2014-07-10 08:42:00', 'Clay at Battery', 41, 480, 'Subscriber', 94105),
	(357754, 557, '2014-07-10 08:32:00', 'Ryland Park', 84, '2014-07-10 08:41:00', 'SJSU 4th at San Carlos', 12, 175, 'Subscriber', 95112),
	(357755, 604, '2014-07-10 08:33:00', 'Market at 10th', 67, '2014-07-10 08:43:00', 'Market at Sansome', 77, 626, 'Subscriber', 94131),
	(357756, 877, '2014-07-10 08:33:00', '2nd at South Park', 64, '2014-07-10 08:47:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 94602),
	(357758, 1197, '2014-07-10 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 08:53:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94133),
	(357759, 414, '2014-07-10 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:40:00', '5th at Howard', 57, 459, 'Subscriber', 94618),
	(357761, 265, '2014-07-10 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 08:38:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94553),
	(357764, 371, '2014-07-10 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:42:00', '5th at Howard', 57, 471, 'Subscriber', 94610),
	(357765, 489, '2014-07-10 08:36:00', 'Embarcadero at Bryant', 54, '2014-07-10 08:44:00', 'Clay at Battery', 41, 359, 'Subscriber', 94107),
	(357770, 1243, '2014-07-10 08:37:00', 'Beale at Market', 56, '2014-07-10 08:58:00', 'Beale at Market', 56, 345, 'Subscriber', 94111),
	(357771, 258, '2014-07-10 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-10 08:41:00', 'San Antonio Shopping Center', 31, 90, 'Subscriber', 94070),
	(357772, 300, '2014-07-10 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-10 08:42:00', 'San Antonio Shopping Center', 31, 89, 'Subscriber', 94010),
	(357773, 700, '2014-07-10 08:38:00', 'Steuart at Market', 74, '2014-07-10 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94705),
	(357775, 446, '2014-07-10 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:45:00', '5th at Howard', 57, 275, 'Subscriber', 94611),
	(357776, 372, '2014-07-10 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:45:00', 'Embarcadero at Sansome', 60, 527, 'Customer', NULL),
	(357777, 849, '2014-07-10 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Subscriber', 94611),
	(357778, 193, '2014-07-10 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 08:40:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94117),
	(357779, 811, '2014-07-10 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94158),
	(357780, 255, '2014-07-10 08:39:00', 'San Antonio Caltrain Station', 29, '2014-07-10 08:44:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94133),
	(357781, 265, '2014-07-10 08:39:00', 'San Antonio Caltrain Station', 29, '2014-07-10 08:44:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94040),
	(357782, 341, '2014-07-10 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:45:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94133),
	(357783, 434, '2014-07-10 08:40:00', '2nd at Folsom', 62, '2014-07-10 08:48:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94107),
	(357784, 385, '2014-07-10 08:40:00', 'Market at 10th', 67, '2014-07-10 08:47:00', 'Market at 4th', 76, 519, 'Subscriber', 94129),
	(357785, 454, '2014-07-10 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 08:48:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94706),
	(357786, 262, '2014-07-10 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:45:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94595),
	(357787, 635, '2014-07-10 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:52:00', 'Market at Sansome', 77, 338, 'Subscriber', 94158),
	(357788, 227, '2014-07-10 08:41:00', 'Mountain View Caltrain Station', 28, '2014-07-10 08:45:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94107),
	(357789, 726, '2014-07-10 08:43:00', 'Commercial at Montgomery', 45, '2014-07-10 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 94123),
	(357790, 297, '2014-07-10 08:43:00', 'Powell at Post (Union Square)', 71, '2014-07-10 08:48:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94118),
	(357791, 405, '2014-07-10 08:43:00', 'St James Park', 13, '2014-07-10 08:50:00', 'Arena Green / SAP Center', 14, 207, 'Subscriber', 95112),
	(357792, 609, '2014-07-10 08:43:00', '2nd at Folsom', 62, '2014-07-10 08:54:00', 'Washington at Kearney', 46, 467, 'Subscriber', 94107),
	(357793, 768, '2014-07-10 08:43:00', 'Townsend at 7th', 65, '2014-07-10 08:56:00', 'Market at Sansome', 77, 289, 'Subscriber', 94107),
	(357794, 125, '2014-07-10 08:44:00', 'Steuart at Market', 74, '2014-07-10 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94555),
	(357795, 570, '2014-07-10 08:44:00', '2nd at Folsom', 62, '2014-07-10 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Customer', 94107),
	(357796, 508, '2014-07-10 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 08:49:00', '2nd at Townsend', 61, 497, 'Subscriber', 94121),
	(357797, 743, '2014-07-10 08:44:00', 'Market at 10th', 67, '2014-07-10 08:57:00', '2nd at South Park', 64, 276, 'Subscriber', 94102),
	(357799, 359, '2014-07-10 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:51:00', 'Embarcadero at Vallejo', 48, 512, 'Subscriber', 94609),
	(357800, 344, '2014-07-10 08:45:00', 'South Van Ness at Market', 66, '2014-07-10 08:51:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94404),
	(357801, 539, '2014-07-10 08:45:00', 'Golden Gate at Polk', 59, '2014-07-10 08:54:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94118),
	(357802, 295, '2014-07-10 08:45:00', 'Market at Sansome', 77, '2014-07-10 08:50:00', '2nd at South Park', 64, 306, 'Subscriber', 94705),
	(357803, 462, '2014-07-10 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:53:00', 'Market at 4th', 76, 354, 'Subscriber', 94502),
	(357804, 432, '2014-07-10 08:45:00', '2nd at Townsend', 61, '2014-07-10 08:53:00', 'Steuart at Market', 74, 558, 'Subscriber', 94158),
	(357805, 422, '2014-07-10 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 08:53:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94555),
	(357806, 282, '2014-07-10 08:45:00', 'Evelyn Park and Ride', 30, '2014-07-10 08:50:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 95112),
	(357807, 399, '2014-07-10 08:47:00', 'San Francisco City Hall', 58, '2014-07-10 08:53:00', 'Powell Street BART (bis)', 39, 270, 'Subscriber', 94102),
	(357808, 320, '2014-07-10 08:47:00', 'Commercial at Montgomery', 45, '2014-07-10 08:52:00', 'Market at 4th', 76, 506, 'Subscriber', 94939),
	(357812, 241, '2014-07-10 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-10 08:51:00', 'Mountain View City Hall', 27, 92, 'Subscriber', 94107),
	(357813, 224, '2014-07-10 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-10 08:51:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(357814, 359, '2014-07-10 08:47:00', 'Embarcadero at Bryant', 54, '2014-07-10 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94105),
	(357815, 289, '2014-07-10 08:48:00', 'Mountain View Caltrain Station', 28, '2014-07-10 08:53:00', 'Mountain View City Hall', 27, 183, 'Subscriber', 94114),
	(357820, 512, '2014-07-10 08:49:00', 'South Van Ness at Market', 66, '2014-07-10 08:57:00', 'Market at Sansome', 77, 444, 'Subscriber', 94102),
	(357823, 659, '2014-07-10 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 09:00:00', '5th at Howard', 57, 331, 'Subscriber', 94503),
	(357825, 524, '2014-07-10 08:50:00', 'Howard at 2nd', 63, '2014-07-10 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94107),
	(357826, 393, '2014-07-10 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 08:56:00', 'Beale at Market', 56, 393, 'Subscriber', 94133),
	(357827, 346, '2014-07-10 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:56:00', 'Market at Sansome', 77, 274, 'Subscriber', 94709),
	(357828, 496, '2014-07-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 08:58:00', 'Market at Sansome', 77, 580, 'Subscriber', 94404),
	(357830, 371, '2014-07-10 08:50:00', 'Powell Street BART (bis)', 39, '2014-07-10 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94109),
	(357831, 844, '2014-07-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:04:00', 'Embarcadero at Vallejo', 48, 632, 'Subscriber', 94404),
	(357832, 856, '2014-07-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:05:00', 'Embarcadero at Vallejo', 48, 222, 'Subscriber', 94025),
	(357833, 842, '2014-07-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:04:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94404),
	(357834, 256, '2014-07-10 08:51:00', 'Embarcadero at Vallejo', 48, '2014-07-10 08:55:00', 'Steuart at Market', 74, 635, 'Subscriber', 94602),
	(357835, 610, '2014-07-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94403),
	(357836, 750, '2014-07-10 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:03:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94024),
	(357837, 679, '2014-07-10 08:51:00', 'Steuart at Market', 74, '2014-07-10 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94501),
	(357838, 1010, '2014-07-10 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:07:00', 'Davis at Jackson', 42, 878, 'Subscriber', 95125),
	(357839, 702, '2014-07-10 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:03:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94030),
	(357840, 329, '2014-07-10 08:51:00', 'Powell Street BART (bis)', 39, '2014-07-10 08:57:00', 'Market at Sansome', 77, 387, 'Subscriber', 94116),
	(357841, 364, '2014-07-10 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 08:57:00', '2nd at Townsend', 61, 475, 'Subscriber', 94706),
	(357843, 595, '2014-07-10 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:01:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94041),
	(357844, 327, '2014-07-10 08:51:00', '2nd at South Park', 64, '2014-07-10 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(357845, 581, '2014-07-10 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:01:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 95014),
	(357846, 621, '2014-07-10 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:02:00', 'Golden Gate at Polk', 59, 392, 'Subscriber', 95110),
	(357848, 774, '2014-07-10 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:05:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94305),
	(357849, 253, '2014-07-10 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 08:57:00', 'Townsend at 7th', 65, 320, 'Subscriber', 95112),
	(357852, 293, '2014-07-10 08:53:00', 'Cowper at University', 37, '2014-07-10 08:58:00', 'Palo Alto Caltrain Station', 34, 160, 'Subscriber', 94301),
	(357853, 437, '2014-07-10 08:53:00', 'Market at Sansome', 77, '2014-07-10 09:00:00', '2nd at South Park', 64, 338, 'Subscriber', 94704),
	(357855, 606, '2014-07-10 08:54:00', '5th at Howard', 57, '2014-07-10 09:04:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94611),
	(357856, 227, '2014-07-10 08:53:00', 'Golden Gate at Polk', 59, '2014-07-10 08:57:00', 'Market at 10th', 67, 507, 'Subscriber', 94960),
	(357857, 483, '2014-07-10 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 09:02:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94568),
	(357860, 194, '2014-07-10 08:54:00', 'Beale at Market', 56, '2014-07-10 08:57:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94606),
	(357861, 467, '2014-07-10 08:54:00', '2nd at South Park', 64, '2014-07-10 09:02:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94105),
	(357862, 294, '2014-07-10 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 09:00:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94103),
	(357863, 200, '2014-07-10 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 08:58:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94065),
	(357864, 548, '2014-07-10 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:04:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94066),
	(357868, 401, '2014-07-10 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 09:02:00', 'Beale at Market', 56, 375, 'Subscriber', 94133),
	(357869, 514, '2014-07-10 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:05:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94010),
	(357870, 456, '2014-07-10 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 09:04:00', '2nd at Townsend', 61, 553, 'Subscriber', 94903),
	(357871, 607, '2014-07-10 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 09:06:00', '2nd at Townsend', 61, 265, 'Subscriber', 94558),
	(357872, 999, '2014-07-10 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:13:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94611),
	(357873, 201, '2014-07-10 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:00:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94611),
	(357874, 464, '2014-07-10 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 09:04:00', '2nd at Townsend', 61, 536, 'Subscriber', 94901),
	(357875, 1080, '2014-07-10 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:15:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 95112),
	(357876, 784, '2014-07-10 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:10:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94086),
	(357877, 328, '2014-07-10 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:03:00', '5th at Howard', 57, 597, 'Subscriber', 94401),
	(357878, 330, '2014-07-10 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:03:00', '5th at Howard', 57, 877, 'Subscriber', 95118),
	(357879, 248, '2014-07-10 08:58:00', 'Market at Sansome', 77, '2014-07-10 09:02:00', '2nd at Folsom', 62, 470, 'Subscriber', 94119),
	(357880, 314, '2014-07-10 08:59:00', 'Steuart at Market', 74, '2014-07-10 09:04:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94114),
	(357881, 426, '2014-07-10 08:59:00', 'Market at 4th', 76, '2014-07-10 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94601),
	(357882, 486, '2014-07-10 08:59:00', 'Beale at Market', 56, '2014-07-10 09:07:00', 'Embarcadero at Sansome', 60, 393, 'Subscriber', 94131),
	(357883, 704, '2014-07-10 08:59:00', 'Townsend at 7th', 65, '2014-07-10 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94117),
	(357884, 480, '2014-07-10 09:00:00', 'SJSU - San Salvador at 9th', 16, '2014-07-10 09:08:00', 'Adobe on Almaden', 5, 713, 'Subscriber', 95112),
	(357886, 825, '2014-07-10 09:00:00', 'Powell at Post (Union Square)', 71, '2014-07-10 09:14:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94117),
	(357887, 1026, '2014-07-10 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:18:00', 'Market at 10th', 67, 579, 'Subscriber', 94590),
	(357888, 364, '2014-07-10 09:01:00', 'Mountain View Caltrain Station', 28, '2014-07-10 09:07:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 94107),
	(357889, 206, '2014-07-10 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 09:05:00', 'Adobe on Almaden', 5, 665, 'Subscriber', 94133),
	(357890, 518, '2014-07-10 09:02:00', 'Embarcadero at Bryant', 54, '2014-07-10 09:10:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94105),
	(357893, 885, '2014-07-10 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:18:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94303),
	(357894, 200, '2014-07-10 09:03:00', 'Steuart at Market', 74, '2014-07-10 09:06:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94105),
	(357895, 556, '2014-07-10 09:03:00', '2nd at South Park', 64, '2014-07-10 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94107),
	(357896, 920, '2014-07-10 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Subscriber', 94063),
	(357897, 543, '2014-07-10 09:03:00', 'Powell at Post (Union Square)', 71, '2014-07-10 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94130),
	(357898, 804, '2014-07-10 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94577),
	(357899, 238, '2014-07-10 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:07:00', '2nd at Townsend', 61, 419, 'Subscriber', 94403),
	(357900, 122, '2014-07-10 09:03:00', 'Beale at Market', 56, '2014-07-10 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94132),
	(357901, 591, '2014-07-10 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 09:13:00', 'Market at 10th', 67, 487, 'Subscriber', 94107),
	(357902, 815, '2014-07-10 09:04:00', 'Ryland Park', 84, '2014-07-10 09:17:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Customer', 95112),
	(357903, 619, '2014-07-10 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:14:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 95054),
	(357905, 506, '2014-07-10 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94401),
	(357906, 539, '2014-07-10 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:13:00', 'Steuart at Market', 74, 324, 'Subscriber', 94403),
	(357907, 556, '2014-07-10 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:14:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94087),
	(357909, 410, '2014-07-10 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:12:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94609),
	(357910, 361, '2014-07-10 09:05:00', 'Mezes Park', 83, '2014-07-10 09:11:00', 'Redwood City Caltrain Station', 22, 244, 'Subscriber', 94063),
	(357911, 727, '2014-07-10 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:18:00', 'Market at Sansome', 77, 496, 'Subscriber', 94306),
	(357913, 405, '2014-07-10 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:13:00', '2nd at Folsom', 62, 340, 'Subscriber', 94070),
	(357914, 432, '2014-07-10 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:13:00', 'Howard at 2nd', 63, 572, 'Subscriber', 95112),
	(357915, 339, '2014-07-10 09:07:00', '2nd at Folsom', 62, '2014-07-10 09:12:00', 'Embarcadero at Folsom', 51, 583, 'Subscriber', 94158),
	(357917, 710, '2014-07-10 09:07:00', 'South Van Ness at Market', 66, '2014-07-10 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94123),
	(357919, 544, '2014-07-10 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:16:00', 'Market at 4th', 76, 584, 'Subscriber', 94070),
	(357921, 198, '2014-07-10 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:11:00', 'Townsend at 7th', 65, 463, 'Subscriber', 95122),
	(357922, 794, '2014-07-10 09:08:00', 'Golden Gate at Polk', 59, '2014-07-10 09:21:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94109),
	(357923, 375, '2014-07-10 09:08:00', 'Market at Sansome', 77, '2014-07-10 09:14:00', '2nd at South Park', 64, 387, 'Subscriber', 94702),
	(357924, 463, '2014-07-10 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:16:00', 'Market at 4th', 76, 513, 'Subscriber', 94610),
	(357925, 415, '2014-07-10 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:15:00', '2nd at Folsom', 62, 314, 'Subscriber', 94040),
	(357930, 349, '2014-07-10 09:09:00', 'Broadway St at Battery St', 82, '2014-07-10 09:15:00', 'Beale at Market', 56, 285, 'Subscriber', 94133),
	(357933, 628, '2014-07-10 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:19:00', 'Market at Sansome', 77, 544, 'Subscriber', 95051),
	(357934, 708, '2014-07-10 09:09:00', 'Market at 10th', 67, '2014-07-10 09:21:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94102),
	(357937, 393, '2014-07-10 09:10:00', 'Market at Sansome', 77, '2014-07-10 09:16:00', '2nd at Folsom', 62, 274, 'Subscriber', 94804),
	(357940, 595, '2014-07-10 09:11:00', 'Davis at Jackson', 42, '2014-07-10 09:21:00', '2nd at Townsend', 61, 518, 'Subscriber', 94111),
	(357941, 535, '2014-07-10 09:11:00', 'Beale at Market', 56, '2014-07-10 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94618),
	(357942, 290, '2014-07-10 09:11:00', 'Beale at Market', 56, '2014-07-10 09:16:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 94112),
	(357943, 285, '2014-07-10 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 09:16:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94111),
	(357944, 577, '2014-07-10 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 09:21:00', '2nd at Townsend', 61, 407, 'Subscriber', 94579),
	(357946, 496, '2014-07-10 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 09:20:00', 'Market at Sansome', 77, 283, 'Subscriber', 94117),
	(357949, 479, '2014-07-10 09:13:00', 'Spear at Folsom', 49, '2014-07-10 09:21:00', '2nd at Townsend', 61, 429, 'Subscriber', 94605),
	(357950, 388, '2014-07-10 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:19:00', '5th at Howard', 57, 443, 'Subscriber', 94402),
	(357951, 483, '2014-07-10 09:13:00', 'Steuart at Market', 74, '2014-07-10 09:21:00', '2nd at Townsend', 61, 526, 'Subscriber', 94549),
	(357953, 680, '2014-07-10 09:13:00', '2nd at Townsend', 61, '2014-07-10 09:24:00', 'Clay at Battery', 41, 356, 'Subscriber', 94107),
	(357954, 614, '2014-07-10 09:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 09:24:00', 'Clay at Battery', 41, 465, 'Subscriber', 94103),
	(357955, 446, '2014-07-10 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 09:21:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94618),
	(357956, 780, '2014-07-10 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:27:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94606),
	(357957, 481, '2014-07-10 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 09:23:00', 'St James Park', 13, 708, 'Subscriber', 94108),
	(357958, 603, '2014-07-10 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:25:00', '2nd at Townsend', 61, 453, 'Subscriber', 94105),
	(357961, 839, '2014-07-10 09:16:00', 'Market at 4th', 76, '2014-07-10 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 22101),
	(357963, 230, '2014-07-10 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:20:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94131),
	(357964, 667, '2014-07-10 09:17:00', 'Market at 4th', 76, '2014-07-10 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94109),
	(357966, 118, '2014-07-10 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94158),
	(357967, 443, '2014-07-10 09:18:00', 'Market at Sansome', 77, '2014-07-10 09:25:00', 'Broadway St at Battery St', 82, 289, 'Subscriber', 94132),
	(357968, 520, '2014-07-10 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 09:27:00', 'Paseo de San Antonio', 7, 31, 'Subscriber', 95112),
	(357970, 1366, '2014-07-10 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 09:41:00', 'Market at 4th', 76, 539, 'Customer', NULL),
	(357971, 402, '2014-07-10 09:19:00', 'Market at 10th', 67, '2014-07-10 09:25:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94549),
	(357973, 746, '2014-07-10 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:32:00', 'Steuart at Market', 74, 286, 'Subscriber', 94158),
	(357974, 443, '2014-07-10 09:20:00', 'Steuart at Market', 74, '2014-07-10 09:27:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94602),
	(357976, 395, '2014-07-10 09:20:00', 'Howard at 2nd', 63, '2014-07-10 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94105),
	(357977, 704, '2014-07-10 09:21:00', 'San Francisco City Hall', 58, '2014-07-10 09:33:00', 'Steuart at Market', 74, 325, 'Subscriber', 94102),
	(357978, 278, '2014-07-10 09:21:00', 'Post at Kearney', 47, '2014-07-10 09:26:00', 'Market at 4th', 76, 489, 'Subscriber', 94608),
	(357979, 776, '2014-07-10 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(357980, 3279, '2014-07-10 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 10:16:00', 'Civic Center BART (7th at Market)', 72, 385, 'Customer', 31406),
	(357983, 248, '2014-07-10 09:22:00', 'Powell at Post (Union Square)', 71, '2014-07-10 09:26:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94109),
	(357984, 154, '2014-07-10 09:23:00', 'Embarcadero at Folsom', 51, '2014-07-10 09:25:00', 'Steuart at Market', 74, 583, 'Customer', 94107),
	(357986, 393, '2014-07-10 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:29:00', '5th at Howard', 57, 581, 'Subscriber', 94602),
	(357987, 424, '2014-07-10 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 09:30:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94920),
	(357988, 281, '2014-07-10 09:23:00', '2nd at Townsend', 61, '2014-07-10 09:28:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94107),
	(357990, 993, '2014-07-10 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:40:00', 'Market at 10th', 67, 342, 'Subscriber', 94065),
	(357991, 215, '2014-07-10 09:23:00', 'San Antonio Shopping Center', 31, '2014-07-10 09:27:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94040),
	(357992, 868, '2014-07-10 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:38:00', 'Clay at Battery', 41, 488, 'Subscriber', 94301),
	(357993, 647, '2014-07-10 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 09:35:00', 'Embarcadero at Folsom', 51, 344, 'Subscriber', 94124),
	(357998, 436, '2014-07-10 09:26:00', 'Clay at Battery', 41, '2014-07-10 09:34:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94111),
	(357999, 382, '2014-07-10 09:27:00', 'Market at Sansome', 77, '2014-07-10 09:33:00', '2nd at South Park', 64, 531, 'Subscriber', 94544),
	(358000, 682, '2014-07-10 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94158),
	(358002, 426, '2014-07-10 09:29:00', 'Market at Sansome', 77, '2014-07-10 09:36:00', '2nd at South Park', 64, 283, 'Subscriber', 94109),
	(358003, 335, '2014-07-10 09:29:00', '2nd at South Park', 64, '2014-07-10 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94107),
	(358004, 320, '2014-07-10 09:29:00', 'Embarcadero at Bryant', 54, '2014-07-10 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(358005, 691, '2014-07-10 09:29:00', 'South Van Ness at Market', 66, '2014-07-10 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(358006, 374, '2014-07-10 09:30:00', 'Market at 4th', 76, '2014-07-10 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94587),
	(358007, 395, '2014-07-10 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 09:37:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94015),
	(358008, 254, '2014-07-10 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:35:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(358009, 237, '2014-07-10 09:31:00', 'Market at Sansome', 77, '2014-07-10 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94122),
	(358010, 827, '2014-07-10 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:47:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94501),
	(358011, 465, '2014-07-10 09:33:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 09:41:00', 'Market at 4th', 76, 352, 'Customer', NULL),
	(358017, 434, '2014-07-10 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 09:42:00', 'Clay at Battery', 41, 410, 'Subscriber', 94109),
	(358018, 691, '2014-07-10 09:35:00', 'Embarcadero at Bryant', 54, '2014-07-10 09:47:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94114),
	(358022, 400, '2014-07-10 09:36:00', 'Embarcadero at Bryant', 54, '2014-07-10 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94105),
	(358025, 552, '2014-07-10 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 09:45:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94107),
	(358031, 411, '2014-07-10 09:37:00', 'Embarcadero at Folsom', 51, '2014-07-10 09:43:00', '2nd at Townsend', 61, 344, 'Subscriber', 94704),
	(358032, 111, '2014-07-10 09:37:00', 'Beale at Market', 56, '2014-07-10 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94105),
	(358035, 418, '2014-07-10 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 09:45:00', 'Broadway St at Battery St', 82, 444, 'Subscriber', 94710),
	(358039, 363, '2014-07-10 09:39:00', 'Market at Sansome', 77, '2014-07-10 09:45:00', '2nd at South Park', 64, 425, 'Subscriber', 94131),
	(358041, 283, '2014-07-10 09:40:00', 'San Antonio Caltrain Station', 29, '2014-07-10 09:45:00', 'San Antonio Shopping Center', 31, 679, 'Subscriber', 94103),
	(358042, 314, '2014-07-10 09:40:00', 'San Antonio Caltrain Station', 29, '2014-07-10 09:46:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94610),
	(358044, 474, '2014-07-10 09:38:00', 'Spear at Folsom', 49, '2014-07-10 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94501),
	(358045, 544, '2014-07-10 09:43:00', 'Beale at Market', 56, '2014-07-10 09:52:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94111),
	(358047, 299, '2014-07-10 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 09:49:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94541),
	(358048, 395, '2014-07-10 09:44:00', 'Beale at Market', 56, '2014-07-10 09:51:00', '2nd at South Park', 64, 570, 'Subscriber', 94563),
	(358049, 638, '2014-07-10 09:44:00', 'South Van Ness at Market', 66, '2014-07-10 09:55:00', 'Market at Sansome', 77, 313, 'Customer', 92122),
	(358050, 286, '2014-07-10 09:45:00', 'Mountain View Caltrain Station', 28, '2014-07-10 09:49:00', 'Castro Street and El Camino Real', 32, 262, 'Subscriber', 94110),
	(358052, 507, '2014-07-10 09:46:00', 'Powell Street BART (bis)', 39, '2014-07-10 09:54:00', 'Steuart at Market', 74, 541, 'Subscriber', 94024),
	(358053, 267, '2014-07-10 09:47:00', 'Mountain View City Hall', 27, '2014-07-10 09:52:00', 'Mountain View Caltrain Station', 28, 13, 'Subscriber', 94041),
	(358054, 568, '2014-07-10 09:46:00', 'Spear at Folsom', 49, '2014-07-10 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94105),
	(358055, 268, '2014-07-10 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:52:00', 'Townsend at 7th', 65, 652, 'Subscriber', 94002),
	(358056, 725, '2014-07-10 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 10:00:00', 'Market at Sansome', 77, 404, 'Subscriber', 95051),
	(358057, 581, '2014-07-10 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:57:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94404),
	(358058, 400, '2014-07-10 09:48:00', 'Market at Sansome', 77, '2014-07-10 09:54:00', '2nd at South Park', 64, 544, 'Subscriber', 94588),
	(358059, 1078, '2014-07-10 09:48:00', 'Embarcadero at Bryant', 54, '2014-07-10 10:06:00', 'Post at Kearney', 47, 477, 'Subscriber', 94107),
	(358060, 520, '2014-07-10 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94404),
	(358061, 941, '2014-07-10 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 10:05:00', 'Market at 10th', 67, 281, 'Subscriber', 94402),
	(358062, 267, '2014-07-10 09:49:00', 'Powell Street BART (bis)', 39, '2014-07-10 09:54:00', 'Market at 10th', 67, 491, 'Subscriber', 94133),
	(358063, 495, '2014-07-10 09:50:00', '2nd at South Park', 64, '2014-07-10 09:59:00', 'Post at Kearney', 47, 586, 'Subscriber', 94610),
	(358065, 942, '2014-07-10 09:52:00', 'South Van Ness at Market', 66, '2014-07-10 10:07:00', '2nd at South Park', 64, 267, 'Subscriber', 94107),
	(358066, 220, '2014-07-10 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 09:56:00', 'Market at 10th', 67, 520, 'Subscriber', 94112),
	(358067, 263, '2014-07-10 09:54:00', 'Rengstorff Avenue / California Street', 33, '2014-07-10 09:58:00', 'San Antonio Caltrain Station', 29, 52, 'Subscriber', 94040),
	(358068, 550, '2014-07-10 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 10:03:00', 'Market at Sansome', 77, 481, 'Subscriber', 94102),
	(358069, 362, '2014-07-10 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 10:00:00', 'Market at Sansome', 77, 623, 'Subscriber', 94133),
	(358070, 348, '2014-07-10 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 10:00:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94903),
	(358071, 433, '2014-07-10 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 10:02:00', 'Howard at 2nd', 63, 613, 'Subscriber', 94947),
	(358072, 333, '2014-07-10 09:55:00', 'Howard at 2nd', 63, '2014-07-10 10:00:00', 'Steuart at Market', 74, 622, 'Subscriber', 95060),
	(358075, 498, '2014-07-10 09:57:00', 'Market at 10th', 67, '2014-07-10 10:05:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94102),
	(358076, 156, '2014-07-10 09:57:00', 'Santa Clara at Almaden', 4, '2014-07-10 10:00:00', 'Arena Green / SAP Center', 14, 648, 'Subscriber', 95113),
	(358081, 507, '2014-07-10 10:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 10:09:00', 'Broadway St at Battery St', 82, 358, 'Subscriber', 94115),
	(358083, 274, '2014-07-10 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 10:06:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94158),
	(358085, 342, '2014-07-10 10:02:00', '2nd at Folsom', 62, '2014-07-10 10:08:00', 'Market at Sansome', 77, 314, 'Customer', 97201),
	(358087, 95, '2014-07-10 10:03:00', 'Beale at Market', 56, '2014-07-10 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94114),
	(358092, 400, '2014-07-10 10:05:00', '2nd at South Park', 64, '2014-07-10 10:12:00', 'Market at 4th', 76, 570, 'Subscriber', 94102),
	(358093, 264, '2014-07-10 10:06:00', 'Market at Sansome', 77, '2014-07-10 10:10:00', '2nd at Folsom', 62, 496, 'Subscriber', 94608),
	(358094, 557, '2014-07-10 10:06:00', 'Embarcadero at Sansome', 60, '2014-07-10 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94105),
	(358095, 310, '2014-07-10 10:06:00', 'Market at 4th', 76, '2014-07-10 10:11:00', 'Washington at Kearney', 46, 519, 'Subscriber', 94107),
	(358096, 296, '2014-07-10 10:07:00', 'Steuart at Market', 74, '2014-07-10 10:12:00', 'Embarcadero at Vallejo', 48, 605, 'Subscriber', 94904),
	(358097, 532, '2014-07-10 10:09:00', 'Washington at Kearney', 46, '2014-07-10 10:17:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94133),
	(358098, 602, '2014-07-10 10:11:00', 'Spear at Folsom', 49, '2014-07-10 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94105),
	(358099, 379, '2014-07-10 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 10:18:00', 'Market at 4th', 76, 608, 'Subscriber', 94105),
	(358102, 203, '2014-07-10 10:10:00', 'Steuart at Market', 74, '2014-07-10 10:14:00', 'Embarcadero at Vallejo', 48, 324, 'Subscriber', 94105),
	(358103, 382, '2014-07-10 10:14:00', 'Steuart at Market', 74, '2014-07-10 10:20:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94612),
	(358104, 381, '2014-07-10 10:15:00', 'Market at Sansome', 77, '2014-07-10 10:21:00', '2nd at South Park', 64, 314, 'Subscriber', 94115),
	(358105, 499, '2014-07-10 10:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 10:23:00', 'Market at Sansome', 77, 631, 'Subscriber', 94104),
	(358117, 682, '2014-07-10 10:21:00', 'Powell at Post (Union Square)', 71, '2014-07-10 10:33:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94109),
	(358118, 652, '2014-07-10 10:22:00', 'Embarcadero at Bryant', 54, '2014-07-10 10:33:00', 'Embarcadero at Vallejo', 48, 411, 'Subscriber', 94111),
	(358119, 567, '2014-07-10 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94040),
	(358120, 871, '2014-07-10 10:23:00', 'Townsend at 7th', 65, '2014-07-10 10:38:00', 'Embarcadero at Vallejo', 48, 589, 'Subscriber', 94107),
	(358121, 677, '2014-07-10 10:24:00', 'Townsend at 7th', 65, '2014-07-10 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94107),
	(358122, 925, '2014-07-10 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 10:44:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94109),
	(358123, 749, '2014-07-10 10:30:00', 'Embarcadero at Bryant', 54, '2014-07-10 10:43:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94105),
	(358125, 17390, '2014-07-10 10:30:00', 'Market at 4th', 76, '2014-07-10 15:20:00', 'Civic Center BART (7th at Market)', 72, 352, 'Customer', NULL),
	(358126, 1371, '2014-07-10 10:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94109),
	(358127, 17300, '2014-07-10 10:32:00', 'Market at 4th', 76, '2014-07-10 15:20:00', 'Civic Center BART (7th at Market)', 72, 539, 'Customer', NULL),
	(358134, 620, '2014-07-10 10:34:00', 'Powell at Post (Union Square)', 71, '2014-07-10 10:45:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94108),
	(358135, 385, '2014-07-10 10:36:00', 'Powell at Post (Union Square)', 71, '2014-07-10 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Customer', 34),
	(358136, 304, '2014-07-10 10:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 10:41:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94115),
	(358137, 708, '2014-07-10 10:40:00', 'Steuart at Market', 74, '2014-07-10 10:51:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94024),
	(358140, 739, '2014-07-10 10:43:00', 'Castro Street and El Camino Real', 32, '2014-07-10 10:56:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94040),
	(358141, 684, '2014-07-10 10:46:00', 'Embarcadero at Vallejo', 48, '2014-07-10 10:57:00', 'Market at 4th', 76, 353, 'Subscriber', 94117),
	(358144, 407, '2014-07-10 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 10:53:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94612),
	(358147, 519, '2014-07-10 10:47:00', 'Powell at Post (Union Square)', 71, '2014-07-10 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94108),
	(358148, 497, '2014-07-10 10:47:00', 'Paseo de San Antonio', 7, '2014-07-10 10:56:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 95112),
	(358149, 349, '2014-07-10 10:49:00', 'Embarcadero at Bryant', 54, '2014-07-10 10:55:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94107),
	(358150, 350, '2014-07-10 10:51:00', 'Steuart at Market', 74, '2014-07-10 10:57:00', 'Embarcadero at Vallejo', 48, 635, 'Customer', 94551),
	(358151, 383, '2014-07-10 10:52:00', '2nd at Townsend', 61, '2014-07-10 10:59:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94107),
	(358152, 689, '2014-07-10 10:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 11:04:00', 'Market at 10th', 67, 389, 'Subscriber', 94108),
	(358155, 555, '2014-07-10 10:56:00', 'Embarcadero at Vallejo', 48, '2014-07-10 11:05:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94123),
	(358156, 19022, '2014-07-10 10:56:00', 'Powell Street BART (bis)', 39, '2014-07-10 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Customer', 6373),
	(358157, 506, '2014-07-10 10:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 11:04:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94105),
	(358158, 271, '2014-07-10 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 11:01:00', 'Market at Sansome', 77, 426, 'Subscriber', 94965),
	(358160, 386, '2014-07-10 10:58:00', 'Market at 4th', 76, '2014-07-10 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94611),
	(358161, 18830, '2014-07-10 10:59:00', 'Powell Street BART (bis)', 39, '2014-07-10 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Customer', 6373),
	(358162, 820, '2014-07-10 11:00:00', 'Townsend at 7th', 65, '2014-07-10 11:14:00', 'Post at Kearney', 47, 652, 'Subscriber', 94501),
	(358164, 397, '2014-07-10 11:02:00', 'Steuart at Market', 74, '2014-07-10 11:09:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94602),
	(358169, 450, '2014-07-10 11:09:00', 'Market at 10th', 67, '2014-07-10 11:17:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94133),
	(358170, 615, '2014-07-10 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 11:21:00', 'Spear at Folsom', 49, 627, 'Subscriber', 94401),
	(358171, 543, '2014-07-10 11:11:00', 'Market at Sansome', 77, '2014-07-10 11:20:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94115),
	(358178, 1195, '2014-07-10 11:14:00', 'Golden Gate at Polk', 59, '2014-07-10 11:34:00', 'Steuart at Market', 74, 545, 'Customer', NULL),
	(358180, 206, '2014-07-10 11:14:00', 'Market at Sansome', 77, '2014-07-10 11:18:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94133),
	(358184, 1329, '2014-07-10 11:16:00', 'Embarcadero at Folsom', 51, '2014-07-10 11:38:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94121),
	(358187, 781, '2014-07-10 11:17:00', 'Powell Street BART (bis)', 39, '2014-07-10 11:30:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94103),
	(358188, 846, '2014-07-10 11:17:00', 'Spear at Folsom', 49, '2014-07-10 11:32:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94037),
	(358192, 247, '2014-07-10 11:23:00', 'Embarcadero at Vallejo', 48, '2014-07-10 11:27:00', 'Steuart at Market', 74, 324, 'Customer', 94110),
	(358193, 381, '2014-07-10 11:24:00', 'Embarcadero at Vallejo', 48, '2014-07-10 11:30:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94105),
	(358194, 812, '2014-07-10 11:26:00', 'Commercial at Montgomery', 45, '2014-07-10 11:40:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94024),
	(358195, 115, '2014-07-10 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94804),
	(358196, 1748, '2014-07-10 11:28:00', '2nd at South Park', 64, '2014-07-10 11:57:00', '5th at Howard', 57, 348, 'Customer', 120115),
	(358197, 961, '2014-07-10 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 11:45:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94804),
	(358202, 939, '2014-07-10 11:33:00', 'Beale at Market', 56, '2014-07-10 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94061),
	(358207, 503, '2014-07-10 11:38:00', '2nd at Townsend', 61, '2014-07-10 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94107),
	(358209, 304, '2014-07-10 11:40:00', 'San Salvador at 1st', 8, '2014-07-10 11:45:00', 'SJSU - San Salvador at 9th', 16, 112, 'Subscriber', 95112),
	(358210, 416, '2014-07-10 11:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 11:48:00', 'Market at Sansome', 77, 317, 'Subscriber', 94103),
	(358211, 612, '2014-07-10 11:43:00', 'Commercial at Montgomery', 45, '2014-07-10 11:53:00', 'Market at 4th', 76, 511, 'Subscriber', 94704),
	(358213, 266, '2014-07-10 11:45:00', 'Embarcadero at Folsom', 51, '2014-07-10 11:50:00', 'Market at Sansome', 77, 278, 'Subscriber', 94521),
	(358215, 488, '2014-07-10 11:46:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 11:54:00', '2nd at Folsom', 62, 541, 'Subscriber', 94107),
	(358216, 240, '2014-07-10 11:48:00', 'San Jose City Hall', 10, '2014-07-10 11:52:00', 'San Salvador at 1st', 8, 77, 'Subscriber', 95113),
	(358217, 422, '2014-07-10 11:49:00', 'Powell at Post (Union Square)', 71, '2014-07-10 11:56:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94108),
	(358218, 633, '2014-07-10 11:50:00', 'Townsend at 7th', 65, '2014-07-10 12:01:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94030),
	(358220, 515, '2014-07-10 11:51:00', 'Spear at Folsom', 49, '2014-07-10 12:00:00', '5th at Howard', 57, 627, 'Subscriber', 94105),
	(358222, 326, '2014-07-10 11:51:00', '2nd at Townsend', 61, '2014-07-10 11:57:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94010),
	(358223, 430, '2014-07-10 11:52:00', 'MLK Library', 11, '2014-07-10 11:59:00', 'San Pedro Square', 6, 44, 'Subscriber', 95112),
	(358224, 377, '2014-07-10 11:52:00', 'Steuart at Market', 74, '2014-07-10 11:59:00', 'Howard at 2nd', 63, 622, 'Subscriber', 95060),
	(358225, 145, '2014-07-10 11:55:00', 'Embarcadero at Vallejo', 48, '2014-07-10 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94105),
	(358226, 317, '2014-07-10 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 12:02:00', 'Powell at Post (Union Square)', 71, 370, 'Subscriber', 94121),
	(358232, 647, '2014-07-10 12:01:00', 'San Jose Government Center', 80, '2014-07-10 12:12:00', 'Ryland Park', 84, 206, 'Subscriber', 95112),
	(358233, 13888, '2014-07-10 12:05:00', 'San Jose Civic Center', 3, '2014-07-10 15:56:00', 'San Jose Civic Center', 3, 162, 'Customer', NULL),
	(358234, 264, '2014-07-10 12:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 12:10:00', 'Market at 10th', 67, 383, 'Subscriber', 94102),
	(358235, 583, '2014-07-10 12:06:00', '2nd at Folsom', 62, '2014-07-10 12:16:00', 'Market at 4th', 76, 496, 'Subscriber', 94107),
	(358236, 449, '2014-07-10 12:07:00', '2nd at Townsend', 61, '2014-07-10 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94606),
	(358239, 1451, '2014-07-10 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', 49050),
	(358240, 457, '2014-07-10 12:08:00', 'Market at Sansome', 77, '2014-07-10 12:16:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94104),
	(358242, 748, '2014-07-10 12:08:00', 'Golden Gate at Polk', 59, '2014-07-10 12:21:00', 'Market at Sansome', 77, 562, 'Subscriber', 94102),
	(358243, 326, '2014-07-10 12:10:00', 'South Van Ness at Market', 66, '2014-07-10 12:15:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94024),
	(358244, 315, '2014-07-10 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 12:16:00', '2nd at Folsom', 62, 417, 'Subscriber', 94402),
	(358247, 534, '2014-07-10 12:11:00', 'Davis at Jackson', 42, '2014-07-10 12:20:00', 'Market at Sansome', 77, 596, 'Subscriber', 94102),
	(358248, 672, '2014-07-10 12:14:00', '5th at Howard', 57, '2014-07-10 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94401),
	(358250, 157, '2014-07-10 12:15:00', '2nd at Folsom', 62, '2014-07-10 12:17:00', '2nd at South Park', 64, 425, 'Subscriber', 94501),
	(358251, 4722, '2014-07-10 12:15:00', '5th at Howard', 57, '2014-07-10 13:34:00', '5th at Howard', 57, 348, 'Customer', 9456),
	(358253, 2239, '2014-07-10 12:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 12:55:00', 'Powell at Post (Union Square)', 71, 601, 'Subscriber', 94108),
	(358254, 13147, '2014-07-10 12:18:00', 'San Jose Civic Center', 3, '2014-07-10 15:57:00', 'San Jose Civic Center', 3, 12, 'Customer', NULL),
	(358255, 255, '2014-07-10 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 12:22:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94123),
	(358256, 344, '2014-07-10 12:19:00', 'South Van Ness at Market', 66, '2014-07-10 12:25:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94803),
	(358260, 1577, '2014-07-10 12:21:00', 'Palo Alto Caltrain Station', 34, '2014-07-10 12:47:00', 'Palo Alto Caltrain Station', 34, 160, 'Subscriber', 94117),
	(358261, 679, '2014-07-10 12:21:00', '2nd at Townsend', 61, '2014-07-10 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Customer', 94602),
	(358262, 208, '2014-07-10 12:22:00', '2nd at Folsom', 62, '2014-07-10 12:25:00', '2nd at South Park', 64, 541, 'Subscriber', 94131),
	(358263, 369, '2014-07-10 12:22:00', 'MLK Library', 11, '2014-07-10 12:28:00', 'San Jose Civic Center', 3, 84, 'Subscriber', 95112),
	(358266, 234, '2014-07-10 12:24:00', '2nd at Folsom', 62, '2014-07-10 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94402),
	(358267, 248, '2014-07-10 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 12:29:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94102),
	(358268, 554, '2014-07-10 12:25:00', 'Market at 10th', 67, '2014-07-10 12:34:00', 'Market at Sansome', 77, 383, 'Subscriber', 94596),
	(358271, 1584, '2014-07-10 12:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 12:52:00', 'Embarcadero at Bryant', 54, 408, 'Customer', 96768),
	(358272, 1524, '2014-07-10 12:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 12:52:00', 'Embarcadero at Bryant', 54, 628, 'Customer', 96768),
	(358273, 638, '2014-07-10 12:27:00', 'Embarcadero at Sansome', 60, '2014-07-10 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94115),
	(358274, 1159, '2014-07-10 12:27:00', 'Commercial at Montgomery', 45, '2014-07-10 12:47:00', 'Clay at Battery', 41, 623, 'Customer', 21401),
	(358276, 1010, '2014-07-10 12:28:00', 'Howard at 2nd', 63, '2014-07-10 12:44:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94105),
	(358277, 487, '2014-07-10 12:31:00', 'Market at Sansome', 77, '2014-07-10 12:39:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 94117),
	(358278, 330, '2014-07-10 12:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 12:36:00', 'Market at 4th', 76, 385, 'Subscriber', 94109),
	(358279, 323, '2014-07-10 12:31:00', '2nd at Townsend', 61, '2014-07-10 12:36:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94107),
	(358281, 562, '2014-07-10 12:32:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94015),
	(358283, 240, '2014-07-10 12:34:00', 'Powell at Post (Union Square)', 71, '2014-07-10 12:38:00', 'Post at Kearney', 47, 617, 'Subscriber', 94109),
	(358284, 1368, '2014-07-10 12:34:00', 'Embarcadero at Vallejo', 48, '2014-07-10 12:57:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 95110),
	(358285, 422, '2014-07-10 12:35:00', 'Commercial at Montgomery', 45, '2014-07-10 12:42:00', '2nd at Folsom', 62, 547, 'Subscriber', 94111),
	(358287, 272, '2014-07-10 12:36:00', 'Davis at Jackson', 42, '2014-07-10 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 878, 'Subscriber', 94111),
	(358289, 316, '2014-07-10 12:37:00', '2nd at Townsend', 61, '2014-07-10 12:43:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94105),
	(358290, 641, '2014-07-10 12:38:00', 'Embarcadero at Sansome', 60, '2014-07-10 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94111),
	(358291, 867, '2014-07-10 12:38:00', 'Post at Kearney', 47, '2014-07-10 12:53:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94109),
	(358292, 599, '2014-07-10 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94607),
	(358294, 1260, '2014-07-10 12:42:00', 'Palo Alto Caltrain Station', 34, '2014-07-10 13:03:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94301),
	(358297, 276, '2014-07-10 12:43:00', 'Townsend at 7th', 65, '2014-07-10 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(358303, 323, '2014-07-10 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 12:50:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94107),
	(358304, 426, '2014-07-10 12:45:00', 'Powell Street BART (bis)', 39, '2014-07-10 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94117),
	(358305, 178, '2014-07-10 12:46:00', 'Beale at Market', 56, '2014-07-10 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94602),
	(358306, 245, '2014-07-10 12:47:00', 'San Salvador at 1st', 8, '2014-07-10 12:51:00', 'MLK Library', 11, 77, 'Subscriber', 95113),
	(358307, 592, '2014-07-10 12:48:00', 'South Van Ness at Market', 66, '2014-07-10 12:58:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94102),
	(358309, 515, '2014-07-10 12:48:00', 'Powell Street BART (bis)', 39, '2014-07-10 12:57:00', '2nd at Folsom', 62, 322, 'Subscriber', 94133),
	(358311, 1389, '2014-07-10 12:51:00', 'Clay at Battery', 41, '2014-07-10 13:14:00', 'Washington at Kearney', 46, 623, 'Customer', 21401),
	(358312, 7358, '2014-07-10 12:51:00', 'Market at 4th', 76, '2014-07-10 14:54:00', 'Powell Street BART (bis)', 39, 608, 'Customer', 97034),
	(358314, 564, '2014-07-10 12:52:00', '2nd at Folsom', 62, '2014-07-10 13:01:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94111),
	(358315, 341, '2014-07-10 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 12:58:00', '5th at Howard', 57, 518, 'Subscriber', 94105),
	(358316, 426, '2014-07-10 12:53:00', 'Embarcadero at Bryant', 54, '2014-07-10 13:00:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94105),
	(358317, 11357, '2014-07-10 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 16:02:00', '5th at Howard', 57, 436, 'Subscriber', 94107),
	(358319, 921, '2014-07-10 12:54:00', 'Market at Sansome', 77, '2014-07-10 13:09:00', 'Market at Sansome', 77, 313, 'Subscriber', 94920),
	(358320, 976, '2014-07-10 12:55:00', 'Townsend at 7th', 65, '2014-07-10 13:11:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94037),
	(358321, 669, '2014-07-10 12:56:00', 'Market at Sansome', 77, '2014-07-10 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94040),
	(358322, 366, '2014-07-10 12:56:00', '2nd at South Park', 64, '2014-07-10 13:02:00', 'Market at Sansome', 77, 634, 'Subscriber', 94116),
	(358323, 261, '2014-07-10 12:56:00', 'Adobe on Almaden', 5, '2014-07-10 13:01:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94133),
	(358325, 344, '2014-07-10 12:59:00', 'Powell Street BART (bis)', 39, '2014-07-10 13:04:00', 'Market at Sansome', 77, 333, 'Subscriber', 94103),
	(358326, 214, '2014-07-10 12:59:00', 'Mountain View City Hall', 27, '2014-07-10 13:03:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94040),
	(358327, 531, '2014-07-10 12:59:00', '5th at Howard', 57, '2014-07-10 13:08:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94105),
	(358328, 1603, '2014-07-10 13:01:00', 'Market at 10th', 67, '2014-07-10 13:28:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94014),
	(358330, 465, '2014-07-10 13:05:00', 'Powell Street BART (bis)', 39, '2014-07-10 13:12:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94803),
	(358332, 248, '2014-07-10 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 13:13:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94133),
	(358334, 1461, '2014-07-10 13:10:00', '2nd at South Park', 64, '2014-07-10 13:34:00', 'Steuart at Market', 74, 531, 'Customer', NULL),
	(358336, 132, '2014-07-10 13:13:00', 'Beale at Market', 56, '2014-07-10 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94105),
	(358337, 1193, '2014-07-10 13:13:00', 'Market at Sansome', 77, '2014-07-10 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Customer', 95035),
	(358338, 794, '2014-07-10 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 13:28:00', '5th at Howard', 57, 627, 'Subscriber', 94401),
	(358339, 186, '2014-07-10 13:15:00', 'Market at 10th', 67, '2014-07-10 13:18:00', 'Golden Gate at Polk', 59, 281, 'Subscriber', 94960),
	(358340, 1263, '2014-07-10 13:16:00', 'Embarcadero at Folsom', 51, '2014-07-10 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94706),
	(358341, 224, '2014-07-10 13:16:00', '2nd at Townsend', 61, '2014-07-10 13:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(358342, 445, '2014-07-10 13:17:00', 'Steuart at Market', 74, '2014-07-10 13:24:00', '2nd at South Park', 64, 324, 'Subscriber', 94107),
	(358343, 332, '2014-07-10 13:17:00', 'Beale at Market', 56, '2014-07-10 13:23:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 94111),
	(358344, 142, '2014-07-10 13:19:00', 'Powell Street BART (bis)', 39, '2014-07-10 13:21:00', 'Market at 4th', 76, 415, 'Subscriber', 94602),
	(358345, 194, '2014-07-10 13:20:00', 'Embarcadero at Bryant', 54, '2014-07-10 13:23:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94549),
	(358346, 787, '2014-07-10 13:20:00', 'Market at 4th', 76, '2014-07-10 13:33:00', '2nd at South Park', 64, 496, 'Subscriber', 94107),
	(358347, 297, '2014-07-10 13:21:00', 'Steuart at Market', 74, '2014-07-10 13:26:00', 'Embarcadero at Vallejo', 48, 286, 'Customer', 94110),
	(358348, 195, '2014-07-10 13:21:00', 'Commercial at Montgomery', 45, '2014-07-10 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94102),
	(358349, 562, '2014-07-10 13:22:00', 'Market at 4th', 76, '2014-07-10 13:31:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94110),
	(358350, 268, '2014-07-10 13:23:00', 'Powell Street BART (bis)', 39, '2014-07-10 13:27:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94109),
	(358351, 432, '2014-07-10 13:23:00', 'Townsend at 7th', 65, '2014-07-10 13:30:00', '2nd at South Park', 64, 391, 'Subscriber', 94109),
	(358356, 332, '2014-07-10 13:24:00', '2nd at Folsom', 62, '2014-07-10 13:30:00', '5th at Howard', 57, 547, 'Subscriber', 94111),
	(358357, 492, '2014-07-10 13:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 13:29:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94105),
	(358359, 697, '2014-07-10 13:26:00', 'Powell at Post (Union Square)', 71, '2014-07-10 13:38:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94109),
	(358363, 459, '2014-07-10 13:28:00', 'Market at Sansome', 77, '2014-07-10 13:36:00', '2nd at South Park', 64, 562, 'Subscriber', 94117),
	(358366, 420, '2014-07-10 13:29:00', 'Market at 10th', 67, '2014-07-10 13:36:00', 'Market at Sansome', 77, 282, 'Subscriber', 94041),
	(358367, 405, '2014-07-10 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 13:36:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94517),
	(358368, 400, '2014-07-10 13:30:00', 'Steuart at Market', 74, '2014-07-10 13:36:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94597),
	(358369, 211, '2014-07-10 13:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 13:36:00', 'Post at Kearney', 47, 493, 'Subscriber', 94107),
	(358370, 167, '2014-07-10 13:32:00', 'Embarcadero at Folsom', 51, '2014-07-10 13:35:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94549),
	(358371, 441, '2014-07-10 13:33:00', '5th at Howard', 57, '2014-07-10 13:40:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94706),
	(358372, 465, '2014-07-10 13:35:00', 'Ryland Park', 84, '2014-07-10 13:43:00', 'San Jose Government Center', 80, 206, 'Subscriber', 95112),
	(358373, 1137, '2014-07-10 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 13:54:00', 'Steuart at Market', 74, 374, 'Customer', 95035),
	(358374, 378, '2014-07-10 13:36:00', 'Powell Street BART (bis)', 39, '2014-07-10 13:42:00', 'Powell at Post (Union Square)', 71, 361, 'Customer', 97212),
	(358375, 1112, '2014-07-10 13:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 13:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95129),
	(358376, 597, '2014-07-10 13:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 13:50:00', 'Paseo de San Antonio', 7, 129, 'Subscriber', 95112),
	(358377, 785, '2014-07-10 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 13:55:00', 'Market at 10th', 67, 368, 'Customer', 53726),
	(358379, 323, '2014-07-10 13:44:00', 'Market at Sansome', 77, '2014-07-10 13:50:00', '2nd at South Park', 64, 333, 'Subscriber', 94117),
	(358380, 490, '2014-07-10 13:44:00', 'Powell Street BART (bis)', 39, '2014-07-10 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94102),
	(358381, 187, '2014-07-10 13:44:00', 'Post at Kearney', 47, '2014-07-10 13:47:00', 'Washington at Kearney', 46, 400, 'Subscriber', 94133),
	(358382, 281, '2014-07-10 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 13:51:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94030),
	(358383, 487, '2014-07-10 13:47:00', 'Market at Sansome', 77, '2014-07-10 13:55:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94015),
	(358384, 685, '2014-07-10 13:48:00', 'SJSU 4th at San Carlos', 12, '2014-07-10 13:59:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Customer', 94404),
	(358385, 520, '2014-07-10 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 13:57:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94903),
	(358386, 263, '2014-07-10 13:51:00', 'Commercial at Montgomery', 45, '2014-07-10 13:55:00', 'Steuart at Market', 74, 376, 'Subscriber', 94123),
	(358387, 365, '2014-07-10 13:51:00', 'Market at Sansome', 77, '2014-07-10 13:58:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94103),
	(358391, 293, '2014-07-10 13:55:00', '2nd at South Park', 64, '2014-07-10 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94062),
	(358394, 437, '2014-07-10 13:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 14:05:00', '5th at Howard', 57, 334, 'Subscriber', 94117),
	(358395, 460, '2014-07-10 13:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 14:06:00', 'Steuart at Market', 74, 451, 'Subscriber', 94133),
	(358396, 1458, '2014-07-10 14:02:00', 'Steuart at Market', 74, '2014-07-10 14:26:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 95035),
	(358398, 260, '2014-07-10 14:08:00', 'Post at Kearney', 47, '2014-07-10 14:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94501),
	(358399, 504, '2014-07-10 14:08:00', 'Market at 4th', 76, '2014-07-10 14:17:00', '2nd at South Park', 64, 354, 'Subscriber', 94107),
	(358400, 275, '2014-07-10 14:08:00', 'Embarcadero at Sansome', 60, '2014-07-10 14:13:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94109),
	(358401, 137, '2014-07-10 14:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94014),
	(358402, 325, '2014-07-10 14:10:00', 'Embarcadero at Vallejo', 48, '2014-07-10 14:15:00', 'Steuart at Market', 74, 452, 'Customer', 94551),
	(358403, 375, '2014-07-10 14:11:00', 'South Van Ness at Market', 66, '2014-07-10 14:17:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94110),
	(358406, 339, '2014-07-10 14:12:00', '2nd at South Park', 64, '2014-07-10 14:17:00', 'Market at Sansome', 77, 324, 'Subscriber', 94123),
	(358407, 1484, '2014-07-10 14:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94014),
	(358408, 341, '2014-07-10 14:14:00', 'Embarcadero at Vallejo', 48, '2014-07-10 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94109),
	(358409, 458, '2014-07-10 14:18:00', 'Market at 4th', 76, '2014-07-10 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 95014),
	(358410, 701, '2014-07-10 14:18:00', 'Steuart at Market', 74, '2014-07-10 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94010),
	(358412, 259, '2014-07-10 14:19:00', 'Market at Sansome', 77, '2014-07-10 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94062),
	(358414, 1207, '2014-07-10 14:21:00', '2nd at Townsend', 61, '2014-07-10 14:41:00', 'Market at 10th', 67, 583, 'Subscriber', 94014),
	(358415, 516, '2014-07-10 14:21:00', '2nd at Townsend', 61, '2014-07-10 14:29:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94903),
	(358417, 517, '2014-07-10 14:21:00', 'Embarcadero at Folsom', 51, '2014-07-10 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94404),
	(358419, 871, '2014-07-10 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 14:37:00', 'Post at Kearney', 47, 558, 'Customer', NULL),
	(358420, 246, '2014-07-10 14:24:00', 'Townsend at 7th', 65, '2014-07-10 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94002),
	(358421, 285, '2014-07-10 14:26:00', 'Clay at Battery', 41, '2014-07-10 14:31:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94109),
	(358422, 273, '2014-07-10 14:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 14:32:00', 'Market at 4th', 76, 529, 'Subscriber', 94110),
	(358423, 1262, '2014-07-10 14:28:00', 'Embarcadero at Vallejo', 48, '2014-07-10 14:49:00', 'Market at Sansome', 77, 411, 'Customer', 95035),
	(358424, 490, '2014-07-10 14:28:00', '2nd at Townsend', 61, '2014-07-10 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94945),
	(358427, 1145, '2014-07-10 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 14:50:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94107),
	(358428, 302, '2014-07-10 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94107),
	(358429, 834, '2014-07-10 14:32:00', 'Market at 10th', 67, '2014-07-10 14:46:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94108),
	(358433, 507, '2014-07-10 14:38:00', 'Beale at Market', 56, '2014-07-10 14:46:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94105),
	(358434, 430, '2014-07-10 14:39:00', '2nd at South Park', 64, '2014-07-10 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94904),
	(358435, 477, '2014-07-10 14:40:00', 'Powell Street BART (bis)', 39, '2014-07-10 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94903),
	(358436, 384, '2014-07-10 14:40:00', '2nd at Townsend', 61, '2014-07-10 14:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94107),
	(358437, 600, '2014-07-10 14:40:00', 'Market at Sansome', 77, '2014-07-10 14:50:00', 'Embarcadero at Folsom', 51, 626, 'Customer', 29407),
	(358438, 602, '2014-07-10 14:40:00', 'Market at Sansome', 77, '2014-07-10 14:50:00', 'Embarcadero at Folsom', 51, 317, 'Customer', 29407),
	(358439, 433, '2014-07-10 14:42:00', '2nd at Folsom', 62, '2014-07-10 14:49:00', 'Beale at Market', 56, 322, 'Subscriber', 94107),
	(358440, 351, '2014-07-10 14:42:00', 'SJSU - San Salvador at 9th', 16, '2014-07-10 14:48:00', 'St James Park', 13, 112, 'Subscriber', 95112),
	(358443, 498, '2014-07-10 14:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 14:53:00', 'Powell at Post (Union Square)', 71, 404, 'Customer', 34),
	(358445, 740, '2014-07-10 14:47:00', 'Market at Sansome', 77, '2014-07-10 15:00:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94403),
	(358446, 169, '2014-07-10 14:49:00', 'Market at Sansome', 77, '2014-07-10 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94930),
	(358447, 661, '2014-07-10 14:53:00', '2nd at Folsom', 62, '2014-07-10 15:04:00', 'Davis at Jackson', 42, 312, 'Subscriber', 94107),
	(358448, 234, '2014-07-10 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 14:57:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94133),
	(358449, 339, '2014-07-10 14:55:00', 'Steuart at Market', 74, '2014-07-10 15:00:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 94131),
	(358453, 368, '2014-07-10 14:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 15:04:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94404),
	(358456, 528, '2014-07-10 14:59:00', 'Embarcadero at Sansome', 60, '2014-07-10 15:08:00', 'Beale at Market', 56, 440, 'Subscriber', 94111),
	(358458, 1042, '2014-07-10 15:00:00', '5th at Howard', 57, '2014-07-10 15:18:00', 'Howard at 2nd', 63, 423, 'Customer', 120115),
	(358459, 293, '2014-07-10 15:01:00', 'Beale at Market', 56, '2014-07-10 15:06:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94105),
	(358462, 2680, '2014-07-10 15:04:00', 'Embarcadero at Vallejo', 48, '2014-07-10 15:49:00', 'Davis at Jackson', 42, 286, 'Customer', 94117),
	(358463, 280, '2014-07-10 15:05:00', 'St James Park', 13, '2014-07-10 15:09:00', 'San Salvador at 1st', 8, 112, 'Subscriber', 95112),
	(358464, 345, '2014-07-10 15:06:00', 'Market at 4th', 76, '2014-07-10 15:12:00', 'Market at 10th', 67, 529, 'Subscriber', 94102),
	(358465, 522, '2014-07-10 15:07:00', 'Market at 4th', 76, '2014-07-10 15:16:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(358466, 244, '2014-07-10 15:08:00', 'Broadway St at Battery St', 82, '2014-07-10 15:12:00', 'Beale at Market', 56, 405, 'Subscriber', 94530),
	(358467, 277, '2014-07-10 15:09:00', 'Howard at 2nd', 63, '2014-07-10 15:14:00', 'Beale at Market', 56, 546, 'Subscriber', 94103),
	(358468, 550, '2014-07-10 15:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94939),
	(358469, 526, '2014-07-10 15:11:00', 'Steuart at Market', 74, '2014-07-10 15:20:00', 'Steuart at Market', 74, 494, 'Subscriber', 94121),
	(358473, 426, '2014-07-10 15:14:00', 'Townsend at 7th', 65, '2014-07-10 15:21:00', '5th at Howard', 57, 321, 'Subscriber', 94549),
	(358475, 500, '2014-07-10 15:15:00', '2nd at Folsom', 62, '2014-07-10 15:24:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94133),
	(358478, 857, '2014-07-10 15:16:00', 'Steuart at Market', 74, '2014-07-10 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94107),
	(358479, 779, '2014-07-10 15:18:00', '2nd at Townsend', 61, '2014-07-10 15:31:00', 'Davis at Jackson', 42, 426, 'Customer', 94107),
	(358480, 596, '2014-07-10 15:18:00', 'University and Emerson', 35, '2014-07-10 15:28:00', 'California Ave Caltrain Station', 36, 9, 'Subscriber', 94025),
	(358481, 495, '2014-07-10 15:18:00', 'Market at 4th', 76, '2014-07-10 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94024),
	(358482, 616, '2014-07-10 15:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94061),
	(358483, 469, '2014-07-10 15:21:00', '2nd at South Park', 64, '2014-07-10 15:29:00', 'Market at Sansome', 77, 354, 'Subscriber', 94117),
	(358484, 446, '2014-07-10 15:21:00', 'Post at Kearney', 47, '2014-07-10 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94107),
	(358485, 1089, '2014-07-10 15:21:00', 'Steuart at Market', 74, '2014-07-10 15:39:00', 'Steuart at Market', 74, 687, 'Subscriber', 94105),
	(358486, 584, '2014-07-10 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 15:32:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94107),
	(358487, 899, '2014-07-10 15:23:00', 'Market at 10th', 67, '2014-07-10 15:38:00', 'Steuart at Market', 74, 579, 'Customer', 53726),
	(358488, 372, '2014-07-10 15:23:00', 'Howard at 2nd', 63, '2014-07-10 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94941),
	(358489, 350, '2014-07-10 15:22:00', 'Market at 4th', 76, '2014-07-10 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94070),
	(358490, 1022, '2014-07-10 15:24:00', '2nd at Townsend', 61, '2014-07-10 15:41:00', 'Washington at Kearney', 46, 540, 'Customer', 94109),
	(358491, 322, '2014-07-10 15:24:00', 'Post at Kearney', 47, '2014-07-10 15:30:00', 'Clay at Battery', 41, 493, 'Subscriber', 94118),
	(358492, 302, '2014-07-10 15:27:00', 'Powell at Post (Union Square)', 71, '2014-07-10 15:32:00', 'Clay at Battery', 41, 601, 'Subscriber', 94117),
	(358493, 585, '2014-07-10 15:27:00', 'Market at Sansome', 77, '2014-07-10 15:37:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94112),
	(358494, 1550, '2014-07-10 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 15:53:00', 'Embarcadero at Sansome', 60, 526, 'Customer', NULL),
	(358496, 1480, '2014-07-10 15:31:00', 'Howard at 2nd', 63, '2014-07-10 15:55:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', 120115),
	(358497, 435, '2014-07-10 15:34:00', '2nd at Townsend', 61, '2014-07-10 15:41:00', 'Howard at 2nd', 63, 484, 'Customer', 95407),
	(358505, 232, '2014-07-10 15:41:00', '5th at Howard', 57, '2014-07-10 15:44:00', 'Market at 4th', 76, 321, 'Subscriber', 94503),
	(358508, 600, '2014-07-10 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 15:53:00', 'Powell Street BART (bis)', 39, 371, 'Subscriber', 94102),
	(358509, 1124, '2014-07-10 15:44:00', 'Embarcadero at Sansome', 60, '2014-07-10 16:03:00', 'Washington at Kearney', 46, 393, 'Customer', 49050),
	(358510, 1140, '2014-07-10 15:44:00', 'Embarcadero at Sansome', 60, '2014-07-10 16:03:00', 'Washington at Kearney', 46, 265, 'Customer', 49050),
	(358511, 526, '2014-07-10 15:44:00', 'Golden Gate at Polk', 59, '2014-07-10 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94530),
	(358515, 206, '2014-07-10 15:45:00', 'Embarcadero at Bryant', 54, '2014-07-10 15:49:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94133),
	(358516, 1598, '2014-07-10 15:46:00', 'Embarcadero at Sansome', 60, '2014-07-10 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94062),
	(358517, 470, '2014-07-10 15:46:00', '2nd at Townsend', 61, '2014-07-10 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94706),
	(358518, 219, '2014-07-10 15:47:00', 'Mountain View Caltrain Station', 28, '2014-07-10 15:50:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94043),
	(358519, 1828, '2014-07-10 15:47:00', 'Embarcadero at Bryant', 54, '2014-07-10 16:17:00', 'Embarcadero at Folsom', 51, 408, 'Customer', 29407),
	(358520, 786, '2014-07-10 15:47:00', 'Davis at Jackson', 42, '2014-07-10 16:00:00', 'Market at 10th', 67, 342, 'Subscriber', 94108),
	(358521, 1759, '2014-07-10 15:47:00', 'Embarcadero at Bryant', 54, '2014-07-10 16:17:00', 'Embarcadero at Folsom', 51, 628, 'Customer', 29407),
	(358522, 9444, '2014-07-10 15:47:00', 'Washington at Kearney', 46, '2014-07-10 18:25:00', 'Embarcadero at Sansome', 60, 478, 'Customer', 32780),
	(358523, 208, '2014-07-10 15:47:00', 'Clay at Battery', 41, '2014-07-10 15:51:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94118),
	(358524, 819, '2014-07-10 15:48:00', 'Beale at Market', 56, '2014-07-10 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95050),
	(358525, 9429, '2014-07-10 15:48:00', 'Washington at Kearney', 46, '2014-07-10 18:25:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 32780),
	(358526, 237, '2014-07-10 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 15:53:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94105),
	(358527, 485, '2014-07-10 15:50:00', '2nd at Townsend', 61, '2014-07-10 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94111),
	(358528, 732, '2014-07-10 15:50:00', '2nd at Townsend', 61, '2014-07-10 16:02:00', '5th at Howard', 57, 637, 'Subscriber', 94103),
	(358530, 202, '2014-07-10 15:53:00', 'Mountain View City Hall', 27, '2014-07-10 15:56:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94043),
	(358531, 699, '2014-07-10 15:53:00', '2nd at South Park', 64, '2014-07-10 16:04:00', '5th at Howard', 57, 541, 'Subscriber', 94107),
	(358532, 275, '2014-07-10 15:53:00', 'San Antonio Shopping Center', 31, '2014-07-10 15:58:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94040),
	(358533, 3240, '2014-07-10 15:54:00', 'Embarcadero at Sansome', 60, '2014-07-10 16:48:00', 'Embarcadero at Folsom', 51, 526, 'Customer', NULL),
	(358534, 1722, '2014-07-10 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 16:24:00', 'Townsend at 7th', 65, 425, 'Customer', 60641),
	(358535, 249, '2014-07-10 15:55:00', '2nd at Folsom', 62, '2014-07-10 15:59:00', 'Market at Sansome', 77, 351, 'Subscriber', 94611),
	(358536, 967, '2014-07-10 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94063),
	(358537, 463, '2014-07-10 15:55:00', '2nd at Townsend', 61, '2014-07-10 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94553),
	(358538, 262, '2014-07-10 15:56:00', 'Market at 4th', 76, '2014-07-10 16:01:00', 'Powell Street BART (bis)', 39, 509, 'Customer', 75009),
	(358540, 152, '2014-07-10 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 15:59:00', 'Market at Sansome', 77, 603, 'Subscriber', 94062),
	(358541, 748, '2014-07-10 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94401),
	(358543, 694, '2014-07-10 16:00:00', '2nd at Townsend', 61, '2014-07-10 16:11:00', 'Embarcadero at Sansome', 60, 420, 'Subscriber', 94133),
	(358544, 693, '2014-07-10 16:01:00', 'Clay at Battery', 41, '2014-07-10 16:12:00', 'Golden Gate at Polk', 59, 601, 'Subscriber', 94602),
	(358545, 1029, '2014-07-10 16:01:00', 'Embarcadero at Sansome', 60, '2014-07-10 16:18:00', 'Embarcadero at Bryant', 54, 356, 'Customer', 96734),
	(358546, 1150, '2014-07-10 16:01:00', 'Steuart at Market', 74, '2014-07-10 16:20:00', 'Civic Center BART (7th at Market)', 72, 579, 'Customer', 53726),
	(358547, 1009, '2014-07-10 16:01:00', 'Embarcadero at Sansome', 60, '2014-07-10 16:18:00', 'Embarcadero at Bryant', 54, 561, 'Customer', 96734),
	(358548, 216, '2014-07-10 16:01:00', 'San Antonio Shopping Center', 31, '2014-07-10 16:05:00', 'San Antonio Caltrain Station', 29, 90, 'Subscriber', 94610),
	(358549, 469, '2014-07-10 16:02:00', 'Market at Sansome', 77, '2014-07-10 16:09:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94133),
	(358550, 757, '2014-07-10 16:02:00', 'Steuart at Market', 74, '2014-07-10 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94061),
	(358551, 759, '2014-07-10 16:02:00', 'Embarcadero at Folsom', 51, '2014-07-10 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 95054),
	(358552, 630, '2014-07-10 16:04:00', 'Beale at Market', 56, '2014-07-10 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94066),
	(358553, 532, '2014-07-10 16:04:00', 'San Jose City Hall', 10, '2014-07-10 16:13:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 94611),
	(358554, 266, '2014-07-10 16:04:00', 'Powell Street BART (bis)', 39, '2014-07-10 16:08:00', 'Civic Center BART (7th at Market)', 72, 472, 'Customer', 75009),
	(358555, 1567, '2014-07-10 16:04:00', 'Davis at Jackson', 42, '2014-07-10 16:30:00', 'Powell Street BART (bis)', 39, 286, 'Customer', 97220),
	(358556, 605, '2014-07-10 16:05:00', 'Townsend at 7th', 65, '2014-07-10 16:15:00', 'Market at 4th', 76, 360, 'Subscriber', 94108),
	(358557, 481, '2014-07-10 16:05:00', 'Clay at Battery', 41, '2014-07-10 16:13:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94133),
	(358558, 1058, '2014-07-10 16:06:00', 'Embarcadero at Vallejo', 48, '2014-07-10 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 95110),
	(358559, 506, '2014-07-10 16:06:00', 'Spear at Folsom', 49, '2014-07-10 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94086),
	(358560, 418, '2014-07-10 16:07:00', 'Embarcadero at Vallejo', 48, '2014-07-10 16:13:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94105),
	(358561, 178, '2014-07-10 16:06:00', '2nd at Townsend', 61, '2014-07-10 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94133),
	(358562, 298, '2014-07-10 16:07:00', '2nd at Townsend', 61, '2014-07-10 16:12:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94539),
	(358563, 904, '2014-07-10 16:09:00', 'San Jose Civic Center', 3, '2014-07-10 16:24:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 94062),
	(358564, 536, '2014-07-10 16:11:00', 'Market at Sansome', 77, '2014-07-10 16:20:00', 'Golden Gate at Polk', 59, 313, 'Subscriber', 94109),
	(358565, 311, '2014-07-10 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 16:17:00', 'Townsend at 7th', 65, 276, 'Customer', 94123),
	(358566, 440, '2014-07-10 16:12:00', 'Townsend at 7th', 65, '2014-07-10 16:19:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94609),
	(358567, 467, '2014-07-10 16:14:00', 'Howard at 2nd', 63, '2014-07-10 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94025),
	(358568, 457, '2014-07-10 16:14:00', 'Commercial at Montgomery', 45, '2014-07-10 16:22:00', 'Powell at Post (Union Square)', 71, 340, 'Subscriber', 94118),
	(358569, 9205, '2014-07-10 16:17:00', '2nd at South Park', 64, '2014-07-10 18:50:00', 'Post at Kearney', 47, 618, 'Customer', 78666),
	(358570, 927, '2014-07-10 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 16:33:00', 'Golden Gate at Polk', 59, 531, 'Subscriber', 94102),
	(358571, 830, '2014-07-10 16:18:00', 'Townsend at 7th', 65, '2014-07-10 16:32:00', 'South Van Ness at Market', 66, 567, 'Customer', 94123),
	(358573, 151, '2014-07-10 16:18:00', 'Beale at Market', 56, '2014-07-10 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, 440, 'Subscriber', 94111),
	(358577, 1195, '2014-07-10 16:19:00', 'Market at Sansome', 77, '2014-07-10 16:39:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94960),
	(358578, 463, '2014-07-10 16:20:00', 'Powell Street BART (bis)', 39, '2014-07-10 16:28:00', '2nd at Folsom', 62, 509, 'Subscriber', 94133),
	(358579, 814, '2014-07-10 16:20:00', 'Embarcadero at Folsom', 51, '2014-07-10 16:34:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 29407),
	(358580, 813, '2014-07-10 16:20:00', 'Embarcadero at Folsom', 51, '2014-07-10 16:34:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 29407),
	(358581, 446, '2014-07-10 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 16:28:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 94901),
	(358582, 485, '2014-07-10 16:21:00', 'Embarcadero at Folsom', 51, '2014-07-10 16:29:00', 'Washington at Kearney', 46, 317, 'Subscriber', 94133),
	(358586, 666, '2014-07-10 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94403),
	(358587, 258, '2014-07-10 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 16:27:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94111),
	(358590, 451, '2014-07-10 16:24:00', '2nd at Townsend', 61, '2014-07-10 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94904),
	(358591, 222, '2014-07-10 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 16:29:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94044),
	(358592, 338, '2014-07-10 16:26:00', '2nd at South Park', 64, '2014-07-10 16:32:00', 'Market at Sansome', 77, 283, 'Subscriber', 94107),
	(358593, 256, '2014-07-10 16:28:00', 'Beale at Market', 56, '2014-07-10 16:32:00', 'Howard at 2nd', 63, 279, 'Subscriber', 94103),
	(358595, 961, '2014-07-10 16:28:00', 'Park at Olive', 38, '2014-07-10 16:44:00', 'Palo Alto Caltrain Station', 34, 102, 'Subscriber', 94127),
	(358596, 752, '2014-07-10 16:29:00', 'Steuart at Market', 74, '2014-07-10 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94002),
	(358597, 99, '2014-07-10 16:30:00', 'Steuart at Market', 74, '2014-07-10 16:32:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94965),
	(358598, 341, '2014-07-10 16:31:00', 'Commercial at Montgomery', 45, '2014-07-10 16:37:00', 'Embarcadero at Sansome', 60, 493, 'Subscriber', 94109),
	(358599, 983, '2014-07-10 16:32:00', 'Commercial at Montgomery', 45, '2014-07-10 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94303),
	(358600, 678, '2014-07-10 16:32:00', 'Market at Sansome', 77, '2014-07-10 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94306),
	(358602, 1185, '2014-07-10 16:33:00', 'Clay at Battery', 41, '2014-07-10 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94301),
	(358604, 418, '2014-07-10 16:34:00', 'Market at 4th', 76, '2014-07-10 16:41:00', 'Market at 10th', 67, 321, 'Subscriber', 94129),
	(358605, 61, '2014-07-10 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94706),
	(358606, 459, '2014-07-10 16:34:00', 'Steuart at Market', 74, '2014-07-10 16:42:00', 'Market at 4th', 76, 545, 'Customer', NULL),
	(358608, 632, '2014-07-10 16:35:00', '2nd at Townsend', 61, '2014-07-10 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94107),
	(358609, 475, '2014-07-10 16:35:00', 'Broadway St at Battery St', 82, '2014-07-10 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94602),
	(358610, 777, '2014-07-10 16:35:00', 'Howard at 2nd', 63, '2014-07-10 16:48:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94105),
	(358611, 827, '2014-07-10 16:35:00', '2nd at Folsom', 62, '2014-07-10 16:49:00', 'Howard at 2nd', 63, 417, 'Subscriber', 94118),
	(358612, 641, '2014-07-10 16:36:00', 'San Francisco City Hall', 58, '2014-07-10 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95125),
	(358613, 1596, '2014-07-10 16:35:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:02:00', 'Market at 4th', 76, 620, 'Customer', 60103),
	(358614, 624, '2014-07-10 16:36:00', 'Market at Sansome', 77, '2014-07-10 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94158),
	(358615, 1614, '2014-07-10 16:36:00', '5th at Howard', 57, '2014-07-10 17:03:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94501),
	(358616, 531, '2014-07-10 16:36:00', '2nd at South Park', 64, '2014-07-10 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94949),
	(358617, 727, '2014-07-10 16:36:00', 'South Van Ness at Market', 66, '2014-07-10 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94061),
	(358618, 418, '2014-07-10 16:36:00', '2nd at Townsend', 61, '2014-07-10 16:43:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94105),
	(358619, 676, '2014-07-10 16:36:00', 'Embarcadero at Folsom', 51, '2014-07-10 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94404),
	(358620, 427, '2014-07-10 16:38:00', 'Market at 4th', 76, '2014-07-10 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94403),
	(358621, 539, '2014-07-10 16:38:00', 'Post at Kearney', 47, '2014-07-10 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94114),
	(358622, 343, '2014-07-10 16:39:00', '5th at Howard', 57, '2014-07-10 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94303),
	(358623, 974, '2014-07-10 16:39:00', 'Market at Sansome', 77, '2014-07-10 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94132),
	(358624, 402, '2014-07-10 16:40:00', 'Market at 4th', 76, '2014-07-10 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94952),
	(358625, 937, '2014-07-10 16:40:00', 'Ryland Park', 84, '2014-07-10 16:56:00', 'Ryland Park', 84, 70, 'Subscriber', 95110),
	(358626, 436, '2014-07-10 16:40:00', 'Howard at 2nd', 63, '2014-07-10 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94062),
	(358627, 528, '2014-07-10 16:41:00', 'Townsend at 7th', 65, '2014-07-10 16:50:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94546),
	(358629, 1212, '2014-07-10 16:42:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:02:00', 'Market at 4th', 76, 382, 'Customer', 94117),
	(358630, 415, '2014-07-10 16:42:00', 'Market at Sansome', 77, '2014-07-10 16:49:00', '2nd at South Park', 64, 610, 'Subscriber', 94117),
	(358631, 357, '2014-07-10 16:44:00', '2nd at Townsend', 61, '2014-07-10 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94606),
	(358632, 1098, '2014-07-10 16:44:00', 'Davis at Jackson', 42, '2014-07-10 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95125),
	(358633, 506, '2014-07-10 16:46:00', 'Townsend at 7th', 65, '2014-07-10 16:54:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94107),
	(358634, 888, '2014-07-10 16:46:00', 'Embarcadero at Bryant', 54, '2014-07-10 17:00:00', 'Powell at Post (Union Square)', 71, 356, 'Subscriber', 94109),
	(358635, 402, '2014-07-10 16:46:00', '2nd at Folsom', 62, '2014-07-10 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95060),
	(358636, 833, '2014-07-10 16:46:00', 'South Van Ness at Market', 66, '2014-07-10 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 9611),
	(358637, 403, '2014-07-10 16:47:00', 'San Pedro Square', 6, '2014-07-10 16:54:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94002),
	(358638, 715, '2014-07-10 16:47:00', 'Embarcadero at Bryant', 54, '2014-07-10 16:59:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94107),
	(358639, 212, '2014-07-10 16:47:00', 'Market at Sansome', 77, '2014-07-10 16:51:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94112),
	(358640, 428, '2014-07-10 16:48:00', 'Market at Sansome', 77, '2014-07-10 16:55:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Subscriber', 94133),
	(358641, 670, '2014-07-10 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94404),
	(358642, 597, '2014-07-10 16:48:00', 'Embarcadero at Folsom', 51, '2014-07-10 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94105),
	(358643, 766, '2014-07-10 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 17:01:00', 'Beale at Market', 56, 484, 'Subscriber', 94609),
	(358644, 524, '2014-07-10 16:49:00', 'Market at Sansome', 77, '2014-07-10 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95124),
	(358645, 511, '2014-07-10 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95014),
	(358646, 465, '2014-07-10 16:50:00', 'Market at 10th', 67, '2014-07-10 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94061),
	(358647, 1045, '2014-07-10 16:49:00', 'Clay at Battery', 41, '2014-07-10 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94087),
	(358648, 1100, '2014-07-10 16:50:00', 'Townsend at 7th', 65, '2014-07-10 17:08:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94903),
	(358649, 529, '2014-07-10 16:50:00', 'Howard at 2nd', 63, '2014-07-10 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95014),
	(358650, 534, '2014-07-10 16:50:00', 'Embarcadero at Bryant', 54, '2014-07-10 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94107),
	(358651, 3667, '2014-07-10 16:50:00', '2nd at Folsom', 62, '2014-07-10 17:51:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 1845),
	(358652, 934, '2014-07-10 16:51:00', 'Davis at Jackson', 42, '2014-07-10 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 95112),
	(358653, 3612, '2014-07-10 16:51:00', '2nd at Folsom', 62, '2014-07-10 17:51:00', 'Embarcadero at Sansome', 60, 509, 'Customer', 1845),
	(358654, 682, '2014-07-10 16:52:00', 'Market at 10th', 67, '2014-07-10 17:03:00', '2nd at Folsom', 62, 389, 'Subscriber', 94602),
	(358655, 166, '2014-07-10 16:54:00', 'Townsend at 7th', 65, '2014-07-10 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94109),
	(358656, 655, '2014-07-10 16:54:00', 'Embarcadero at Folsom', 51, '2014-07-10 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94087),
	(358657, 161, '2014-07-10 16:55:00', 'Howard at 2nd', 63, '2014-07-10 16:58:00', 'Market at Sansome', 77, 417, 'Subscriber', 94117),
	(358658, 435, '2014-07-10 16:55:00', '2nd at Townsend', 61, '2014-07-10 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94606),
	(358659, 699, '2014-07-10 16:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 17:07:00', 'Market at Sansome', 77, 259, 'Customer', 94703),
	(358660, 994, '2014-07-10 16:55:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:12:00', 'Market at Sansome', 77, 628, 'Customer', 95112),
	(358661, 751, '2014-07-10 16:56:00', 'Townsend at 7th', 65, '2014-07-10 17:09:00', 'Market at Sansome', 77, 480, 'Subscriber', 94121),
	(358662, 155, '2014-07-10 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 16:59:00', '5th at Howard', 57, 434, 'Subscriber', 94044),
	(358663, 725, '2014-07-10 16:56:00', 'Market at 10th', 67, '2014-07-10 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 95110),
	(358664, 843, '2014-07-10 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 17:11:00', 'Market at 10th', 67, 260, 'Subscriber', 94601),
	(358665, 197, '2014-07-10 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 17:00:00', 'Market at Sansome', 77, 189, 'Subscriber', 94114),
	(358666, 372, '2014-07-10 16:57:00', '2nd at South Park', 64, '2014-07-10 17:03:00', 'Market at Sansome', 77, 424, 'Subscriber', 94704),
	(358668, 679, '2014-07-10 16:57:00', 'Embarcadero at Folsom', 51, '2014-07-10 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 95131),
	(358670, 555, '2014-07-10 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 95134),
	(358671, 544, '2014-07-10 16:57:00', 'Beale at Market', 56, '2014-07-10 17:06:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94111),
	(358672, 230, '2014-07-10 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-10 17:02:00', 'San Antonio Caltrain Station', 29, 674, 'Subscriber', 94133),
	(358673, 837, '2014-07-10 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94070),
	(358674, 630, '2014-07-10 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94105),
	(358675, 507, '2014-07-10 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 17:08:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94105),
	(358676, 977, '2014-07-10 16:59:00', 'Embarcadero at Vallejo', 48, '2014-07-10 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 605, 'Subscriber', 94086),
	(358677, 218, '2014-07-10 17:01:00', 'San Antonio Shopping Center', 31, '2014-07-10 17:04:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94070),
	(358678, 603, '2014-07-10 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94403),
	(358679, 1032, '2014-07-10 17:02:00', 'San Antonio Shopping Center', 31, '2014-07-10 17:19:00', 'California Ave Caltrain Station', 36, 217, 'Subscriber', 94301),
	(358680, 508, '2014-07-10 17:02:00', 'Howard at 2nd', 63, '2014-07-10 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94920),
	(358681, 5245, '2014-07-10 17:02:00', 'Commercial at Montgomery', 45, '2014-07-10 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94010),
	(358682, 1042, '2014-07-10 17:02:00', 'Townsend at 7th', 65, '2014-07-10 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Customer', 94602),
	(358683, 807, '2014-07-10 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94115),
	(358684, 416, '2014-07-10 17:02:00', '2nd at Townsend', 61, '2014-07-10 17:09:00', 'Steuart at Market', 74, 622, 'Subscriber', 94044),
	(358686, 470, '2014-07-10 17:03:00', 'Paseo de San Antonio', 7, '2014-07-10 17:11:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 95112),
	(358687, 600, '2014-07-10 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94041),
	(358688, 299, '2014-07-10 17:03:00', 'Townsend at 7th', 65, '2014-07-10 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94133),
	(358689, 439, '2014-07-10 17:03:00', 'Market at 4th', 76, '2014-07-10 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94041),
	(358690, 755, '2014-07-10 17:03:00', 'Spear at Folsom', 49, '2014-07-10 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94404),
	(358691, 401, '2014-07-10 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94070),
	(358692, 650, '2014-07-10 17:04:00', 'Beale at Market', 56, '2014-07-10 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94070),
	(358693, 699, '2014-07-10 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94403),
	(358694, 629, '2014-07-10 17:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 17:15:00', 'San Jose Civic Center', 3, 175, 'Subscriber', 95113),
	(358696, 372, '2014-07-10 17:05:00', '5th at Howard', 57, '2014-07-10 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94403),
	(358697, 625, '2014-07-10 17:05:00', 'Powell Street BART (bis)', 39, '2014-07-10 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94085),
	(358698, 217, '2014-07-10 17:06:00', 'Spear at Folsom', 49, '2014-07-10 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94131),
	(358699, 772, '2014-07-10 17:06:00', 'Post at Kearney', 47, '2014-07-10 17:19:00', 'South Van Ness at Market', 66, 33, 'Subscriber', 94114),
	(358700, 325, '2014-07-10 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94087),
	(358702, 488, '2014-07-10 17:07:00', 'Market at Sansome', 77, '2014-07-10 17:16:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94945),
	(358703, 302, '2014-07-10 17:08:00', 'Broadway St at Battery St', 82, '2014-07-10 17:13:00', 'Beale at Market', 56, 444, 'Subscriber', 94710),
	(358704, 610, '2014-07-10 17:08:00', 'Spear at Folsom', 49, '2014-07-10 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 95127),
	(358705, 579, '2014-07-10 17:08:00', 'Commercial at Montgomery', 45, '2014-07-10 17:18:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94104),
	(358706, 369, '2014-07-10 17:09:00', 'Market at Sansome', 77, '2014-07-10 17:15:00', '2nd at South Park', 64, 424, 'Subscriber', 94107),
	(358707, 977, '2014-07-10 17:09:00', 'Market at Sansome', 77, '2014-07-10 17:26:00', 'San Francisco City Hall', 58, 417, 'Subscriber', 94104),
	(358708, 230, '2014-07-10 17:09:00', '2nd at South Park', 64, '2014-07-10 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94602),
	(358709, 409, '2014-07-10 17:11:00', '5th at Howard', 57, '2014-07-10 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94401),
	(358710, 508, '2014-07-10 17:11:00', 'Powell at Post (Union Square)', 71, '2014-07-10 17:20:00', 'Market at 10th', 67, 611, 'Subscriber', 94102),
	(358711, 1040, '2014-07-10 17:12:00', 'Market at Sansome', 77, '2014-07-10 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 95051),
	(358712, 680, '2014-07-10 17:12:00', '2nd at Townsend', 61, '2014-07-10 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94121),
	(358714, 908, '2014-07-10 17:12:00', 'Townsend at 7th', 65, '2014-07-10 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94103),
	(358715, 899, '2014-07-10 17:12:00', 'Townsend at 7th', 65, '2014-07-10 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94103),
	(358716, 434, '2014-07-10 17:13:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94109),
	(358717, 180, '2014-07-10 17:13:00', 'Embarcadero at Vallejo', 48, '2014-07-10 17:16:00', 'Steuart at Market', 74, 287, 'Subscriber', 94105),
	(358721, 336, '2014-07-10 17:14:00', 'Howard at 2nd', 63, '2014-07-10 17:19:00', '5th at Howard', 57, 328, 'Subscriber', 94103),
	(358722, 851, '2014-07-10 17:15:00', 'Embarcadero at Vallejo', 48, '2014-07-10 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Customer', NULL),
	(358723, 1167, '2014-07-10 17:15:00', 'Clay at Battery', 41, '2014-07-10 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94025),
	(358724, 841, '2014-07-10 17:15:00', 'Commercial at Montgomery', 45, '2014-07-10 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94061),
	(358725, 539, '2014-07-10 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94930),
	(358726, 414, '2014-07-10 17:15:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:22:00', 'Steuart at Market', 74, 603, 'Subscriber', 94555),
	(358727, 810, '2014-07-10 17:16:00', 'Golden Gate at Polk', 59, '2014-07-10 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94610),
	(358728, 486, '2014-07-10 17:16:00', 'Market at 4th', 76, '2014-07-10 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94502),
	(358729, 279, '2014-07-10 17:17:00', 'Embarcadero at Folsom', 51, '2014-07-10 17:21:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94105),
	(358730, 536, '2014-07-10 17:17:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94103),
	(358731, 251, '2014-07-10 17:17:00', 'Broadway St at Battery St', 82, '2014-07-10 17:21:00', 'Beale at Market', 56, 609, 'Subscriber', 94112),
	(358732, 514, '2014-07-10 17:17:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:25:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94109),
	(358734, 372, '2014-07-10 17:17:00', 'Beale at Market', 56, '2014-07-10 17:23:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94107),
	(358736, 389, '2014-07-10 17:18:00', 'Post at Kearney', 47, '2014-07-10 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94112),
	(358737, 803, '2014-07-10 17:18:00', 'Townsend at 7th', 65, '2014-07-10 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94121),
	(358738, 554, '2014-07-10 17:19:00', 'Spear at Folsom', 49, '2014-07-10 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94401),
	(358739, 911, '2014-07-10 17:19:00', '5th at Howard', 57, '2014-07-10 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94402),
	(358740, 818, '2014-07-10 17:19:00', 'Embarcadero at Vallejo', 48, '2014-07-10 17:33:00', '2nd at South Park', 64, 572, 'Subscriber', 94602),
	(358741, 474, '2014-07-10 17:19:00', 'Embarcadero at Bryant', 54, '2014-07-10 17:27:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94109),
	(358742, 593, '2014-07-10 17:20:00', 'Powell Street BART (bis)', 39, '2014-07-10 17:29:00', 'Golden Gate at Polk', 59, 538, 'Customer', NULL),
	(358743, 625, '2014-07-10 17:20:00', 'California Ave Caltrain Station', 36, '2014-07-10 17:30:00', 'University and Emerson', 35, 24, 'Subscriber', 94301),
	(358744, 281, '2014-07-10 17:20:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:25:00', 'Davis at Jackson', 42, 411, 'Subscriber', 94102),
	(358745, 370, '2014-07-10 17:20:00', 'Arena Green / SAP Center', 14, '2014-07-10 17:26:00', 'St James Park', 13, 207, 'Subscriber', 95112),
	(358746, 407, '2014-07-10 17:21:00', 'Market at 4th', 76, '2014-07-10 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94706),
	(358747, 1555, '2014-07-10 17:21:00', 'Spear at Folsom', 49, '2014-07-10 17:47:00', 'Powell at Post (Union Square)', 71, 331, 'Subscriber', 94131),
	(358748, 445, '2014-07-10 17:21:00', 'San Pedro Square', 6, '2014-07-10 17:29:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95377),
	(358749, 262, '2014-07-10 17:21:00', 'Market at Sansome', 77, '2014-07-10 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94602),
	(358751, 203, '2014-07-10 17:23:00', 'Howard at 2nd', 63, '2014-07-10 17:27:00', '5th at Howard', 57, 627, 'Subscriber', 94105),
	(358752, 384, '2014-07-10 17:24:00', 'South Van Ness at Market', 66, '2014-07-10 17:30:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94607),
	(358753, 547, '2014-07-10 17:25:00', 'Powell Street BART (bis)', 39, '2014-07-10 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94024),
	(358754, 375, '2014-07-10 17:25:00', 'Steuart at Market', 74, '2014-07-10 17:32:00', 'Embarcadero at Bryant', 54, 287, 'Customer', 94107),
	(358755, 581, '2014-07-10 17:26:00', 'Broadway St at Battery St', 82, '2014-07-10 17:35:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94105),
	(358756, 673, '2014-07-10 17:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94611),
	(358757, 529, '2014-07-10 17:26:00', 'Howard at 2nd', 63, '2014-07-10 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94404),
	(358758, 690, '2014-07-10 17:26:00', 'Embarcadero at Folsom', 51, '2014-07-10 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94010),
	(358759, 546, '2014-07-10 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 17:36:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94117),
	(358761, 243, '2014-07-10 17:28:00', 'Mountain View City Hall', 27, '2014-07-10 17:32:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94107),
	(358762, 497, '2014-07-10 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 17:37:00', 'Steuart at Market', 74, 637, 'Subscriber', 94709),
	(358763, 387, '2014-07-10 17:28:00', 'San Francisco City Hall', 58, '2014-07-10 17:34:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94707),
	(358765, 673, '2014-07-10 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 17:40:00', 'Spear at Folsom', 49, 571, 'Subscriber', 94501),
	(358766, 513, '2014-07-10 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 17:38:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94133),
	(358767, 1053, '2014-07-10 17:30:00', 'Broadway St at Battery St', 82, '2014-07-10 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94025),
	(358768, 938, '2014-07-10 17:31:00', '2nd at South Park', 64, '2014-07-10 17:47:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94544),
	(358769, 367, '2014-07-10 17:31:00', 'Market at 4th', 76, '2014-07-10 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94610),
	(358770, 851, '2014-07-10 17:31:00', 'San Jose Government Center', 80, '2014-07-10 17:45:00', 'Ryland Park', 84, 206, 'Subscriber', 95112),
	(358771, 535, '2014-07-10 17:31:00', '2nd at Folsom', 62, '2014-07-10 17:40:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94133),
	(358772, 736, '2014-07-10 17:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 17:44:00', 'SJSU - San Salvador at 9th', 16, 59, 'Subscriber', 95126),
	(358773, 610, '2014-07-10 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 17:43:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94107),
	(358774, 566, '2014-07-10 17:32:00', 'Market at 4th', 76, '2014-07-10 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94102),
	(358775, 652, '2014-07-10 17:32:00', 'Powell at Post (Union Square)', 71, '2014-07-10 17:43:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94108),
	(358776, 271, '2014-07-10 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 17:38:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94014),
	(358777, 382, '2014-07-10 17:33:00', 'Powell Street BART (bis)', 39, '2014-07-10 17:40:00', 'San Francisco City Hall', 58, 371, 'Subscriber', 94102),
	(358778, 480, '2014-07-10 17:34:00', 'St James Park', 13, '2014-07-10 17:42:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94108),
	(358779, 433, '2014-07-10 17:34:00', 'Commercial at Montgomery', 45, '2014-07-10 17:41:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(358780, 446, '2014-07-10 17:34:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94903),
	(358784, 294, '2014-07-10 17:35:00', '2nd at South Park', 64, '2014-07-10 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94618),
	(358785, 330, '2014-07-10 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 17:40:00', '5th at Howard', 57, 567, 'Subscriber', 94103),
	(358786, 439, '2014-07-10 17:35:00', 'Market at 4th', 76, '2014-07-10 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94062),
	(358787, 541, '2014-07-10 17:35:00', 'Golden Gate at Polk', 59, '2014-07-10 17:44:00', 'Market at Sansome', 77, 313, 'Subscriber', 94602),
	(358788, 682, '2014-07-10 17:35:00', 'Steuart at Market', 74, '2014-07-10 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94403),
	(358790, 306, '2014-07-10 17:36:00', 'Mountain View Caltrain Station', 28, '2014-07-10 17:41:00', 'Evelyn Park and Ride', 30, 230, 'Subscriber', 95112),
	(358791, 293, '2014-07-10 17:36:00', 'Clay at Battery', 41, '2014-07-10 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94105),
	(358792, 456, '2014-07-10 17:36:00', 'Howard at 2nd', 63, '2014-07-10 17:44:00', 'Powell at Post (Union Square)', 71, 439, 'Subscriber', 94108),
	(358793, 629, '2014-07-10 17:36:00', '2nd at South Park', 64, '2014-07-10 17:47:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94501),
	(358795, 237, '2014-07-10 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 17:41:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95110),
	(358796, 23059, '2014-07-10 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 00:01:00', 'Davis at Jackson', 42, 480, 'Customer', 98058),
	(358797, 446, '2014-07-10 17:37:00', 'Cowper at University', 37, '2014-07-10 17:45:00', 'Palo Alto Caltrain Station', 34, 14, 'Subscriber', 95128),
	(358798, 263, '2014-07-10 17:38:00', 'San Antonio Shopping Center', 31, '2014-07-10 17:42:00', 'San Antonio Caltrain Station', 29, 89, 'Subscriber', 94010),
	(358800, 708, '2014-07-10 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 17:50:00', 'Ryland Park', 84, 685, 'Subscriber', 95110),
	(358803, 387, '2014-07-10 17:38:00', '2nd at South Park', 64, '2014-07-10 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94705),
	(358804, 789, '2014-07-10 17:39:00', 'Davis at Jackson', 42, '2014-07-10 17:52:00', 'Golden Gate at Polk', 59, 411, 'Subscriber', 94102),
	(358805, 385, '2014-07-10 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 17:45:00', 'Paseo de San Antonio', 7, 668, 'Subscriber', 95113),
	(358808, 504, '2014-07-10 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 17:48:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94133),
	(358809, 384, '2014-07-10 17:40:00', '2nd at Townsend', 61, '2014-07-10 17:46:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94501),
	(358810, 300, '2014-07-10 17:40:00', 'Embarcadero at Vallejo', 48, '2014-07-10 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94133),
	(358811, 1209, '2014-07-10 17:40:00', 'Embarcadero at Sansome', 60, '2014-07-10 18:00:00', 'Market at 10th', 67, 493, 'Subscriber', 94612),
	(358812, 802, '2014-07-10 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 17:54:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94704),
	(358813, 252, '2014-07-10 17:41:00', 'Townsend at 7th', 65, '2014-07-10 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94122),
	(358814, 503, '2014-07-10 17:41:00', 'Washington at Kearney', 46, '2014-07-10 17:50:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94920),
	(358819, 1017, '2014-07-10 17:42:00', 'Davis at Jackson', 42, '2014-07-10 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94107),
	(358820, 406, '2014-07-10 17:42:00', 'Market at Sansome', 77, '2014-07-10 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94534),
	(358821, 614, '2014-07-10 17:42:00', 'Embarcadero at Vallejo', 48, '2014-07-10 17:52:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94119),
	(358822, 940, '2014-07-10 17:43:00', 'Mountain View Caltrain Station', 28, '2014-07-10 17:59:00', 'Rengstorff Avenue / California Street', 33, 219, 'Subscriber', 94040),
	(358823, 840, '2014-07-10 17:43:00', 'Townsend at 7th', 65, '2014-07-10 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94611),
	(358825, 416, '2014-07-10 17:44:00', 'Embarcadero at Sansome', 60, '2014-07-10 17:51:00', 'Steuart at Market', 74, 569, 'Subscriber', 94510),
	(358826, 572, '2014-07-10 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94404),
	(358830, 658, '2014-07-10 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 17:55:00', 'Market at Sansome', 77, 274, 'Subscriber', 94107),
	(358832, 862, '2014-07-10 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95032),
	(358833, 338, '2014-07-10 17:46:00', '5th at Howard', 57, '2014-07-10 17:51:00', '2nd at Folsom', 62, 328, 'Subscriber', 94107),
	(358834, 793, '2014-07-10 17:46:00', 'Embarcadero at Vallejo', 48, '2014-07-10 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94404),
	(358835, 791, '2014-07-10 17:46:00', 'Embarcadero at Vallejo', 48, '2014-07-10 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94404),
	(358836, 251, '2014-07-10 17:46:00', '2nd at South Park', 64, '2014-07-10 17:51:00', 'Market at Sansome', 77, 387, 'Subscriber', 94705),
	(358837, 242, '2014-07-10 17:47:00', 'Market at Sansome', 77, '2014-07-10 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94510),
	(358838, 361, '2014-07-10 17:47:00', '2nd at Townsend', 61, '2014-07-10 17:53:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 94704),
	(358839, 245, '2014-07-10 17:47:00', 'Mountain View City Hall', 27, '2014-07-10 17:51:00', 'Mountain View Caltrain Station', 28, 92, 'Subscriber', 94105),
	(358842, 622, '2014-07-10 17:48:00', 'Spear at Folsom', 49, '2014-07-10 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94087),
	(358844, 867, '2014-07-10 17:48:00', 'Steuart at Market', 74, '2014-07-10 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94158),
	(358845, 624, '2014-07-10 17:49:00', 'Spear at Folsom', 49, '2014-07-10 17:59:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94133),
	(358847, 838, '2014-07-10 17:49:00', 'South Van Ness at Market', 66, '2014-07-10 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94403),
	(358848, 477, '2014-07-10 17:50:00', '2nd at South Park', 64, '2014-07-10 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94107),
	(358851, 428, '2014-07-10 17:51:00', '2nd at Townsend', 61, '2014-07-10 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94558),
	(358852, 192, '2014-07-10 17:51:00', 'San Antonio Caltrain Station', 29, '2014-07-10 17:54:00', 'San Antonio Shopping Center', 31, 674, 'Subscriber', 94040),
	(358853, 426, '2014-07-10 17:51:00', 'Market at 4th', 76, '2014-07-10 17:58:00', 'Broadway St at Battery St', 82, 525, 'Subscriber', 94102),
	(358854, 325, '2014-07-10 17:51:00', 'Spear at Folsom', 49, '2014-07-10 17:56:00', 'Steuart at Market', 74, 470, 'Customer', 94551),
	(358858, 711, '2014-07-10 17:52:00', 'Golden Gate at Polk', 59, '2014-07-10 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 95110),
	(358859, 457, '2014-07-10 17:52:00', 'Spear at Folsom', 49, '2014-07-10 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94303),
	(358860, 202, '2014-07-10 17:52:00', 'Mountain View City Hall', 27, '2014-07-10 17:55:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94107),
	(358861, 282, '2014-07-10 17:53:00', 'Castro Street and El Camino Real', 32, '2014-07-10 17:58:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94110),
	(358863, 382, '2014-07-10 17:54:00', '2nd at Townsend', 61, '2014-07-10 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94579),
	(358864, 568, '2014-07-10 17:54:00', 'Spear at Folsom', 49, '2014-07-10 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(358865, 240, '2014-07-10 17:54:00', 'Davis at Jackson', 42, '2014-07-10 17:58:00', 'Steuart at Market', 74, 312, 'Subscriber', 94111),
	(358866, 501, '2014-07-10 17:54:00', 'Market at 10th', 67, '2014-07-10 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94041),
	(358867, 655, '2014-07-10 17:55:00', 'Embarcadero at Folsom', 51, '2014-07-10 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95014),
	(358868, 1024, '2014-07-10 17:55:00', 'San Jose Government Center', 80, '2014-07-10 18:12:00', 'San Pedro Square', 6, 258, 'Subscriber', 95110),
	(358869, 401, '2014-07-10 17:56:00', 'Market at 4th', 76, '2014-07-10 18:02:00', 'Market at 10th', 67, 492, 'Subscriber', 94103),
	(358872, 508, '2014-07-10 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 18:05:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94114),
	(358873, 369, '2014-07-10 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 18:03:00', '2nd at South Park', 64, 652, 'Subscriber', 94107),
	(358874, 727, '2014-07-10 17:57:00', 'Market at 10th', 67, '2014-07-10 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94040),
	(358875, 741, '2014-07-10 17:57:00', '5th at Howard', 57, '2014-07-10 18:10:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94403),
	(358876, 488, '2014-07-10 17:57:00', 'Embarcadero at Sansome', 60, '2014-07-10 18:05:00', 'Steuart at Market', 74, 586, 'Subscriber', 94015),
	(358877, 907, '2014-07-10 17:57:00', 'Embarcadero at Sansome', 60, '2014-07-10 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94010),
	(358878, 184, '2014-07-10 17:58:00', 'Washington at Kearney', 46, '2014-07-10 18:01:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94111),
	(358879, 640, '2014-07-10 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 18:08:00', 'Steuart at Market', 74, 378, 'Subscriber', 94501),
	(358881, 566, '2014-07-10 17:58:00', 'Embarcadero at Bryant', 54, '2014-07-10 18:07:00', 'Market at Sansome', 77, 318, 'Subscriber', 94611),
	(358883, 312, '2014-07-10 17:58:00', 'Embarcadero at Sansome', 60, '2014-07-10 18:03:00', 'Steuart at Market', 74, 432, 'Subscriber', 94595),
	(358884, 370, '2014-07-10 17:58:00', 'Broadway St at Battery St', 82, '2014-07-10 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94710),
	(358885, 876, '2014-07-10 17:58:00', 'Broadway St at Battery St', 82, '2014-07-10 18:13:00', 'Post at Kearney', 47, 466, 'Subscriber', 94610),
	(358886, 814, '2014-07-10 17:58:00', 'Japantown', 9, '2014-07-10 18:12:00', 'San Pedro Square', 6, 698, 'Subscriber', 95110),
	(358889, 829, '2014-07-10 17:59:00', 'Beale at Market', 56, '2014-07-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94041),
	(358891, 758, '2014-07-10 17:59:00', '2nd at Townsend', 61, '2014-07-10 18:12:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94111),
	(358893, 420, '2014-07-10 18:00:00', 'Mountain View Caltrain Station', 28, '2014-07-10 18:07:00', 'Evelyn Park and Ride', 30, 155, 'Subscriber', 94087),
	(358894, 333, '2014-07-10 18:00:00', 'Commercial at Montgomery', 45, '2014-07-10 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94611),
	(358895, 912, '2014-07-10 18:00:00', 'Post at Kearney', 47, '2014-07-10 18:15:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94107),
	(358896, 615, '2014-07-10 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 18:11:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Subscriber', 94133),
	(358897, 356, '2014-07-10 18:01:00', 'South Van Ness at Market', 66, '2014-07-10 18:07:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94803),
	(358898, 1000, '2014-07-10 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 18:18:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94133),
	(358899, 239, '2014-07-10 18:02:00', 'San Antonio Shopping Center', 31, '2014-07-10 18:06:00', 'San Antonio Caltrain Station', 29, 674, 'Subscriber', 94103),
	(358900, 880, '2014-07-10 18:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94133),
	(358904, 785, '2014-07-10 18:04:00', 'Embarcadero at Bryant', 54, '2014-07-10 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94066),
	(358905, 742, '2014-07-10 18:04:00', 'Davis at Jackson', 42, '2014-07-10 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95130),
	(358906, 362, '2014-07-10 18:04:00', '2nd at Folsom', 62, '2014-07-10 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94070),
	(358907, 1373, '2014-07-10 18:04:00', 'Beale at Market', 56, '2014-07-10 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94158),
	(358908, 582, '2014-07-10 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94404),
	(358911, 82, '2014-07-10 18:06:00', 'Redwood City Public Library', 24, '2014-07-10 18:07:00', 'Redwood City Public Library', 24, 641, 'Subscriber', 94041),
	(358912, 363, '2014-07-10 18:06:00', 'Market at Sansome', 77, '2014-07-10 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94133),
	(358913, 628, '2014-07-10 18:06:00', '2nd at Townsend', 61, '2014-07-10 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 288, 'Subscriber', 94960),
	(358914, 767, '2014-07-10 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 18:20:00', 'Clay at Battery', 41, 285, 'Subscriber', 94133),
	(358915, 344, '2014-07-10 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94025),
	(358916, 340, '2014-07-10 18:07:00', 'Embarcadero at Bryant', 54, '2014-07-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(358919, 1227, '2014-07-10 18:07:00', 'Market at Sansome', 77, '2014-07-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 95051),
	(358920, 302, '2014-07-10 18:08:00', '2nd at South Park', 64, '2014-07-10 18:13:00', 'Market at Sansome', 77, 652, 'Subscriber', 94702),
	(358921, 570, '2014-07-10 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94040),
	(358922, 311, '2014-07-10 18:08:00', '5th at Howard', 57, '2014-07-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94042),
	(358923, 634, '2014-07-10 18:08:00', 'Market at Sansome', 77, '2014-07-10 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95014),
	(358926, 887, '2014-07-10 18:09:00', 'Powell Street BART (bis)', 39, '2014-07-10 18:24:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94707),
	(358927, 430, '2014-07-10 18:09:00', 'Embarcadero at Sansome', 60, '2014-07-10 18:17:00', 'Steuart at Market', 74, 596, 'Subscriber', 94612),
	(358928, 263, '2014-07-10 18:07:00', 'Santa Clara at Almaden', 4, '2014-07-10 18:11:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94117),
	(358933, 696, '2014-07-10 18:11:00', 'Market at 10th', 67, '2014-07-10 18:22:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94111),
	(358936, 795, '2014-07-10 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 18:25:00', 'South Van Ness at Market', 66, 506, 'Subscriber', 94102),
	(358937, 680, '2014-07-10 18:12:00', '2nd at Townsend', 61, '2014-07-10 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94706),
	(358938, 650, '2014-07-10 18:12:00', 'Redwood City Public Library', 24, '2014-07-10 18:23:00', 'Redwood City Public Library', 24, 243, 'Subscriber', 94041),
	(358939, 356, '2014-07-10 18:12:00', 'South Van Ness at Market', 66, '2014-07-10 18:18:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94105),
	(358940, 904, '2014-07-10 18:13:00', 'San Pedro Square', 6, '2014-07-10 18:28:00', 'Ryland Park', 84, 698, 'Subscriber', 95110),
	(358941, 895, '2014-07-10 18:13:00', 'Davis at Jackson', 42, '2014-07-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94030),
	(358942, 905, '2014-07-10 18:13:00', 'Embarcadero at Folsom', 51, '2014-07-10 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94158),
	(358943, 606, '2014-07-10 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-10 18:19:00', 'Market at 10th', 67, 552, 'Subscriber', 94109),
	(358944, 935, '2014-07-10 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 18:30:00', 'Golden Gate at Polk', 59, 637, 'Subscriber', 94118),
	(358946, 7861, '2014-07-10 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 2116),
	(358947, 820, '2014-07-10 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 18:30:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94107),
	(358948, 656, '2014-07-10 18:17:00', 'Howard at 2nd', 63, '2014-07-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 95112),
	(358949, 416, '2014-07-10 18:18:00', 'San Pedro Square', 6, '2014-07-10 18:25:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94103),
	(358950, 917, '2014-07-10 18:17:00', 'Townsend at 7th', 65, '2014-07-10 18:33:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94105),
	(358951, 498, '2014-07-10 18:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 18:26:00', 'Ryland Park', 84, 144, 'Subscriber', 95110),
	(358953, 540, '2014-07-10 18:19:00', '5th at Howard', 57, '2014-07-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94402),
	(358954, 519, '2014-07-10 18:20:00', 'Howard at 2nd', 63, '2014-07-10 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94303),
	(358955, 612, '2014-07-10 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 18:32:00', 'SJSU - San Salvador at 9th', 16, 696, 'Subscriber', 95112),
	(358956, 524, '2014-07-10 18:22:00', 'Townsend at 7th', 65, '2014-07-10 18:31:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 84060),
	(358958, 564, '2014-07-10 18:23:00', 'Market at 10th', 67, '2014-07-10 18:33:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94107),
	(358959, 419, '2014-07-10 18:24:00', '5th at Howard', 57, '2014-07-10 18:31:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94103),
	(358960, 740, '2014-07-10 18:25:00', 'Spear at Folsom', 49, '2014-07-10 18:37:00', '5th at Howard', 57, 571, 'Subscriber', 94133),
	(358961, 358, '2014-07-10 18:25:00', 'Embarcadero at Sansome', 60, '2014-07-10 18:31:00', 'Steuart at Market', 74, 408, 'Subscriber', 94597),
	(358962, 387, '2014-07-10 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 18:33:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94804),
	(358963, 704, '2014-07-10 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 18:39:00', 'Market at Sansome', 77, 482, 'Subscriber', 94609),
	(358966, 633, '2014-07-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 18:38:00', 'Market at Sansome', 77, 373, 'Subscriber', 94611),
	(358967, 483, '2014-07-10 18:28:00', 'Clay at Battery', 41, '2014-07-10 18:36:00', 'Market at 4th', 76, 285, 'Subscriber', 94107),
	(358969, 464, '2014-07-10 18:28:00', 'Market at 4th', 76, '2014-07-10 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94608),
	(358971, 682, '2014-07-10 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 18:40:00', 'Steuart at Market', 74, 461, 'Subscriber', 94612),
	(358972, 369, '2014-07-10 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 18:35:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94105),
	(358973, 761, '2014-07-10 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 18:42:00', 'Golden Gate at Polk', 59, 877, 'Subscriber', 94109),
	(358975, 795, '2014-07-10 18:30:00', 'Beale at Market', 56, '2014-07-10 18:43:00', 'San Francisco City Hall', 58, 546, 'Subscriber', 94118),
	(358976, 1166, '2014-07-10 18:30:00', 'Broadway St at Battery St', 82, '2014-07-10 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94065),
	(358977, 805, '2014-07-10 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 18:44:00', 'Market at 10th', 67, 474, 'Subscriber', 94103),
	(358978, 530, '2014-07-10 18:31:00', 'Market at Sansome', 77, '2014-07-10 18:40:00', 'Embarcadero at Sansome', 60, 652, 'Subscriber', 94611),
	(358979, 854, '2014-07-10 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 18:46:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94111),
	(358981, 633, '2014-07-10 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 18:43:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94109),
	(358982, 328, '2014-07-10 18:33:00', 'Embarcadero at Vallejo', 48, '2014-07-10 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94103),
	(358983, 701, '2014-07-10 18:34:00', '2nd at Townsend', 61, '2014-07-10 18:46:00', 'Embarcadero at Vallejo', 48, 479, 'Customer', 94107),
	(358984, 670, '2014-07-10 18:34:00', '2nd at South Park', 64, '2014-07-10 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Customer', 94610),
	(358985, 1083, '2014-07-10 18:34:00', 'Washington at Kearney', 46, '2014-07-10 18:53:00', 'Market at 10th', 67, 400, 'Subscriber', 94107),
	(358986, 761, '2014-07-10 18:35:00', 'Embarcadero at Sansome', 60, '2014-07-10 18:47:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94107),
	(358987, 837, '2014-07-10 18:35:00', '2nd at South Park', 64, '2014-07-10 18:49:00', 'Beale at Market', 56, 496, 'Subscriber', 94563),
	(358988, 368, '2014-07-10 18:35:00', 'Powell Street BART (bis)', 39, '2014-07-10 18:42:00', 'San Francisco City Hall', 58, 382, 'Subscriber', 94501),
	(358989, 608, '2014-07-10 18:36:00', 'Market at 10th', 67, '2014-07-10 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94025),
	(358990, 776, '2014-07-10 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 18:50:00', 'Steuart at Market', 74, 483, 'Subscriber', 94705),
	(358991, 346, '2014-07-10 18:37:00', 'Howard at 2nd', 63, '2014-07-10 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94107),
	(358992, 653, '2014-07-10 18:38:00', '2nd at Townsend', 61, '2014-07-10 18:48:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(358993, 361, '2014-07-10 18:38:00', 'Market at 10th', 67, '2014-07-10 18:44:00', 'Post at Kearney', 47, 321, 'Subscriber', 94044),
	(358994, 547, '2014-07-10 18:38:00', 'Powell Street BART (bis)', 39, '2014-07-10 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94602),
	(358995, 537, '2014-07-10 18:39:00', '2nd at Townsend', 61, '2014-07-10 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94608),
	(358996, 357, '2014-07-10 18:39:00', 'Market at Sansome', 77, '2014-07-10 18:45:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Subscriber', 94133),
	(358997, 251, '2014-07-10 18:39:00', 'Mountain View City Hall', 27, '2014-07-10 18:44:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94401),
	(358998, 363, '2014-07-10 18:40:00', 'Spear at Folsom', 49, '2014-07-10 18:46:00', '2nd at Folsom', 62, 362, 'Subscriber', 94107),
	(358999, 1291, '2014-07-10 18:40:00', 'San Jose Government Center', 80, '2014-07-10 19:01:00', 'Arena Green / SAP Center', 14, 124, 'Subscriber', 95018),
	(359000, 1275, '2014-07-10 18:40:00', 'San Jose Government Center', 80, '2014-07-10 19:01:00', 'Arena Green / SAP Center', 14, 76, 'Subscriber', 95051),
	(359001, 2662, '2014-07-10 18:40:00', 'Embarcadero at Bryant', 54, '2014-07-10 19:24:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 95242),
	(359002, 2627, '2014-07-10 18:40:00', 'Embarcadero at Bryant', 54, '2014-07-10 19:24:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 95242),
	(359003, 311, '2014-07-10 18:43:00', '2nd at Townsend', 61, '2014-07-10 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94109),
	(359004, 1176, '2014-07-10 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 19:03:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94402),
	(359006, 402, '2014-07-10 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 18:52:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(359007, 404, '2014-07-10 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 18:53:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94108),
	(359009, 753, '2014-07-10 18:47:00', 'Arena Green / SAP Center', 14, '2014-07-10 19:00:00', 'Ryland Park', 84, 648, 'Customer', 95112),
	(359010, 276, '2014-07-10 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 18:53:00', '2nd at South Park', 64, 598, 'Subscriber', 94107),
	(359011, 534, '2014-07-10 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-10 18:57:00', 'Market at Sansome', 77, 274, 'Subscriber', 94708),
	(359012, 413, '2014-07-10 18:49:00', 'Powell Street BART (bis)', 39, '2014-07-10 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94110),
	(359013, 407, '2014-07-10 18:50:00', 'Howard at 2nd', 63, '2014-07-10 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94903),
	(359014, 433, '2014-07-10 18:50:00', 'Powell Street BART (bis)', 39, '2014-07-10 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94107),
	(359015, 227, '2014-07-10 18:51:00', '2nd at Folsom', 62, '2014-07-10 18:55:00', 'Market at Sansome', 77, 362, 'Subscriber', 94709),
	(359016, 754, '2014-07-10 18:51:00', 'Market at 10th', 67, '2014-07-10 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94590),
	(359020, 725, '2014-07-10 18:54:00', 'Palo Alto Caltrain Station', 34, '2014-07-10 19:06:00', 'Park at Olive', 38, 160, 'Subscriber', 94040),
	(359021, 674, '2014-07-10 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 19:05:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94107),
	(359023, 448, '2014-07-10 18:55:00', 'Market at 10th', 67, '2014-07-10 19:02:00', 'Post at Kearney', 47, 493, 'Subscriber', 94108),
	(359024, 728, '2014-07-10 18:57:00', 'Davis at Jackson', 42, '2014-07-10 19:10:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94111),
	(359025, 456, '2014-07-10 19:01:00', '2nd at Townsend', 61, '2014-07-10 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94901),
	(359027, 771, '2014-07-10 19:01:00', 'Embarcadero at Sansome', 60, '2014-07-10 19:14:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94108),
	(359028, 686, '2014-07-10 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 19:14:00', 'Market at 4th', 76, 270, 'Subscriber', 94107),
	(359029, 292, '2014-07-10 19:02:00', 'Clay at Battery', 41, '2014-07-10 19:07:00', 'Steuart at Market', 74, 423, 'Subscriber', 95476),
	(359030, 1535, '2014-07-10 19:02:00', 'Arena Green / SAP Center', 14, '2014-07-10 19:28:00', 'San Jose Government Center', 80, 76, 'Subscriber', 95051),
	(359031, 1455, '2014-07-10 19:02:00', 'Arena Green / SAP Center', 14, '2014-07-10 19:27:00', 'San Jose Government Center', 80, 124, 'Subscriber', 95018),
	(359032, 639, '2014-07-10 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 19:14:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94105),
	(359033, 346, '2014-07-10 19:03:00', 'Mountain View Caltrain Station', 28, '2014-07-10 19:09:00', 'Evelyn Park and Ride', 30, 210, 'Subscriber', 95032),
	(359034, 902, '2014-07-10 19:03:00', 'South Van Ness at Market', 66, '2014-07-10 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94611),
	(359035, 388, '2014-07-10 19:03:00', 'Broadway St at Battery St', 82, '2014-07-10 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94602),
	(359036, 1146, '2014-07-10 19:04:00', 'SJSU - San Salvador at 9th', 16, '2014-07-10 19:23:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95126),
	(359037, 248, '2014-07-10 19:04:00', 'Palo Alto Caltrain Station', 34, '2014-07-10 19:08:00', 'Cowper at University', 37, 68, 'Subscriber', 94133),
	(359038, 527, '2014-07-10 19:06:00', 'Powell Street BART (bis)', 39, '2014-07-10 19:15:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94133),
	(359039, 893, '2014-07-10 19:06:00', 'Park at Olive', 38, '2014-07-10 19:21:00', 'San Antonio Caltrain Station', 29, 22, 'Subscriber', 94040),
	(359040, 406, '2014-07-10 19:06:00', 'Commercial at Montgomery', 45, '2014-07-10 19:13:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94107),
	(359041, 262, '2014-07-10 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 19:12:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94107),
	(359043, 239, '2014-07-10 19:10:00', 'Market at Sansome', 77, '2014-07-10 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94602),
	(359044, 631, '2014-07-10 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94577),
	(359046, 267, '2014-07-10 19:12:00', 'Mountain View Caltrain Station', 28, '2014-07-10 19:17:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94041),
	(359047, 426, '2014-07-10 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-10 19:20:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94025),
	(359048, 1010, '2014-07-10 19:13:00', 'Townsend at 7th', 65, '2014-07-10 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94618),
	(359050, 385, '2014-07-10 19:15:00', 'Embarcadero at Sansome', 60, '2014-07-10 19:21:00', 'Steuart at Market', 74, 361, 'Subscriber', 94117),
	(359051, 738, '2014-07-10 19:15:00', 'Powell Street BART (bis)', 39, '2014-07-10 19:27:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94109),
	(359052, 411, '2014-07-10 19:16:00', 'Embarcadero at Vallejo', 48, '2014-07-10 19:23:00', 'Market at Sansome', 77, 291, 'Subscriber', 94107),
	(359053, 291, '2014-07-10 19:17:00', 'South Van Ness at Market', 66, '2014-07-10 19:22:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94131),
	(359054, 492, '2014-07-10 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 19:26:00', 'Ryland Park', 84, 233, 'Subscriber', 95110),
	(359055, 918, '2014-07-10 19:18:00', 'Embarcadero at Sansome', 60, '2014-07-10 19:33:00', 'Powell at Post (Union Square)', 71, 463, 'Subscriber', 94133),
	(359056, 773, '2014-07-10 19:18:00', 'Embarcadero at Vallejo', 48, '2014-07-10 19:31:00', '5th at Howard', 57, 479, 'Subscriber', 94131),
	(359057, 464, '2014-07-10 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 19:27:00', 'MLK Library', 11, 197, 'Subscriber', 95112),
	(359058, 240, '2014-07-10 19:20:00', '2nd at Townsend', 61, '2014-07-10 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94107),
	(359059, 336, '2014-07-10 19:22:00', 'Redwood City Caltrain Station', 22, '2014-07-10 19:28:00', 'Mezes Park', 83, 293, 'Subscriber', 94063),
	(359060, 323, '2014-07-10 19:23:00', 'Paseo de San Antonio', 7, '2014-07-10 19:29:00', 'SJSU - San Salvador at 9th', 16, 668, 'Subscriber', 95112),
	(359061, 206, '2014-07-10 19:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 19:27:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94108),
	(359062, 845, '2014-07-10 19:24:00', 'Market at 4th', 76, '2014-07-10 19:38:00', 'Market at 4th', 76, 285, 'Subscriber', 94105),
	(359065, 1074, '2014-07-10 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 19:43:00', 'Washington at Kearney', 46, 517, 'Subscriber', 94133),
	(359066, 412, '2014-07-10 19:27:00', 'Embarcadero at Sansome', 60, '2014-07-10 19:33:00', 'Beale at Market', 56, 388, 'Subscriber', 94107),
	(359068, 604, '2014-07-10 19:31:00', 'Howard at 2nd', 63, '2014-07-10 19:41:00', 'Powell at Post (Union Square)', 71, 336, 'Subscriber', 94105),
	(359069, 520, '2014-07-10 19:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 19:39:00', 'MLK Library', 11, 44, 'Subscriber', 95112),
	(359070, 437, '2014-07-10 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 19:41:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94607),
	(359072, 537, '2014-07-10 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 19:43:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(359073, 517, '2014-07-10 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-10 19:43:00', 'SJSU - San Salvador at 9th', 16, 708, 'Subscriber', 95112),
	(359074, 368, '2014-07-10 19:36:00', '2nd at South Park', 64, '2014-07-10 19:42:00', 'Market at Sansome', 77, 284, 'Subscriber', 94588),
	(359075, 337, '2014-07-10 19:37:00', 'Townsend at 7th', 65, '2014-07-10 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94158),
	(359076, 1379, '2014-07-10 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 20:02:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Subscriber', 94133),
	(359077, 634, '2014-07-10 19:40:00', 'Townsend at 7th', 65, '2014-07-10 19:50:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94107),
	(359079, 750, '2014-07-10 19:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 19:56:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94133),
	(359080, 446, '2014-07-10 19:45:00', 'Embarcadero at Folsom', 51, '2014-07-10 19:53:00', '2nd at South Park', 64, 324, 'Subscriber', 94107),
	(359081, 275, '2014-07-10 19:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-10 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 94402),
	(359082, 2348, '2014-07-10 19:49:00', 'Embarcadero at Folsom', 51, '2014-07-10 20:28:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 7304),
	(359083, 258, '2014-07-10 19:49:00', 'Steuart at Market', 74, '2014-07-10 19:53:00', 'Clay at Battery', 41, 432, 'Subscriber', 95476),
	(359084, 993, '2014-07-10 19:51:00', 'Market at 10th', 67, '2014-07-10 20:08:00', '2nd at South Park', 64, 327, 'Subscriber', 94107),
	(359085, 384, '2014-07-10 19:54:00', 'Howard at 2nd', 63, '2014-07-10 20:01:00', 'Steuart at Market', 74, 484, 'Subscriber', 94947),
	(359086, 268, '2014-07-10 19:57:00', 'Broadway St at Battery St', 82, '2014-07-10 20:02:00', 'Beale at Market', 56, 553, 'Subscriber', 94609),
	(359087, 571, '2014-07-10 19:58:00', 'Market at 10th', 67, '2014-07-10 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94066),
	(359088, 324, '2014-07-10 20:00:00', 'St James Park', 13, '2014-07-10 20:06:00', 'SJSU 4th at San Carlos', 12, 207, 'Subscriber', 95112),
	(359089, 250, '2014-07-10 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-10 20:08:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94107),
	(359090, 715, '2014-07-10 20:09:00', 'Embarcadero at Folsom', 51, '2014-07-10 20:21:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94109),
	(359092, 1489, '2014-07-10 20:12:00', 'Townsend at 7th', 65, '2014-07-10 20:37:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94107),
	(359093, 779, '2014-07-10 20:13:00', '2nd at Folsom', 62, '2014-07-10 20:25:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94103),
	(359094, 391, '2014-07-10 20:15:00', 'Embarcadero at Bryant', 54, '2014-07-10 20:22:00', 'Steuart at Market', 74, 590, 'Subscriber', 94707),
	(359095, 466, '2014-07-10 20:15:00', 'Market at Sansome', 77, '2014-07-10 20:23:00', 'Grant Avenue at Columbus Avenue', 73, 482, 'Subscriber', 94133),
	(359096, 721, '2014-07-10 20:17:00', 'Market at 4th', 76, '2014-07-10 20:29:00', 'Market at 10th', 67, 285, 'Subscriber', 94107),
	(359098, 932, '2014-07-10 20:19:00', 'Clay at Battery', 41, '2014-07-10 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94025),
	(359099, 216, '2014-07-10 20:21:00', 'Embarcadero at Folsom', 51, '2014-07-10 20:25:00', 'Beale at Market', 56, 471, 'Subscriber', 94111),
	(359100, 423, '2014-07-10 20:24:00', 'Market at Sansome', 77, '2014-07-10 20:31:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94930),
	(359101, 710, '2014-07-10 20:26:00', 'San Jose City Hall', 10, '2014-07-10 20:38:00', 'San Salvador at 1st', 8, 135, 'Subscriber', 95070),
	(359102, 131, '2014-07-10 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 20:31:00', '5th at Howard', 57, 374, 'Subscriber', 94610),
	(359105, 390, '2014-07-10 20:30:00', 'Rengstorff Avenue / California Street', 33, '2014-07-10 20:36:00', 'San Antonio Shopping Center', 31, 218, 'Subscriber', 94040),
	(359106, 297, '2014-07-10 20:30:00', '5th at Howard', 57, '2014-07-10 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95118),
	(359107, 474, '2014-07-10 20:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 20:38:00', 'Market at Sansome', 77, 502, 'Customer', 75009),
	(359109, 857, '2014-07-10 20:32:00', 'Market at 10th', 67, '2014-07-10 20:47:00', 'Washington at Kearney', 46, 409, 'Customer', 97062),
	(359110, 609, '2014-07-10 20:33:00', 'Davis at Jackson', 42, '2014-07-10 20:43:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94111),
	(359112, 574, '2014-07-10 20:34:00', 'Beale at Market', 56, '2014-07-10 20:44:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94111),
	(359118, 270, '2014-07-10 20:48:00', 'Townsend at 7th', 65, '2014-07-10 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94158),
	(359119, 1751, '2014-07-10 20:49:00', 'Embarcadero at Sansome', 60, '2014-07-10 21:18:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 1730),
	(359120, 971, '2014-07-10 20:52:00', 'Golden Gate at Polk', 59, '2014-07-10 21:09:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(359121, 448, '2014-07-10 20:54:00', 'Market at 10th', 67, '2014-07-10 21:01:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94103),
	(359122, 719, '2014-07-10 20:59:00', 'Powell at Post (Union Square)', 71, '2014-07-10 21:11:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94133),
	(359124, 667, '2014-07-10 21:06:00', 'Market at Sansome', 77, '2014-07-10 21:17:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94107),
	(359125, 361, '2014-07-10 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-10 21:14:00', '5th at Howard', 57, 585, 'Subscriber', 94103),
	(359126, 149, '2014-07-10 21:08:00', 'Embarcadero at Folsom', 51, '2014-07-10 21:11:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94107),
	(359127, 397, '2014-07-10 21:10:00', 'Market at Sansome', 77, '2014-07-10 21:17:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94103),
	(359128, 719, '2014-07-10 21:21:00', 'Davis at Jackson', 42, '2014-07-10 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94402),
	(359129, 407, '2014-07-10 21:24:00', 'Market at 4th', 76, '2014-07-10 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(359130, 3443, '2014-07-10 21:25:00', 'Embarcadero at Sansome', 60, '2014-07-10 22:22:00', 'Embarcadero at Folsom', 51, 343, 'Customer', 7304),
	(359131, 367, '2014-07-10 21:25:00', 'Market at 10th', 67, '2014-07-10 21:31:00', 'Market at 4th', 76, 311, 'Subscriber', 94105),
	(359132, 239, '2014-07-10 21:27:00', 'Market at 10th', 67, '2014-07-10 21:31:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94108),
	(359135, 145, '2014-07-10 21:31:00', 'Spear at Folsom', 49, '2014-07-10 21:33:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94107),
	(359136, 127, '2014-07-10 21:31:00', 'Spear at Folsom', 49, '2014-07-10 21:33:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94107),
	(359138, 695, '2014-07-10 21:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-10 21:51:00', 'South Van Ness at Market', 66, 605, 'Customer', 92122),
	(359139, 733, '2014-07-10 21:40:00', 'Market at Sansome', 77, '2014-07-10 21:52:00', 'South Van Ness at Market', 66, 281, 'Subscriber', 94404),
	(359140, 229, '2014-07-10 21:41:00', 'San Antonio Shopping Center', 31, '2014-07-10 21:45:00', 'Rengstorff Avenue / California Street', 33, 201, 'Subscriber', 94040),
	(359141, 336, '2014-07-10 21:56:00', 'Commercial at Montgomery', 45, '2014-07-10 22:01:00', '2nd at Folsom', 62, 557, 'Subscriber', 94107),
	(359142, 728, '2014-07-10 22:00:00', 'Market at 10th', 67, '2014-07-10 22:12:00', 'Market at Sansome', 77, 400, 'Subscriber', 94114),
	(359143, 454, '2014-07-10 22:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-10 22:08:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94103),
	(359144, 531, '2014-07-10 22:04:00', 'South Van Ness at Market', 66, '2014-07-10 22:13:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94107),
	(359147, 590, '2014-07-10 22:17:00', 'Steuart at Market', 74, '2014-07-10 22:26:00', 'Embarcadero at Bryant', 54, 378, 'Customer', 94107),
	(359148, 572, '2014-07-10 22:17:00', 'Steuart at Market', 74, '2014-07-10 22:27:00', 'Embarcadero at Bryant', 54, 269, 'Customer', 94107),
	(359150, 319, '2014-07-10 22:27:00', 'Embarcadero at Sansome', 60, '2014-07-10 22:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94609),
	(359151, 793, '2014-07-10 22:34:00', 'Post at Kearney', 47, '2014-07-10 22:47:00', 'Market at 10th', 67, 321, 'Subscriber', 94044),
	(359152, 474, '2014-07-10 22:38:00', 'Embarcadero at Sansome', 60, '2014-07-10 22:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94517),
	(359153, 145, '2014-07-10 23:03:00', 'Commercial at Montgomery', 45, '2014-07-10 23:05:00', 'Market at Sansome', 77, 548, 'Subscriber', 94112),
	(359154, 666, '2014-07-10 23:31:00', 'South Van Ness at Market', 66, '2014-07-10 23:42:00', 'Post at Kearney', 47, 605, 'Subscriber', 94702),
	(359155, 1034, '2014-07-10 23:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 00:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94158),
	(359157, 358, '2014-07-10 23:59:00', 'Mountain View Caltrain Station', 28, '2014-07-11 00:05:00', 'Castro Street and El Camino Real', 32, 239, 'Subscriber', 94040),
	(359158, 449, '2014-07-11 00:08:00', 'Market at 4th', 76, '2014-07-11 00:16:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Subscriber', 94133),
	(359159, 269, '2014-07-11 05:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 05:30:00', 'Market at Sansome', 77, 441, 'Subscriber', 94133),
	(359160, 611, '2014-07-11 05:31:00', 'Embarcadero at Bryant', 54, '2014-07-11 05:41:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94105),
	(359161, 178, '2014-07-11 05:53:00', '2nd at Folsom', 62, '2014-07-11 05:56:00', 'Market at Sansome', 77, 320, 'Subscriber', 94107),
	(359162, 344, '2014-07-11 05:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 06:01:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94903),
	(359163, 756, '2014-07-11 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 06:11:00', 'Clay at Battery', 41, 619, 'Subscriber', 94403),
	(359164, 180, '2014-07-11 06:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 06:18:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94105),
	(359166, 1470, '2014-07-11 06:17:00', '2nd at Folsom', 62, '2014-07-11 06:42:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94107),
	(359167, 285, '2014-07-11 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 06:24:00', 'Market at Sansome', 77, 628, 'Subscriber', 94960),
	(359168, 1579, '2014-07-11 06:28:00', 'Embarcadero at Sansome', 60, '2014-07-11 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94111),
	(359169, 422, '2014-07-11 06:30:00', 'Powell Street BART (bis)', 39, '2014-07-11 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94605),
	(359170, 246, '2014-07-11 06:34:00', '2nd at Townsend', 61, '2014-07-11 06:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 95134),
	(359171, 283, '2014-07-11 06:37:00', 'Castro Street and El Camino Real', 32, '2014-07-11 06:42:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94040),
	(359172, 308, '2014-07-11 06:41:00', 'Powell at Post (Union Square)', 71, '2014-07-11 06:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94109),
	(359173, 659, '2014-07-11 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94030),
	(359174, 546, '2014-07-11 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 06:51:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 95124),
	(359175, 662, '2014-07-11 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 06:53:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94403),
	(359176, 615, '2014-07-11 06:42:00', 'Market at 10th', 67, '2014-07-11 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94103),
	(359179, 476, '2014-07-11 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 06:51:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94087),
	(359186, 892, '2014-07-11 06:45:00', 'California Ave Caltrain Station', 36, '2014-07-11 07:00:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94102),
	(359192, 495, '2014-07-11 06:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 06:57:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94122),
	(359193, 386, '2014-07-11 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 06:59:00', 'Market at 4th', 76, 545, 'Subscriber', 94501),
	(359201, 836, '2014-07-11 06:56:00', 'Steuart at Market', 74, '2014-07-11 07:10:00', 'Market at 10th', 67, 361, 'Subscriber', 94501),
	(359202, 986, '2014-07-11 06:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 07:13:00', 'Market at 10th', 67, 587, 'Subscriber', 94107),
	(359203, 1086, '2014-07-11 07:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94133),
	(359204, 222, '2014-07-11 07:00:00', 'Davis at Jackson', 42, '2014-07-11 07:03:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94111),
	(359205, 430, '2014-07-11 07:00:00', 'Embarcadero at Sansome', 60, '2014-07-11 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94111),
	(359206, 458, '2014-07-11 07:01:00', 'Spear at Folsom', 49, '2014-07-11 07:08:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94105),
	(359207, 209, '2014-07-11 07:02:00', 'Townsend at 7th', 65, '2014-07-11 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94044),
	(359208, 809, '2014-07-11 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:20:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94061),
	(359209, 263, '2014-07-11 07:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(359211, 1082, '2014-07-11 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:25:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94062),
	(359212, 392, '2014-07-11 07:08:00', 'Embarcadero at Sansome', 60, '2014-07-11 07:15:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94123),
	(359214, 462, '2014-07-11 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 07:17:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94706),
	(359215, 542, '2014-07-11 07:10:00', '2nd at Townsend', 61, '2014-07-11 07:19:00', 'Beale at Market', 56, 284, 'Subscriber', 94107),
	(359216, 115, '2014-07-11 07:10:00', 'Beale at Market', 56, '2014-07-11 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94122),
	(359217, 615, '2014-07-11 07:11:00', 'Embarcadero at Folsom', 51, '2014-07-11 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94501),
	(359220, 295, '2014-07-11 07:13:00', 'Ryland Park', 84, '2014-07-11 07:17:00', 'Ryland Park', 84, 70, 'Subscriber', 95112),
	(359225, 583, '2014-07-11 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 07:26:00', 'Market at 4th', 76, 614, 'Subscriber', 94107),
	(359226, 241, '2014-07-11 07:18:00', 'Powell at Post (Union Square)', 71, '2014-07-11 07:22:00', 'Beale at Market', 56, 340, 'Subscriber', 94109),
	(359228, 607, '2014-07-11 07:18:00', 'Ryland Park', 84, '2014-07-11 07:28:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95110),
	(359229, 192, '2014-07-11 07:18:00', 'Davis at Jackson', 42, '2014-07-11 07:21:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94111),
	(359230, 120, '2014-07-11 07:19:00', '2nd at South Park', 64, '2014-07-11 07:21:00', '2nd at Folsom', 62, 324, 'Subscriber', 94941),
	(359231, 458, '2014-07-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:27:00', 'Market at Sansome', 77, 580, 'Subscriber', 95008),
	(359233, 693, '2014-07-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:32:00', 'Steuart at Market', 74, 330, 'Subscriber', 94002),
	(359234, 592, '2014-07-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 279, 'Subscriber', 94403),
	(359235, 263, '2014-07-11 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 07:25:00', 'Clay at Battery', 41, 449, 'Subscriber', 94105),
	(359236, 482, '2014-07-11 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:29:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94062),
	(359237, 751, '2014-07-11 07:21:00', 'Japantown', 9, '2014-07-11 07:34:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 95112),
	(359238, 677, '2014-07-11 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 07:33:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94611),
	(359239, 666, '2014-07-11 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94591),
	(359241, 494, '2014-07-11 07:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 07:32:00', 'Market at Sansome', 77, 539, 'Subscriber', 94112),
	(359242, 1020, '2014-07-11 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 07:41:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94590),
	(359243, 1252, '2014-07-11 07:25:00', 'Castro Street and El Camino Real', 32, '2014-07-11 07:45:00', 'Castro Street and El Camino Real', 32, 239, 'Customer', NULL),
	(359244, 498, '2014-07-11 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 07:34:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94602),
	(359245, 179, '2014-07-11 07:26:00', 'Broadway St at Battery St', 82, '2014-07-11 07:29:00', 'Clay at Battery', 41, 461, 'Subscriber', 94014),
	(359246, 285, '2014-07-11 07:29:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 07:34:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94103),
	(359247, 384, '2014-07-11 07:30:00', 'Market at 10th', 67, '2014-07-11 07:36:00', 'Market at 4th', 76, 587, 'Subscriber', 94103),
	(359248, 285, '2014-07-11 07:33:00', 'Beale at Market', 56, '2014-07-11 07:38:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94111),
	(359249, 643, '2014-07-11 07:35:00', 'Ryland Park', 84, '2014-07-11 07:45:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 95110),
	(359251, 169, '2014-07-11 07:37:00', '2nd at Townsend', 61, '2014-07-11 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(359252, 294, '2014-07-11 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 07:41:00', 'Market at Sansome', 77, 313, 'Subscriber', 94133),
	(359253, 690, '2014-07-11 07:38:00', 'San Francisco City Hall', 58, '2014-07-11 07:50:00', 'Steuart at Market', 74, 417, 'Subscriber', 94117),
	(359254, 347, '2014-07-11 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 07:46:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94107),
	(359256, 492, '2014-07-11 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 07:50:00', 'San Pedro Square', 6, 178, 'Subscriber', 94002),
	(359257, 601, '2014-07-11 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 07:53:00', 'MLK Library', 11, 644, 'Subscriber', 94110),
	(359258, 555, '2014-07-11 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:54:00', 'Steuart at Market', 74, 567, 'Subscriber', 94158),
	(359259, 345, '2014-07-11 07:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 07:50:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94121),
	(359260, 606, '2014-07-11 07:46:00', 'SJSU - San Salvador at 9th', 16, '2014-07-11 07:56:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95112),
	(359261, 762, '2014-07-11 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:59:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94028),
	(359263, 598, '2014-07-11 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 94303),
	(359264, 586, '2014-07-11 07:46:00', 'SJSU - San Salvador at 9th', 16, '2014-07-11 07:56:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95112),
	(359265, 1295, '2014-07-11 07:46:00', 'South Van Ness at Market', 66, '2014-07-11 08:08:00', '2nd at South Park', 64, 613, 'Subscriber', 94103),
	(359266, 1042, '2014-07-11 07:46:00', 'South Van Ness at Market', 66, '2014-07-11 08:04:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94103),
	(359268, 628, '2014-07-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 95050),
	(359269, 1818, '2014-07-11 07:47:00', 'Steuart at Market', 74, '2014-07-11 08:17:00', 'Broadway St at Battery St', 82, 484, 'Subscriber', 94612),
	(359270, 287, '2014-07-11 07:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 07:52:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94121),
	(359273, 429, '2014-07-11 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 07:56:00', 'San Pedro Square', 6, 685, 'Subscriber', 95377),
	(359274, 535, '2014-07-11 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 07:57:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94602),
	(359278, 637, '2014-07-11 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:59:00', 'Steuart at Market', 74, 552, 'Subscriber', 94306),
	(359279, 672, '2014-07-11 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 08:01:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94102),
	(359280, 213, '2014-07-11 07:49:00', 'Market at 4th', 76, '2014-07-11 07:53:00', 'Market at Sansome', 77, 545, 'Subscriber', 94107),
	(359282, 529, '2014-07-11 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 07:59:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94303),
	(359286, 432, '2014-07-11 07:51:00', 'Paseo de San Antonio', 7, '2014-07-11 07:58:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95112),
	(359288, 467, '2014-07-11 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:00:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94133),
	(359289, 485, '2014-07-11 07:53:00', 'Golden Gate at Polk', 59, '2014-07-11 08:01:00', 'Market at Sansome', 77, 429, 'Subscriber', 94109),
	(359290, 409, '2014-07-11 07:53:00', '5th at Howard', 57, '2014-07-11 08:00:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94103),
	(359291, 1025, '2014-07-11 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94133),
	(359293, 440, '2014-07-11 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:02:00', '2nd at South Park', 64, 259, 'Subscriber', 90291),
	(359294, 330, '2014-07-11 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:01:00', 'Beale at Market', 56, 517, 'Subscriber', 94133),
	(359295, 433, '2014-07-11 07:56:00', 'San Francisco City Hall', 58, '2014-07-11 08:03:00', 'Market at 4th', 76, 382, 'Subscriber', 94117),
	(359296, 209, '2014-07-11 07:56:00', '2nd at Folsom', 62, '2014-07-11 07:59:00', 'Spear at Folsom', 49, 557, 'Subscriber', 94107),
	(359297, 724, '2014-07-11 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94158),
	(359298, 265, '2014-07-11 07:56:00', 'Evelyn Park and Ride', 30, '2014-07-11 08:00:00', 'Mountain View Caltrain Station', 28, 42, 'Subscriber', 94087),
	(359299, 344, '2014-07-11 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:02:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94105),
	(359300, 376, '2014-07-11 07:56:00', 'Embarcadero at Sansome', 60, '2014-07-11 08:03:00', 'Steuart at Market', 74, 321, 'Subscriber', 94111),
	(359301, 396, '2014-07-11 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:03:00', 'Market at Sansome', 77, 283, 'Subscriber', 94510),
	(359302, 464, '2014-07-11 07:57:00', 'Townsend at 7th', 65, '2014-07-11 08:04:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94107),
	(359303, 347, '2014-07-11 07:57:00', 'Steuart at Market', 74, '2014-07-11 08:03:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94117),
	(359304, 669, '2014-07-11 07:57:00', 'Powell at Post (Union Square)', 71, '2014-07-11 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94108),
	(359305, 238, '2014-07-11 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 08:02:00', '5th at Howard', 57, 522, 'Subscriber', 94042),
	(359306, 226, '2014-07-11 07:58:00', 'Mountain View Caltrain Station', 28, '2014-07-11 08:02:00', 'Evelyn Park and Ride', 30, 92, 'Subscriber', 94111),
	(359307, 247, '2014-07-11 07:58:00', 'Mountain View Caltrain Station', 28, '2014-07-11 08:02:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94105),
	(359309, 914, '2014-07-11 07:59:00', 'Townsend at 7th', 65, '2014-07-11 08:14:00', 'Market at Sansome', 77, 419, 'Subscriber', 94114),
	(359310, 648, '2014-07-11 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:09:00', 'Steuart at Market', 74, 472, 'Subscriber', 94002),
	(359313, 555, '2014-07-11 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:09:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94404),
	(359314, 815, '2014-07-11 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:13:00', 'Golden Gate at Polk', 59, 368, 'Subscriber', 94591),
	(359315, 797, '2014-07-11 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 08:13:00', 'San Jose City Hall', 10, 59, 'Subscriber', 94111),
	(359316, 713, '2014-07-11 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 08:12:00', 'Market at Sansome', 77, 609, 'Subscriber', 94107),
	(359317, 580, '2014-07-11 08:02:00', 'Golden Gate at Polk', 59, '2014-07-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94109),
	(359318, 898, '2014-07-11 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:17:00', 'Beale at Market', 56, 353, 'Subscriber', 94070),
	(359319, 478, '2014-07-11 08:02:00', 'Beale at Market', 56, '2014-07-11 08:10:00', '2nd at South Park', 64, 284, 'Subscriber', 94612),
	(359323, 789, '2014-07-11 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94105),
	(359324, 624, '2014-07-11 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94901),
	(359325, 268, '2014-07-11 08:04:00', '2nd at South Park', 64, '2014-07-11 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(359326, 356, '2014-07-11 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:11:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94568),
	(359327, 370, '2014-07-11 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-11 08:11:00', 'Steuart at Market', 74, 269, 'Customer', 94107),
	(359328, 425, '2014-07-11 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-11 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94108),
	(359329, 27488, '2014-07-11 08:06:00', 'Arena Green / SAP Center', 14, '2014-07-11 15:44:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Customer', 95132),
	(359331, 806, '2014-07-11 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:20:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94925),
	(359332, 640, '2014-07-11 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:17:00', 'Broadway St at Battery St', 82, 314, 'Subscriber', 94306),
	(359333, 679, '2014-07-11 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:18:00', 'Davis at Jackson', 42, 531, 'Subscriber', 94030),
	(359335, 808, '2014-07-11 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 08:22:00', 'Market at Sansome', 77, 280, 'Subscriber', 94402),
	(359337, 806, '2014-07-11 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 95118),
	(359338, 255, '2014-07-11 08:10:00', 'Castro Street and El Camino Real', 32, '2014-07-11 08:14:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94040),
	(359339, 613, '2014-07-11 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:20:00', 'Broadway St at Battery St', 82, 349, 'Subscriber', 94610),
	(359340, 900, '2014-07-11 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:25:00', 'Davis at Jackson', 42, 598, 'Subscriber', 95112),
	(359341, 536, '2014-07-11 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:19:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94109),
	(359342, 436, '2014-07-11 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 08:18:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94609),
	(359343, 334, '2014-07-11 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:16:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94595),
	(359344, 881, '2014-07-11 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94107),
	(359346, 361, '2014-07-11 08:12:00', 'San Jose Civic Center', 3, '2014-07-11 08:18:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95113),
	(359347, 183, '2014-07-11 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 08:16:00', '5th at Howard', 57, 334, 'Customer', 98117),
	(359348, 254, '2014-07-11 08:13:00', '2nd at Townsend', 61, '2014-07-11 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(359351, 454, '2014-07-11 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:23:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94546),
	(359352, 504, '2014-07-11 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94133),
	(359354, 470, '2014-07-11 08:17:00', '5th at Howard', 57, '2014-07-11 08:25:00', 'Clay at Battery', 41, 334, 'Subscriber', 94103),
	(359355, 491, '2014-07-11 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94611),
	(359356, 429, '2014-07-11 08:18:00', '2nd at Folsom', 62, '2014-07-11 08:25:00', 'Market at 4th', 76, 562, 'Subscriber', 94542),
	(359357, 133, '2014-07-11 08:20:00', 'Park at Olive', 38, '2014-07-11 08:22:00', 'California Ave Caltrain Station', 36, 48, 'Subscriber', 94041),
	(359358, 225, '2014-07-11 08:21:00', 'San Antonio Shopping Center', 31, '2014-07-11 08:25:00', 'San Antonio Caltrain Station', 29, 679, 'Subscriber', 94040),
	(359359, 189, '2014-07-11 08:21:00', 'Steuart at Market', 74, '2014-07-11 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Subscriber', 94121),
	(359360, 548, '2014-07-11 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:31:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94133),
	(359361, 631, '2014-07-11 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:33:00', 'Steuart at Market', 74, 610, 'Subscriber', 94024),
	(359362, 827, '2014-07-11 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:36:00', 'Clay at Battery', 41, 442, 'Subscriber', 94025),
	(359363, 818, '2014-07-11 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:36:00', 'Broadway St at Battery St', 82, 411, 'Subscriber', 95130),
	(359365, 743, '2014-07-11 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:36:00', 'Grant Avenue at Columbus Avenue', 73, 413, 'Subscriber', 94708),
	(359366, 447, '2014-07-11 08:23:00', '2nd at Townsend', 61, '2014-07-11 08:31:00', 'Market at Sansome', 77, 279, 'Subscriber', 94602),
	(359367, 820, '2014-07-11 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:37:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94086),
	(359368, 219, '2014-07-11 08:24:00', 'Embarcadero at Bryant', 54, '2014-07-11 08:28:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 95148),
	(359369, 300, '2014-07-11 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:29:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94043),
	(359370, 352, '2014-07-11 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 08:30:00', '5th at Howard', 57, 446, 'Subscriber', 94303),
	(359373, 488, '2014-07-11 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:34:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94062),
	(359374, 341, '2014-07-11 08:26:00', 'Commercial at Montgomery', 45, '2014-07-11 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 478, 'Subscriber', 94939),
	(359375, 733, '2014-07-11 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:38:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94062),
	(359376, 723, '2014-07-11 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:37:00', 'Broadway St at Battery St', 82, 318, 'Subscriber', 94702),
	(359377, 403, '2014-07-11 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:33:00', '2nd at South Park', 64, 394, 'Customer', 94610),
	(359378, 995, '2014-07-11 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:43:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94901),
	(359380, 342, '2014-07-11 08:27:00', 'Embarcadero at Sansome', 60, '2014-07-11 08:32:00', 'Clay at Battery', 41, 417, 'Subscriber', 94133),
	(359382, 534, '2014-07-11 08:27:00', 'Embarcadero at Bryant', 54, '2014-07-11 08:35:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94105),
	(359383, 904, '2014-07-11 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:42:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94611),
	(359384, 396, '2014-07-11 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:34:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94565),
	(359385, 775, '2014-07-11 08:28:00', 'Golden Gate at Polk', 59, '2014-07-11 08:41:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94102),
	(359386, 284, '2014-07-11 08:29:00', 'Powell at Post (Union Square)', 71, '2014-07-11 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94109),
	(359388, 347, '2014-07-11 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 08:35:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 94403),
	(359389, 605, '2014-07-11 08:30:00', 'Market at 10th', 67, '2014-07-11 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94103),
	(359391, 555, '2014-07-11 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94061),
	(359392, 257, '2014-07-11 08:31:00', 'Powell Street BART (bis)', 39, '2014-07-11 08:35:00', 'Market at Sansome', 77, 489, 'Subscriber', 94116),
	(359393, 619, '2014-07-11 08:31:00', 'San Jose City Hall', 10, '2014-07-11 08:41:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95112),
	(359394, 1278, '2014-07-11 08:31:00', 'Davis at Jackson', 42, '2014-07-11 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94111),
	(359395, 269, '2014-07-11 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 08:36:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94117),
	(359396, 597, '2014-07-11 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 08:41:00', 'Clay at Battery', 41, 383, 'Subscriber', 94103),
	(359397, 344, '2014-07-11 08:32:00', 'St James Park', 13, '2014-07-11 08:37:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95112),
	(359399, 426, '2014-07-11 08:34:00', 'Powell Street BART (bis)', 39, '2014-07-11 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94607),
	(359403, 365, '2014-07-11 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 08:41:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94102),
	(359404, 325, '2014-07-11 08:36:00', 'Powell at Post (Union Square)', 71, '2014-07-11 08:41:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94116),
	(359405, 669, '2014-07-11 08:36:00', '2nd at Folsom', 62, '2014-07-11 08:48:00', 'Washington at Kearney', 46, 324, 'Subscriber', 94107),
	(359406, 821, '2014-07-11 08:37:00', 'South Van Ness at Market', 66, '2014-07-11 08:50:00', 'Post at Kearney', 47, 508, 'Subscriber', 94117),
	(359410, 228, '2014-07-11 08:38:00', 'Redwood City Caltrain Station', 22, '2014-07-11 08:42:00', 'Mezes Park', 83, 105, 'Subscriber', 94010),
	(359411, 803, '2014-07-11 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 08:52:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94107),
	(359412, 1391, '2014-07-11 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 09:02:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94133),
	(359413, 439, '2014-07-11 08:40:00', 'Embarcadero at Bryant', 54, '2014-07-11 08:48:00', 'Clay at Battery', 41, 309, 'Subscriber', 94105),
	(359414, 566, '2014-07-11 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:50:00', 'Market at 4th', 76, 471, 'Subscriber', 94502),
	(359415, 190, '2014-07-11 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:44:00', 'Clay at Battery', 41, 413, 'Subscriber', 94133),
	(359416, 762, '2014-07-11 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:54:00', '2nd at South Park', 64, 632, 'Subscriber', 94611),
	(359417, 386, '2014-07-11 08:41:00', '2nd at Folsom', 62, '2014-07-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94107),
	(359420, 251, '2014-07-11 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 08:46:00', 'Adobe on Almaden', 5, 138, 'Subscriber', 94002),
	(359421, 400, '2014-07-11 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:49:00', 'Broadway St at Battery St', 82, 288, 'Customer', 94610),
	(359422, 507, '2014-07-11 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 08:51:00', 'MLK Library', 11, 37, 'Subscriber', 94010),
	(359423, 602, '2014-07-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:53:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94066),
	(359424, 570, '2014-07-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:53:00', 'Market at Sansome', 77, 541, 'Subscriber', 94404),
	(359425, 866, '2014-07-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:58:00', 'Davis at Jackson', 42, 627, 'Subscriber', 95125),
	(359426, 495, '2014-07-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:52:00', 'Market at Sansome', 77, 585, 'Subscriber', 94403),
	(359428, 648, '2014-07-11 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 08:55:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94041),
	(359429, 351, '2014-07-11 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 08:50:00', '5th at Howard', 57, 469, 'Subscriber', 94401),
	(359431, 668, '2014-07-11 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 482, 'Subscriber', 94133),
	(359432, 220, '2014-07-11 08:45:00', 'Mountain View Caltrain Station', 28, '2014-07-11 08:49:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(359433, 905, '2014-07-11 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 09:00:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94611),
	(359434, 332, '2014-07-11 08:45:00', 'Embarcadero at Bryant', 54, '2014-07-11 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94105),
	(359435, 489, '2014-07-11 08:46:00', 'Ryland Park', 84, '2014-07-11 08:54:00', 'SJSU 4th at San Carlos', 12, 144, 'Subscriber', 95112),
	(359439, 652, '2014-07-11 08:46:00', 'Steuart at Market', 74, '2014-07-11 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94501),
	(359440, 626, '2014-07-11 08:46:00', '2nd at Townsend', 61, '2014-07-11 08:57:00', 'Clay at Battery', 41, 578, 'Subscriber', 94107),
	(359441, 354, '2014-07-11 08:46:00', 'San Francisco City Hall', 58, '2014-07-11 08:52:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94102),
	(359442, 475, '2014-07-11 08:46:00', '2nd at South Park', 64, '2014-07-11 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94107),
	(359443, 866, '2014-07-11 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:01:00', 'Embarcadero at Vallejo', 48, 286, 'Subscriber', 94025),
	(359444, 2180, '2014-07-11 08:47:00', 'Embarcadero at Vallejo', 48, '2014-07-11 09:23:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 30022),
	(359445, 119, '2014-07-11 08:47:00', 'Steuart at Market', 74, '2014-07-11 08:49:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94044),
	(359447, 319, '2014-07-11 08:47:00', '2nd at Folsom', 62, '2014-07-11 08:52:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94158),
	(359449, 556, '2014-07-11 08:47:00', 'Rengstorff Avenue / California Street', 33, '2014-07-11 08:56:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94040),
	(359450, 2107, '2014-07-11 08:47:00', 'Embarcadero at Vallejo', 48, '2014-07-11 09:22:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 30022),
	(359451, 342, '2014-07-11 08:48:00', 'Embarcadero at Folsom', 51, '2014-07-11 08:54:00', '2nd at South Park', 64, 432, 'Subscriber', 94117),
	(359454, 375, '2014-07-11 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 08:54:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94015),
	(359455, 651, '2014-07-11 08:49:00', 'Townsend at 7th', 65, '2014-07-11 08:59:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94107),
	(359456, 690, '2014-07-11 08:49:00', 'Golden Gate at Polk', 59, '2014-07-11 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94104),
	(359457, 218, '2014-07-11 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 08:52:00', 'Market at 4th', 76, 463, 'Subscriber', 94939),
	(359458, 415, '2014-07-11 08:49:00', 'Market at 4th', 76, '2014-07-11 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94601),
	(359459, 774, '2014-07-11 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:02:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 95110),
	(359462, 510, '2014-07-11 08:50:00', 'Powell Street BART (bis)', 39, '2014-07-11 08:58:00', 'Beale at Market', 56, 453, 'Subscriber', 94107),
	(359463, 374, '2014-07-11 08:50:00', 'Embarcadero at Folsom', 51, '2014-07-11 08:56:00', 'Embarcadero at Sansome', 60, 137, 'Subscriber', 94609),
	(359464, 351, '2014-07-11 08:51:00', 'South Van Ness at Market', 66, '2014-07-11 08:56:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94404),
	(359465, 697, '2014-07-11 08:51:00', 'Golden Gate at Polk', 59, '2014-07-11 09:02:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94118),
	(359467, 334, '2014-07-11 08:51:00', 'Rengstorff Avenue / California Street', 33, '2014-07-11 08:57:00', 'San Antonio Caltrain Station', 29, 201, 'Subscriber', 94040),
	(359468, 1030, '2014-07-11 08:52:00', 'Spear at Folsom', 49, '2014-07-11 09:09:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94103),
	(359469, 749, '2014-07-11 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94703),
	(359470, 367, '2014-07-11 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 08:59:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94609),
	(359471, 987, '2014-07-11 08:53:00', 'Washington at Kearney', 46, '2014-07-11 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94133),
	(359473, 493, '2014-07-11 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 09:01:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94618),
	(359474, 283, '2014-07-11 08:53:00', 'South Van Ness at Market', 66, '2014-07-11 08:58:00', 'Golden Gate at Polk', 59, 485, 'Subscriber', 94305),
	(359475, 577, '2014-07-11 08:54:00', 'Beale at Market', 56, '2014-07-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94618),
	(359476, 808, '2014-07-11 08:55:00', 'Howard at 2nd', 63, '2014-07-11 09:08:00', 'Market at 10th', 67, 558, 'Subscriber', 94549),
	(359478, 425, '2014-07-11 08:56:00', 'Powell at Post (Union Square)', 71, '2014-07-11 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94115),
	(359479, 142, '2014-07-11 08:56:00', '2nd at Folsom', 62, '2014-07-11 08:58:00', '2nd at South Park', 64, 436, 'Subscriber', 94705),
	(359481, 570, '2014-07-11 08:56:00', 'MLK Library', 11, '2014-07-11 09:06:00', 'MLK Library', 11, 46, 'Subscriber', 95126),
	(359482, 254, '2014-07-11 08:57:00', 'Market at Sansome', 77, '2014-07-11 09:01:00', '2nd at Folsom', 62, 609, 'Subscriber', 94804),
	(359483, 650, '2014-07-11 08:57:00', '2nd at Townsend', 61, '2014-07-11 09:07:00', 'Clay at Battery', 41, 478, 'Subscriber', 94107),
	(359484, 203, '2014-07-11 08:57:00', 'Howard at 2nd', 63, '2014-07-11 09:01:00', '5th at Howard', 57, 514, 'Subscriber', 94602),
	(359485, 289, '2014-07-11 08:57:00', 'Howard at 2nd', 63, '2014-07-11 09:02:00', '5th at Howard', 57, 594, 'Subscriber', 94618),
	(359486, 370, '2014-07-11 08:58:00', '2nd at South Park', 64, '2014-07-11 09:04:00', 'Market at Sansome', 77, 394, 'Subscriber', 94107),
	(359487, 470, '2014-07-11 08:58:00', 'Ryland Park', 84, '2014-07-11 09:06:00', 'San Jose Government Center', 80, 648, 'Subscriber', 95112),
	(359488, 969, '2014-07-11 08:58:00', 'Market at Sansome', 77, '2014-07-11 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94609),
	(359491, 212, '2014-07-11 08:59:00', 'Commercial at Montgomery', 45, '2014-07-11 09:03:00', 'Market at Sansome', 77, 274, 'Subscriber', 94122),
	(359492, 458, '2014-07-11 08:59:00', 'Beale at Market', 56, '2014-07-11 09:07:00', '2nd at South Park', 64, 496, 'Subscriber', 94563),
	(359493, 991, '2014-07-11 09:00:00', 'Davis at Jackson', 42, '2014-07-11 09:16:00', 'Market at 10th', 67, 598, 'Subscriber', 94111),
	(359494, 149, '2014-07-11 09:00:00', 'Beale at Market', 56, '2014-07-11 09:03:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94606),
	(359496, 508, '2014-07-11 09:01:00', 'Beale at Market', 56, '2014-07-11 09:10:00', 'Market at 4th', 76, 222, 'Subscriber', 94608),
	(359498, 457, '2014-07-11 09:02:00', '5th at Howard', 57, '2014-07-11 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94965),
	(359499, 843, '2014-07-11 09:02:00', 'Townsend at 7th', 65, '2014-07-11 09:16:00', 'Market at Sansome', 77, 443, 'Subscriber', 94107),
	(359500, 597, '2014-07-11 09:02:00', 'Market at Sansome', 77, '2014-07-11 09:12:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94102),
	(359501, 425, '2014-07-11 09:02:00', 'Beale at Market', 56, '2014-07-11 09:09:00', '2nd at South Park', 64, 340, 'Subscriber', 94546),
	(359504, 582, '2014-07-11 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94404),
	(359505, 855, '2014-07-11 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:17:00', 'Market at 10th', 67, 459, 'Subscriber', 94402),
	(359507, 619, '2014-07-11 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:13:00', 'Market at Sansome', 77, 439, 'Subscriber', 94306),
	(359508, 252, '2014-07-11 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:08:00', 'Townsend at 7th', 65, 490, 'Subscriber', 95112),
	(359509, 586, '2014-07-11 09:03:00', 'Post at Kearney', 47, '2014-07-11 09:13:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94133),
	(359510, 426, '2014-07-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:11:00', '2nd at Folsom', 62, 482, 'Subscriber', 94070),
	(359511, 671, '2014-07-11 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94577),
	(359512, 508, '2014-07-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:12:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94087),
	(359513, 531, '2014-07-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:13:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 95054),
	(359514, 641, '2014-07-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:15:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94087),
	(359515, 567, '2014-07-11 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:14:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94010),
	(359516, 230, '2014-07-11 09:05:00', 'Market at 4th', 76, '2014-07-11 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94107),
	(359517, 180, '2014-07-11 09:05:00', 'Steuart at Market', 74, '2014-07-11 09:08:00', 'Spear at Folsom', 49, 610, 'Subscriber', 94703),
	(359518, 318, '2014-07-11 09:06:00', '5th at Howard', 57, '2014-07-11 09:11:00', 'Howard at 2nd', 63, 469, 'Subscriber', 94103),
	(359519, 329, '2014-07-11 09:06:00', 'Mezes Park', 83, '2014-07-11 09:12:00', 'Redwood City Caltrain Station', 22, 293, 'Subscriber', 94063),
	(359520, 462, '2014-07-11 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:15:00', 'Howard at 2nd', 63, 587, 'Subscriber', 95112),
	(359522, 483, '2014-07-11 09:08:00', 'San Francisco City Hall', 58, '2014-07-11 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94010),
	(359523, 226, '2014-07-11 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:12:00', 'Townsend at 7th', 65, 582, 'Subscriber', 95122),
	(359525, 271, '2014-07-11 09:08:00', 'Beale at Market', 56, '2014-07-11 09:13:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94112),
	(359526, 706, '2014-07-11 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 95134),
	(359527, 496, '2014-07-11 09:08:00', 'Beale at Market', 56, '2014-07-11 09:17:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94131),
	(359529, 804, '2014-07-11 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 09:22:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94606),
	(359530, 544, '2014-07-11 09:09:00', 'Market at 10th', 67, '2014-07-11 09:18:00', 'Market at Sansome', 77, 361, 'Subscriber', 94102),
	(359531, 824, '2014-07-11 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:23:00', 'Market at 10th', 67, 622, 'Subscriber', 95119),
	(359532, 399, '2014-07-11 09:10:00', 'Market at Sansome', 77, '2014-07-11 09:16:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94132),
	(359533, 313, '2014-07-11 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:15:00', '2nd at South Park', 64, 540, 'Subscriber', 94010),
	(359534, 290, '2014-07-11 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:15:00', '2nd at South Park', 64, 534, 'Subscriber', 95126),
	(359535, 764, '2014-07-11 09:10:00', 'Golden Gate at Polk', 59, '2014-07-11 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', 94109),
	(359536, 320, '2014-07-11 09:10:00', 'Embarcadero at Folsom', 51, '2014-07-11 09:16:00', 'Broadway St at Battery St', 82, 273, 'Subscriber', 94710),
	(359537, 1454, '2014-07-11 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 09:35:00', '2nd at South Park', 64, 425, 'Subscriber', 94501),
	(359539, 142, '2014-07-11 09:12:00', 'Market at Sansome', 77, '2014-07-11 09:14:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94122),
	(359540, 260, '2014-07-11 09:12:00', 'Mountain View Caltrain Station', 28, '2014-07-11 09:17:00', 'Mountain View City Hall', 27, 42, 'Subscriber', 94107),
	(359541, 713, '2014-07-11 09:12:00', 'Steuart at Market', 74, '2014-07-11 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94705),
	(359542, 344, '2014-07-11 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:18:00', '5th at Howard', 57, 634, 'Subscriber', 94402),
	(359543, 454, '2014-07-11 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 09:21:00', 'Market at Sansome', 77, 465, 'Subscriber', 94133),
	(359544, 830, '2014-07-11 09:14:00', '2nd at Townsend', 61, '2014-07-11 09:27:00', 'Clay at Battery', 41, 608, 'Subscriber', 94025),
	(359545, 442, '2014-07-11 09:14:00', 'Beale at Market', 56, '2014-07-11 09:21:00', '2nd at South Park', 64, 353, 'Subscriber', 94705),
	(359546, 415, '2014-07-11 09:14:00', '2nd at Townsend', 61, '2014-07-11 09:21:00', 'Steuart at Market', 74, 548, 'Subscriber', 94070),
	(359547, 823, '2014-07-11 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 09:30:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94131),
	(359548, 925, '2014-07-11 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 09:32:00', 'Market at 10th', 67, 591, 'Subscriber', 94590),
	(359551, 505, '2014-07-11 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 09:26:00', 'St James Park', 13, 59, 'Subscriber', 94108),
	(359553, 133, '2014-07-11 09:19:00', 'Beale at Market', 56, '2014-07-11 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 453, 'Subscriber', 94501),
	(359557, 446, '2014-07-11 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 09:27:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94114),
	(359558, 444, '2014-07-11 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 09:27:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94114),
	(359561, 1152, '2014-07-11 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:40:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94303),
	(359562, 441, '2014-07-11 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 09:28:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94568),
	(359564, 210, '2014-07-11 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:25:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94061),
	(359566, 696, '2014-07-11 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:34:00', 'Market at Sansome', 77, 377, 'Subscriber', 95051),
	(359567, 872, '2014-07-11 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:37:00', 'Steuart at Market', 74, 366, 'Subscriber', 94040),
	(359568, 883, '2014-07-11 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:37:00', 'Beale at Market', 56, 327, 'Subscriber', 94041),
	(359571, 671, '2014-07-11 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:35:00', '2nd at Folsom', 62, 485, 'Subscriber', 94070),
	(359572, 586, '2014-07-11 09:24:00', 'South Van Ness at Market', 66, '2014-07-11 09:33:00', 'Market at Sansome', 77, 275, 'Customer', 92122),
	(359573, 408, '2014-07-11 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 09:31:00', 'Beale at Market', 56, 563, 'Subscriber', 94133),
	(359577, 759, '2014-07-11 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:39:00', 'Market at 10th', 67, 586, 'Subscriber', 94041),
	(359579, 607, '2014-07-11 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 09:36:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94124),
	(359581, 761, '2014-07-11 09:26:00', 'Powell at Post (Union Square)', 71, '2014-07-11 09:39:00', 'Townsend at 7th', 65, 404, 'Subscriber', 94108),
	(359582, 450, '2014-07-11 09:27:00', 'Embarcadero at Bryant', 54, '2014-07-11 09:34:00', 'Clay at Battery', 41, 358, 'Subscriber', 94107),
	(359585, 552, '2014-07-11 09:28:00', 'SJSU - San Salvador at 9th', 16, '2014-07-11 09:37:00', 'Adobe on Almaden', 5, 668, 'Subscriber', 95112),
	(359586, 583, '2014-07-11 09:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 09:38:00', 'Market at 10th', 67, 336, 'Subscriber', 94107),
	(359587, 217, '2014-07-11 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:32:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94133),
	(359588, 356, '2014-07-11 09:30:00', 'Embarcadero at Bryant', 54, '2014-07-11 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94105),
	(359589, 536, '2014-07-11 09:31:00', 'Market at 10th', 67, '2014-07-11 09:40:00', 'Market at Sansome', 77, 459, 'Subscriber', 94103),
	(359590, 100, '2014-07-11 09:32:00', 'Beale at Market', 56, '2014-07-11 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94105),
	(359591, 539, '2014-07-11 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 09:42:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94133),
	(359593, 715, '2014-07-11 09:35:00', 'South Van Ness at Market', 66, '2014-07-11 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94107),
	(359594, 654, '2014-07-11 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:46:00', 'Steuart at Market', 74, 395, 'Subscriber', 94158),
	(359595, 239, '2014-07-11 09:35:00', 'San Antonio Caltrain Station', 29, '2014-07-11 09:39:00', 'San Antonio Shopping Center', 31, 679, 'Subscriber', 94103),
	(359596, 465, '2014-07-11 09:36:00', 'Embarcadero at Bryant', 54, '2014-07-11 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94105),
	(359597, 234, '2014-07-11 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-07-11 09:42:00', 'Cowper at University', 37, 14, 'Subscriber', 94133),
	(359600, 304, '2014-07-11 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 09:45:00', 'Clay at Battery', 41, 636, 'Subscriber', 94109),
	(359601, 653, '2014-07-11 09:41:00', 'Washington at Kearney', 46, '2014-07-11 09:52:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94133),
	(359602, 385, '2014-07-11 09:41:00', '2nd at Townsend', 61, '2014-07-11 09:47:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94107),
	(359603, 792, '2014-07-11 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 09:54:00', 'Embarcadero at Vallejo', 48, 453, 'Customer', 94558),
	(359604, 186, '2014-07-11 09:41:00', 'Market at Sansome', 77, '2014-07-11 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94122),
	(359605, 614, '2014-07-11 09:42:00', '2nd at Townsend', 61, '2014-07-11 09:52:00', 'Post at Kearney', 47, 556, 'Subscriber', 95348),
	(359606, 475, '2014-07-11 09:43:00', 'Embarcadero at Bryant', 54, '2014-07-11 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94105),
	(359608, 184, '2014-07-11 09:43:00', 'Post at Kearney', 47, '2014-07-11 09:46:00', 'Washington at Kearney', 46, 516, 'Subscriber', 94109),
	(359609, 932, '2014-07-11 09:43:00', 'Embarcadero at Sansome', 60, '2014-07-11 09:59:00', 'Market at 10th', 67, 635, 'Subscriber', 94133),
	(359610, 430, '2014-07-11 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 09:51:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94103),
	(359611, 609, '2014-07-11 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 09:55:00', 'Embarcadero at Vallejo', 48, 410, 'Customer', 12866),
	(359612, 416, '2014-07-11 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:54:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94025),
	(359614, 869, '2014-07-11 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 10:02:00', 'Market at 10th', 67, 597, 'Subscriber', 94402),
	(359615, 303, '2014-07-11 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 09:52:00', 'Townsend at 7th', 65, 601, 'Subscriber', 95129),
	(359616, 698, '2014-07-11 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 10:00:00', 'Market at 10th', 67, 370, 'Subscriber', 94404),
	(359617, 1181, '2014-07-11 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 10:08:00', 'Market at 10th', 67, 456, 'Subscriber', 95014),
	(359618, 402, '2014-07-11 09:49:00', 'Market at Sansome', 77, '2014-07-11 09:55:00', '2nd at South Park', 64, 279, 'Subscriber', 94588),
	(359619, 675, '2014-07-11 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 10:00:00', 'Post at Kearney', 47, 620, 'Subscriber', 95032),
	(359621, 869, '2014-07-11 09:50:00', 'Townsend at 7th', 65, '2014-07-11 10:05:00', 'Market at 10th', 67, 570, 'Subscriber', 94103),
	(359622, 146, '2014-07-11 09:51:00', 'Market at Sansome', 77, '2014-07-11 09:53:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94608),
	(359623, 509, '2014-07-11 09:51:00', 'Market at 10th', 67, '2014-07-11 10:00:00', 'Powell at Post (Union Square)', 71, 315, 'Subscriber', 94102),
	(359624, 242, '2014-07-11 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 09:56:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 94704),
	(359625, 537, '2014-07-11 09:52:00', 'South Van Ness at Market', 66, '2014-07-11 10:01:00', 'Market at Sansome', 77, 347, 'Subscriber', 94102),
	(359626, 281, '2014-07-11 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 09:57:00', '5th at Howard', 57, 355, 'Subscriber', 94103),
	(359629, 420, '2014-07-11 09:54:00', 'Commercial at Montgomery', 45, '2014-07-11 10:01:00', 'Steuart at Market', 74, 488, 'Subscriber', 94133),
	(359630, 484, '2014-07-11 09:54:00', 'Spear at Folsom', 49, '2014-07-11 10:02:00', 'Market at Sansome', 77, 625, 'Subscriber', 94105),
	(359631, 500, '2014-07-11 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 10:02:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94598),
	(359632, 324, '2014-07-11 09:54:00', 'Howard at 2nd', 63, '2014-07-11 10:00:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94105),
	(359633, 289, '2014-07-11 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 10:00:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 94110),
	(359634, 250, '2014-07-11 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 09:59:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94158),
	(359636, 9455, '2014-07-11 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 12:35:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 97150),
	(359637, 9447, '2014-07-11 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 12:35:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 97150),
	(359640, 357, '2014-07-11 09:58:00', 'Steuart at Market', 74, '2014-07-11 10:04:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94947),
	(359641, 232, '2014-07-11 09:59:00', 'Steuart at Market', 74, '2014-07-11 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94930),
	(359642, 599, '2014-07-11 09:59:00', 'Embarcadero at Bryant', 54, '2014-07-11 10:09:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94105),
	(359643, 699, '2014-07-11 09:59:00', 'Steuart at Market', 74, '2014-07-11 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94901),
	(359644, 357, '2014-07-11 09:59:00', 'Steuart at Market', 74, '2014-07-11 10:05:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94903),
	(359645, 424, '2014-07-11 09:59:00', '2nd at South Park', 64, '2014-07-11 10:06:00', '5th at Howard', 57, 340, 'Subscriber', 94945),
	(359646, 634, '2014-07-11 10:00:00', 'Embarcadero at Sansome', 60, '2014-07-11 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94105),
	(359647, 431, '2014-07-11 10:00:00', 'Steuart at Market', 74, '2014-07-11 10:07:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94612),
	(359648, 1292, '2014-07-11 10:00:00', 'Embarcadero at Vallejo', 48, '2014-07-11 10:22:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 94558),
	(359649, 1251, '2014-07-11 10:01:00', 'Embarcadero at Vallejo', 48, '2014-07-11 10:22:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 12866),
	(359651, 537, '2014-07-11 10:04:00', 'Embarcadero at Folsom', 51, '2014-07-11 10:13:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94901),
	(359653, 126, '2014-07-11 10:07:00', 'Market at 10th', 67, '2014-07-11 10:09:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94103),
	(359655, 226, '2014-07-11 10:07:00', 'Beale at Market', 56, '2014-07-11 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94110),
	(359656, 212, '2014-07-11 10:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 10:13:00', 'Market at 10th', 67, 618, 'Subscriber', 94112),
	(359657, 647, '2014-07-11 10:10:00', 'Beale at Market', 56, '2014-07-11 10:20:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 94588),
	(359658, 636, '2014-07-11 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 10:21:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94401),
	(359659, 936, '2014-07-11 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 10:26:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94043),
	(359660, 433, '2014-07-11 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 10:19:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94131),
	(359661, 393, '2014-07-11 10:12:00', 'Beale at Market', 56, '2014-07-11 10:18:00', 'Embarcadero at Bryant', 54, 507, 'Subscriber', 94556),
	(359663, 460, '2014-07-11 10:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 10:21:00', 'Market at Sansome', 77, 336, 'Subscriber', 94103),
	(359664, 596, '2014-07-11 10:15:00', 'South Van Ness at Market', 66, '2014-07-11 10:25:00', 'Market at Sansome', 77, 581, 'Subscriber', 94117),
	(359669, 551, '2014-07-11 10:19:00', '2nd at South Park', 64, '2014-07-11 10:28:00', 'Post at Kearney', 47, 280, 'Subscriber', 94107),
	(359673, 655, '2014-07-11 10:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94122),
	(359674, 474, '2014-07-11 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 10:30:00', '2nd at South Park', 64, 576, 'Subscriber', 94107),
	(359675, 947, '2014-07-11 10:23:00', 'Townsend at 7th', 65, '2014-07-11 10:39:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94404),
	(359677, 651, '2014-07-11 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 10:36:00', 'Steuart at Market', 74, 332, 'Subscriber', 94107),
	(359678, 683, '2014-07-11 10:25:00', 'Ryland Park', 84, '2014-07-11 10:37:00', 'San Pedro Square', 6, 206, 'Subscriber', 95110),
	(359679, 362, '2014-07-11 10:26:00', 'Market at Sansome', 77, '2014-07-11 10:32:00', '5th at Howard', 57, 394, 'Subscriber', 94103),
	(359680, 668, '2014-07-11 10:26:00', 'Embarcadero at Sansome', 60, '2014-07-11 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94114),
	(359681, 655, '2014-07-11 10:26:00', 'Embarcadero at Sansome', 60, '2014-07-11 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94114),
	(359682, 605, '2014-07-11 10:28:00', 'Embarcadero at Bryant', 54, '2014-07-11 10:38:00', 'Market at Sansome', 77, 507, 'Subscriber', 94105),
	(359683, 267, '2014-07-11 10:29:00', 'Palo Alto Caltrain Station', 34, '2014-07-11 10:34:00', 'Cowper at University', 37, 86, 'Subscriber', 94104),
	(359684, 1316, '2014-07-11 10:31:00', 'Embarcadero at Bryant', 54, '2014-07-11 10:53:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Customer', 60601),
	(359685, 204, '2014-07-11 10:32:00', 'Market at 4th', 76, '2014-07-11 10:36:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94105),
	(359686, 656, '2014-07-11 10:33:00', 'Market at 10th', 67, '2014-07-11 10:44:00', '2nd at Folsom', 62, 591, 'Subscriber', 94102),
	(359688, 376, '2014-07-11 10:34:00', 'Powell at Post (Union Square)', 71, '2014-07-11 10:40:00', 'Washington at Kearney', 46, 315, 'Subscriber', 94920),
	(359690, 201, '2014-07-11 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 10:38:00', 'Post at Kearney', 47, 371, 'Subscriber', 94501),
	(359695, 423, '2014-07-11 10:37:00', '2nd at Folsom', 62, '2014-07-11 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94549),
	(359697, 708, '2014-07-11 10:38:00', 'Commercial at Montgomery', 45, '2014-07-11 10:50:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94105),
	(359698, 228, '2014-07-11 10:41:00', 'Commercial at Montgomery', 45, '2014-07-11 10:45:00', 'Market at Sansome', 77, 440, 'Subscriber', 94133),
	(359699, 355, '2014-07-11 10:42:00', 'Clay at Battery', 41, '2014-07-11 10:48:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94901),
	(359706, 321, '2014-07-11 10:48:00', 'Market at Sansome', 77, '2014-07-11 10:54:00', '2nd at South Park', 64, 441, 'Subscriber', 94131),
	(359707, 509, '2014-07-11 10:48:00', 'Embarcadero at Sansome', 60, '2014-07-11 10:57:00', 'Beale at Market', 56, 342, 'Subscriber', 94111),
	(359708, 580, '2014-07-11 10:49:00', 'Embarcadero at Sansome', 60, '2014-07-11 10:58:00', 'Spear at Folsom', 49, 546, 'Subscriber', 94111),
	(359710, 264, '2014-07-11 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 10:54:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94158),
	(359713, 270, '2014-07-11 10:50:00', 'Post at Kearney', 47, '2014-07-11 10:55:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94108),
	(359714, 11669, '2014-07-11 10:51:00', 'Ryland Park', 84, '2014-07-11 14:05:00', 'Ryland Park', 84, 298, 'Customer', 85308),
	(359717, 442, '2014-07-11 10:52:00', '2nd at Townsend', 61, '2014-07-11 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94107),
	(359718, 394, '2014-07-11 10:53:00', 'Ryland Park', 84, '2014-07-11 11:00:00', 'Paseo de San Antonio', 7, 70, 'Subscriber', 95112),
	(359719, 675, '2014-07-11 10:57:00', 'Townsend at 7th', 65, '2014-07-11 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94107),
	(359721, 233, '2014-07-11 10:59:00', 'Evelyn Park and Ride', 30, '2014-07-11 11:03:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94043),
	(359722, 652, '2014-07-11 11:00:00', 'Post at Kearney', 47, '2014-07-11 11:11:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94610),
	(359723, 703, '2014-07-11 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 11:15:00', 'Market at 10th', 67, 338, 'Subscriber', 94061),
	(359724, 491, '2014-07-11 11:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94103),
	(359726, 563, '2014-07-11 11:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 11:17:00', '2nd at Folsom', 62, 532, 'Subscriber', 94107),
	(359728, 12577, '2014-07-11 11:08:00', 'Powell Street BART (bis)', 39, '2014-07-11 14:38:00', 'Market at 10th', 67, 384, 'Customer', 200093),
	(359730, 12557, '2014-07-11 11:09:00', 'Powell Street BART (bis)', 39, '2014-07-11 14:38:00', 'Market at 10th', 67, 564, 'Customer', 200093),
	(359731, 293, '2014-07-11 11:09:00', 'Beale at Market', 56, '2014-07-11 11:14:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94111),
	(359732, 425, '2014-07-11 11:11:00', 'Powell Street BART (bis)', 39, '2014-07-11 11:18:00', '2nd at Folsom', 62, 238, 'Subscriber', 94133),
	(359733, 529, '2014-07-11 11:12:00', 'Market at Sansome', 77, '2014-07-11 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 78739),
	(359734, 504, '2014-07-11 11:12:00', 'Market at Sansome', 77, '2014-07-11 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 78739),
	(359735, 2702, '2014-07-11 11:11:00', 'Embarcadero at Folsom', 51, '2014-07-11 11:57:00', 'Embarcadero at Sansome', 60, 409, 'Customer', NULL),
	(359736, 386, '2014-07-11 11:12:00', 'Powell Street BART (bis)', 39, '2014-07-11 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94108),
	(359737, 2675, '2014-07-11 11:12:00', 'Embarcadero at Folsom', 51, '2014-07-11 11:57:00', 'Embarcadero at Sansome', 60, 278, 'Customer', NULL),
	(359738, 109, '2014-07-11 11:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 11:15:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94903),
	(359741, 549, '2014-07-11 11:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 11:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94014),
	(359743, 433, '2014-07-11 11:16:00', 'Spear at Folsom', 49, '2014-07-11 11:23:00', 'Post at Kearney', 47, 427, 'Subscriber', 94133),
	(359744, 336, '2014-07-11 11:17:00', '2nd at South Park', 64, '2014-07-11 11:23:00', 'Embarcadero at Folsom', 51, 534, 'Subscriber', 95126),
	(359745, 356, '2014-07-11 11:22:00', '2nd at South Park', 64, '2014-07-11 11:28:00', 'Market at 4th', 76, 441, 'Subscriber', 94102),
	(359746, 340, '2014-07-11 11:23:00', '2nd at Townsend', 61, '2014-07-11 11:28:00', '2nd at Folsom', 62, 556, 'Subscriber', 95348),
	(359747, 3347, '2014-07-11 11:23:00', 'Broadway at Main', 25, '2014-07-11 12:19:00', 'California Ave Caltrain Station', 36, 74, 'Customer', NULL),
	(359748, 651, '2014-07-11 11:25:00', 'Market at 4th', 76, '2014-07-11 11:36:00', 'Steuart at Market', 74, 562, 'Customer', 29407),
	(359749, 645, '2014-07-11 11:25:00', 'Market at 4th', 76, '2014-07-11 11:36:00', 'Steuart at Market', 74, 345, 'Customer', 29407),
	(359756, 485, '2014-07-11 11:29:00', '5th at Howard', 57, '2014-07-11 11:37:00', 'Steuart at Market', 74, 340, 'Subscriber', 94103),
	(359758, 311, '2014-07-11 11:31:00', 'Commercial at Montgomery', 45, '2014-07-11 11:36:00', 'Market at 4th', 76, 354, 'Subscriber', 94122),
	(359759, 235, '2014-07-11 11:34:00', 'Howard at 2nd', 63, '2014-07-11 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94903),
	(359760, 416, '2014-07-11 11:34:00', 'Adobe on Almaden', 5, '2014-07-11 11:41:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94062),
	(359761, 549, '2014-07-11 11:36:00', 'Embarcadero at Bryant', 54, '2014-07-11 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94105),
	(359762, 768, '2014-07-11 11:36:00', 'Golden Gate at Polk', 59, '2014-07-11 11:49:00', 'Market at Sansome', 77, 513, 'Subscriber', 94102),
	(359763, 431, '2014-07-11 11:37:00', '5th at Howard', 57, '2014-07-11 11:44:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94105),
	(359766, 498, '2014-07-11 11:37:00', '2nd at Folsom', 62, '2014-07-11 11:46:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94107),
	(359769, 1708, '2014-07-11 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 12:07:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 78739),
	(359770, 1706, '2014-07-11 11:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 12:07:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 78739),
	(359771, 1252, '2014-07-11 11:39:00', 'Market at 4th', 76, '2014-07-11 12:00:00', 'San Francisco City Hall', 58, 222, 'Customer', 31),
	(359772, 828, '2014-07-11 11:39:00', '5th at Howard', 57, '2014-07-11 11:52:00', 'Steuart at Market', 74, 394, 'Customer', 94708),
	(359773, 1113, '2014-07-11 11:41:00', 'Market at 4th', 76, '2014-07-11 12:00:00', 'San Francisco City Hall', 58, 471, 'Customer', 31),
	(359775, 660, '2014-07-11 11:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 90066),
	(359776, 1031, '2014-07-11 11:43:00', 'Market at 4th', 76, '2014-07-11 12:00:00', 'San Francisco City Hall', 58, 354, 'Customer', 31),
	(359777, 1033, '2014-07-11 11:43:00', 'Market at 4th', 76, '2014-07-11 12:00:00', 'San Francisco City Hall', 58, 382, 'Customer', 31),
	(359778, 693, '2014-07-11 11:43:00', 'San Pedro Square', 6, '2014-07-11 11:54:00', 'Japantown', 9, 691, 'Subscriber', 95110),
	(359779, 1093, '2014-07-11 11:43:00', 'Steuart at Market', 74, '2014-07-11 12:01:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 29407),
	(359780, 1093, '2014-07-11 11:43:00', 'Steuart at Market', 74, '2014-07-11 12:01:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 29407),
	(359781, 836, '2014-07-11 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94014),
	(359782, 160, '2014-07-11 11:44:00', 'Powell Street BART (bis)', 39, '2014-07-11 11:47:00', '5th at Howard', 57, 285, 'Subscriber', 94122),
	(359783, 279, '2014-07-11 11:46:00', 'Powell Street BART (bis)', 39, '2014-07-11 11:51:00', 'Market at Sansome', 77, 380, 'Subscriber', 94601),
	(359784, 796, '2014-07-11 11:47:00', 'Market at 4th', 76, '2014-07-11 12:00:00', 'San Francisco City Hall', 58, 614, 'Customer', 31),
	(359785, 1158, '2014-07-11 11:47:00', 'Market at 4th', 76, '2014-07-11 12:06:00', '2nd at South Park', 64, 441, 'Subscriber', 94707),
	(359786, 4594, '2014-07-11 11:47:00', 'Mountain View City Hall', 27, '2014-07-11 13:04:00', 'Mountain View City Hall', 27, 140, 'Customer', NULL),
	(359787, 367, '2014-07-11 11:49:00', 'Embarcadero at Sansome', 60, '2014-07-11 11:55:00', 'Beale at Market', 56, 344, 'Subscriber', 94111),
	(359788, 281, '2014-07-11 11:49:00', 'Post at Kearney', 47, '2014-07-11 11:53:00', 'Beale at Market', 56, 620, 'Subscriber', 94501),
	(359792, 312, '2014-07-11 11:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 12:00:00', 'San Francisco City Hall', 58, 291, 'Customer', NULL),
	(359793, 212, '2014-07-11 11:55:00', 'Embarcadero at Vallejo', 48, '2014-07-11 11:58:00', 'Steuart at Market', 74, 342, 'Subscriber', 94114),
	(359794, 296, '2014-07-11 11:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 12:00:00', 'San Francisco City Hall', 58, 549, 'Customer', NULL),
	(359795, 872, '2014-07-11 11:55:00', 'Townsend at 7th', 65, '2014-07-11 12:09:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94133),
	(359800, 269, '2014-07-11 11:57:00', 'Adobe on Almaden', 5, '2014-07-11 12:02:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94002),
	(359804, 414, '2014-07-11 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 12:06:00', '5th at Howard', 57, 425, 'Subscriber', 94107),
	(359805, 432, '2014-07-11 12:00:00', 'Market at Sansome', 77, '2014-07-11 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 79902),
	(359808, 425, '2014-07-11 12:00:00', 'Market at Sansome', 77, '2014-07-11 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 79902),
	(359810, 436, '2014-07-11 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 12:11:00', 'Market at 4th', 76, 260, 'Subscriber', 94306),
	(359811, 187, '2014-07-11 12:05:00', 'Steuart at Market', 74, '2014-07-11 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94112),
	(359812, 344, '2014-07-11 12:06:00', 'Davis at Jackson', 42, '2014-07-11 12:12:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94102),
	(359813, 3325, '2014-07-11 12:06:00', 'Golden Gate at Polk', 59, '2014-07-11 13:02:00', 'Golden Gate at Polk', 59, 626, 'Customer', 94118),
	(359814, 7104, '2014-07-11 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Customer', 90066),
	(359815, 7081, '2014-07-11 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Customer', 90066),
	(359817, 631, '2014-07-11 12:09:00', 'Arena Green / SAP Center', 14, '2014-07-11 12:19:00', 'Arena Green / SAP Center', 14, 161, 'Subscriber', 95120),
	(359818, 768, '2014-07-11 12:12:00', 'Beale at Market', 56, '2014-07-11 12:25:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94111),
	(359820, 205, '2014-07-11 12:12:00', 'Embarcadero at Sansome', 60, '2014-07-11 12:16:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 94109),
	(359821, 558, '2014-07-11 12:13:00', '2nd at Folsom', 62, '2014-07-11 12:23:00', 'Powell Street BART (bis)', 39, 591, 'Subscriber', 94133),
	(359822, 288, '2014-07-11 12:13:00', '2nd at South Park', 64, '2014-07-11 12:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94107),
	(359823, 295, '2014-07-11 12:15:00', 'South Van Ness at Market', 66, '2014-07-11 12:20:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94124),
	(359824, 299, '2014-07-11 12:15:00', 'South Van Ness at Market', 66, '2014-07-11 12:20:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94122),
	(359825, 375, '2014-07-11 12:15:00', 'Paseo de San Antonio', 7, '2014-07-11 12:21:00', 'San Pedro Square', 6, 41, 'Subscriber', 95112),
	(359826, 2006, '2014-07-11 12:17:00', 'Beale at Market', 56, '2014-07-11 12:51:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94010),
	(359827, 640, '2014-07-11 12:17:00', 'San Jose City Hall', 10, '2014-07-11 12:28:00', 'San Pedro Square', 6, 80, 'Subscriber', 94010),
	(359828, 463, '2014-07-11 12:18:00', '2nd at Townsend', 61, '2014-07-11 12:26:00', 'Steuart at Market', 74, 600, 'Subscriber', 94037),
	(359829, 341, '2014-07-11 12:19:00', 'Post at Kearney', 47, '2014-07-11 12:24:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94133),
	(359830, 473, '2014-07-11 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 12:27:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94105),
	(359831, 303, '2014-07-11 12:19:00', 'Market at 10th', 67, '2014-07-11 12:24:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94501),
	(359835, 434, '2014-07-11 12:20:00', 'Powell Street BART (bis)', 39, '2014-07-11 12:28:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94610),
	(359836, 667, '2014-07-11 12:21:00', 'Powell Street BART (bis)', 39, '2014-07-11 12:32:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94404),
	(359837, 243, '2014-07-11 12:22:00', 'Townsend at 7th', 65, '2014-07-11 12:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94107),
	(359838, 373, '2014-07-11 12:24:00', 'Market at 4th', 76, '2014-07-11 12:31:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94122),
	(359840, 681, '2014-07-11 12:25:00', 'Beale at Market', 56, '2014-07-11 12:37:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94111),
	(359841, 7798, '2014-07-11 12:29:00', 'Golden Gate at Polk', 59, '2014-07-11 14:39:00', 'Powell Street BART (bis)', 39, 290, 'Customer', NULL),
	(359844, 674, '2014-07-11 12:32:00', 'Townsend at 7th', 65, '2014-07-11 12:43:00', 'Townsend at 7th', 65, 322, 'Subscriber', 95129),
	(359846, 7298, '2014-07-11 12:37:00', 'Golden Gate at Polk', 59, '2014-07-11 14:39:00', 'Powell Street BART (bis)', 39, 428, 'Customer', NULL),
	(359847, 1476, '2014-07-11 12:41:00', 'Townsend at 7th', 65, '2014-07-11 13:06:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94549),
	(359852, 277, '2014-07-11 12:44:00', 'Market at 10th', 67, '2014-07-11 12:48:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94103),
	(359854, 796, '2014-07-11 12:47:00', 'Spear at Folsom', 49, '2014-07-11 13:00:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94133),
	(359855, 402, '2014-07-11 12:46:00', 'Powell Street BART (bis)', 39, '2014-07-11 12:53:00', 'Market at 10th', 67, 33, 'Subscriber', 94501),
	(359856, 679, '2014-07-11 12:47:00', '2nd at South Park', 64, '2014-07-11 12:59:00', 'Powell at Post (Union Square)', 71, 576, 'Subscriber', 94107),
	(359859, 237, '2014-07-11 12:50:00', 'Embarcadero at Sansome', 60, '2014-07-11 12:54:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94565),
	(359860, 255, '2014-07-11 12:53:00', 'Market at Sansome', 77, '2014-07-11 12:57:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94306),
	(359861, 1172, '2014-07-11 12:54:00', 'Market at Sansome', 77, '2014-07-11 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94104),
	(359862, 339, '2014-07-11 12:55:00', '2nd at South Park', 64, '2014-07-11 13:00:00', 'Market at Sansome', 77, 613, 'Subscriber', 94107),
	(359864, 1251, '2014-07-11 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 92111),
	(359865, 315, '2014-07-11 13:01:00', 'Market at Sansome', 77, '2014-07-11 13:06:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94112),
	(359866, 665, '2014-07-11 13:03:00', 'Powell Street BART (bis)', 39, '2014-07-11 13:14:00', 'Post at Kearney', 47, 579, 'Subscriber', 94610),
	(359867, 2164, '2014-07-11 13:03:00', '2nd at Townsend', 61, '2014-07-11 13:39:00', 'Davis at Jackson', 42, 454, 'Customer', 95242),
	(359868, 303, '2014-07-11 13:01:00', 'Steuart at Market', 74, '2014-07-11 13:06:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94107),
	(359869, 2113, '2014-07-11 13:04:00', '2nd at Townsend', 61, '2014-07-11 13:39:00', 'Davis at Jackson', 42, 407, 'Customer', 95242),
	(359870, 441, '2014-07-11 13:04:00', 'Commercial at Montgomery', 45, '2014-07-11 13:11:00', 'Market at 4th', 76, 260, 'Subscriber', 94109),
	(359871, 2081, '2014-07-11 13:04:00', '2nd at Townsend', 61, '2014-07-11 13:39:00', 'Davis at Jackson', 42, 356, 'Customer', 95242),
	(359872, 269, '2014-07-11 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 13:10:00', 'Market at 4th', 76, 567, 'Subscriber', 94107),
	(359874, 409, '2014-07-11 13:12:00', 'Embarcadero at Folsom', 51, '2014-07-11 13:18:00', '2nd at South Park', 64, 534, 'Subscriber', 95126),
	(359875, 168, '2014-07-11 13:13:00', '2nd at Folsom', 62, '2014-07-11 13:15:00', '2nd at South Park', 64, 238, 'Subscriber', 94544),
	(359876, 2047, '2014-07-11 13:13:00', 'Beale at Market', 56, '2014-07-11 13:47:00', 'Beale at Market', 56, 418, 'Subscriber', 94610),
	(359877, 579, '2014-07-11 13:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 13:23:00', 'Post at Kearney', 47, 458, 'Subscriber', 94103),
	(359879, 215, '2014-07-11 13:16:00', 'Post at Kearney', 47, '2014-07-11 13:19:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94133),
	(359880, 678, '2014-07-11 13:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 13:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 417, 'Subscriber', 94108),
	(359881, 282, '2014-07-11 13:19:00', 'Howard at 2nd', 63, '2014-07-11 13:24:00', '5th at Howard', 57, 475, 'Subscriber', 94103),
	(359882, 1920, '2014-07-11 13:20:00', 'Market at 10th', 67, '2014-07-11 13:52:00', 'Market at 10th', 67, 337, 'Customer', 15211),
	(359883, 355, '2014-07-11 13:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 13:26:00', 'San Pedro Square', 6, 188, 'Subscriber', 95109),
	(359884, 899, '2014-07-11 13:21:00', 'Commercial at Montgomery', 45, '2014-07-11 13:36:00', 'San Francisco City Hall', 58, 585, 'Subscriber', 94115),
	(359885, 483, '2014-07-11 13:23:00', 'Market at Sansome', 77, '2014-07-11 13:31:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94602),
	(359886, 312, '2014-07-11 13:25:00', 'Powell at Post (Union Square)', 71, '2014-07-11 13:30:00', '5th at Howard', 57, 329, 'Customer', 34),
	(359887, 719, '2014-07-11 13:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 13:37:00', 'Market at 10th', 67, 555, 'Subscriber', 94707),
	(359888, 724, '2014-07-11 13:25:00', '2nd at Townsend', 61, '2014-07-11 13:37:00', 'Post at Kearney', 47, 267, 'Subscriber', 94960),
	(359891, 247, '2014-07-11 13:28:00', 'Santa Clara at Almaden', 4, '2014-07-11 13:33:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95113),
	(359892, 375, '2014-07-11 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 13:36:00', 'Market at 4th', 76, 517, 'Subscriber', 94117),
	(359893, 1295, '2014-07-11 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94014),
	(359894, 406, '2014-07-11 13:31:00', 'Ryland Park', 84, '2014-07-11 13:37:00', 'San Jose Government Center', 80, 148, 'Subscriber', 95112),
	(359895, 748, '2014-07-11 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 13:45:00', 'San Francisco City Hall', 58, 603, 'Subscriber', 94105),
	(359897, 336, '2014-07-11 13:34:00', 'Post at Kearney', 47, '2014-07-11 13:39:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94103),
	(359898, 496, '2014-07-11 13:35:00', 'Market at 4th', 76, '2014-07-11 13:43:00', 'Washington at Kearney', 46, 631, 'Customer', 37203),
	(359899, 817, '2014-07-11 13:37:00', 'South Van Ness at Market', 66, '2014-07-11 13:51:00', 'Market at 4th', 76, 372, 'Customer', 31),
	(359900, 739, '2014-07-11 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 13:50:00', 'Market at 10th', 67, 511, 'Subscriber', 94108),
	(359901, 10197, '2014-07-11 13:38:00', 'South Van Ness at Market', 66, '2014-07-11 16:28:00', 'Market at 4th', 76, 382, 'Customer', 31),
	(359902, 16016, '2014-07-11 13:38:00', 'Market at 4th', 76, '2014-07-11 18:05:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94608),
	(359903, 327, '2014-07-11 13:38:00', '5th at Howard', 57, '2014-07-11 13:44:00', '2nd at Folsom', 62, 355, 'Subscriber', 94945),
	(359904, 708, '2014-07-11 13:39:00', 'South Van Ness at Market', 66, '2014-07-11 13:51:00', 'Market at 4th', 76, 607, 'Customer', 31),
	(359906, 675, '2014-07-11 13:40:00', 'South Van Ness at Market', 66, '2014-07-11 13:51:00', 'Market at 4th', 76, 398, 'Customer', NULL),
	(359907, 696, '2014-07-11 13:40:00', 'South Van Ness at Market', 66, '2014-07-11 13:51:00', 'Market at 4th', 76, 421, 'Customer', NULL),
	(359908, 1493, '2014-07-11 13:40:00', 'Davis at Jackson', 42, '2014-07-11 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 454, 'Customer', 95242),
	(359909, 776, '2014-07-11 13:40:00', 'Clay at Battery', 41, '2014-07-11 13:53:00', 'Post at Kearney', 47, 478, 'Subscriber', 94549),
	(359910, 1429, '2014-07-11 13:41:00', 'Davis at Jackson', 42, '2014-07-11 14:05:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Customer', 95242),
	(359911, 1359, '2014-07-11 13:42:00', 'Davis at Jackson', 42, '2014-07-11 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Customer', 95242),
	(359912, 454, '2014-07-11 13:43:00', '2nd at Townsend', 61, '2014-07-11 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94107),
	(359914, 475, '2014-07-11 13:44:00', 'Powell Street BART (bis)', 39, '2014-07-11 13:51:00', 'Steuart at Market', 74, 586, 'Subscriber', 94112),
	(359915, 408, '2014-07-11 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 13:51:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94517),
	(359916, 3637, '2014-07-11 13:44:00', 'Mountain View City Hall', 27, '2014-07-11 14:44:00', 'Park at Olive', 38, 705, 'Customer', 95131),
	(359917, 9485, '2014-07-11 13:44:00', 'Market at 4th', 76, '2014-07-11 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Customer', 94101),
	(359918, 9502, '2014-07-11 13:44:00', 'Market at 4th', 76, '2014-07-11 16:22:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Customer', 94101),
	(359919, 19310, '2014-07-11 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 19:09:00', 'Embarcadero at Folsom', 51, 352, 'Customer', 44),
	(359920, 287, '2014-07-11 13:47:00', 'Market at 4th', 76, '2014-07-11 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94117),
	(359921, 3415, '2014-07-11 13:47:00', 'Mountain View City Hall', 27, '2014-07-11 14:44:00', 'Park at Olive', 38, 13, 'Customer', 95133),
	(359922, 261, '2014-07-11 13:44:00', 'Steuart at Market', 74, '2014-07-11 13:48:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94105),
	(359923, 2913, '2014-07-11 13:50:00', 'Golden Gate at Polk', 59, '2014-07-11 14:39:00', 'Powell Street BART (bis)', 39, 626, 'Customer', NULL),
	(359924, 1141, '2014-07-11 13:51:00', 'Embarcadero at Vallejo', 48, '2014-07-11 14:10:00', 'San Francisco City Hall', 58, 320, 'Customer', 94109),
	(359925, 1089, '2014-07-11 13:51:00', 'Commercial at Montgomery', 45, '2014-07-11 14:09:00', 'Market at 10th', 67, 444, 'Subscriber', 94109),
	(359926, 18951, '2014-07-11 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 19:08:00', 'Embarcadero at Folsom', 51, 569, 'Customer', 54403),
	(359927, 436, '2014-07-11 13:53:00', 'Powell Street BART (bis)', 39, '2014-07-11 14:00:00', 'Beale at Market', 56, 591, 'Subscriber', 94131),
	(359928, 2776, '2014-07-11 13:55:00', 'Washington at Kearney', 46, '2014-07-11 14:41:00', 'Golden Gate at Polk', 59, 621, 'Customer', 94598),
	(359929, 364, '2014-07-11 13:57:00', 'San Francisco City Hall', 58, '2014-07-11 14:03:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94105),
	(359931, 428, '2014-07-11 14:00:00', '5th at Howard', 57, '2014-07-11 14:07:00', '2nd at Folsom', 62, 571, 'Subscriber', 94103),
	(359933, 531, '2014-07-11 14:01:00', 'Powell Street BART (bis)', 39, '2014-07-11 14:10:00', '2nd at Folsom', 62, 389, 'Subscriber', 94133),
	(359934, 350, '2014-07-11 14:03:00', 'Davis at Jackson', 42, '2014-07-11 14:08:00', 'Market at Sansome', 77, 419, 'Subscriber', 94306),
	(359935, 977, '2014-07-11 14:04:00', 'Townsend at 7th', 65, '2014-07-11 14:21:00', 'Powell at Post (Union Square)', 71, 506, 'Subscriber', 94103),
	(359937, 323, '2014-07-11 14:05:00', 'Howard at 2nd', 63, '2014-07-11 14:10:00', 'Market at 4th', 76, 280, 'Subscriber', 94105),
	(359938, 547, '2014-07-11 14:05:00', 'Powell at Post (Union Square)', 71, '2014-07-11 14:15:00', '2nd at South Park', 64, 327, 'Subscriber', 94107),
	(359939, 2802, '2014-07-11 14:06:00', '5th at Howard', 57, '2014-07-11 14:53:00', 'Powell Street BART (bis)', 39, 594, 'Customer', 1),
	(359940, 1240, '2014-07-11 14:07:00', 'Embarcadero at Sansome', 60, '2014-07-11 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94112),
	(359943, 409, '2014-07-11 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 14:18:00', '5th at Howard', 57, 513, 'Subscriber', 94103),
	(359945, 545, '2014-07-11 14:14:00', '2nd at South Park', 64, '2014-07-11 14:23:00', 'Steuart at Market', 74, 534, 'Subscriber', 94556),
	(359947, 1205, '2014-07-11 14:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94108),
	(359949, 544, '2014-07-11 14:17:00', '5th at Howard', 57, '2014-07-11 14:27:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94549),
	(359950, 231, '2014-07-11 14:23:00', '2nd at South Park', 64, '2014-07-11 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94301),
	(359951, 231, '2014-07-11 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 14:27:00', 'Clay at Battery', 41, 379, 'Subscriber', 94105),
	(359954, 463, '2014-07-11 14:30:00', 'Market at Sansome', 77, '2014-07-11 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95124),
	(359955, 227, '2014-07-11 14:30:00', 'Post at Kearney', 47, '2014-07-11 14:33:00', 'Washington at Kearney', 46, 477, 'Subscriber', 94105),
	(359958, 993, '2014-07-11 14:30:00', 'Townsend at 7th', 65, '2014-07-11 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94590),
	(359959, 733, '2014-07-11 14:32:00', 'Steuart at Market', 74, '2014-07-11 14:44:00', '5th at Howard', 57, 332, 'Customer', 94708),
	(359960, 864, '2014-07-11 14:33:00', 'Townsend at 7th', 65, '2014-07-11 14:48:00', 'Market at Sansome', 77, 467, 'Subscriber', 94103),
	(359961, 122, '2014-07-11 14:34:00', 'Post at Kearney', 47, '2014-07-11 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94105),
	(359965, 3000, '2014-07-11 14:37:00', 'Broadway St at Battery St', 82, '2014-07-11 15:27:00', 'Market at 4th', 76, 349, 'Customer', 95367),
	(359966, 1339, '2014-07-11 14:38:00', 'Market at 10th', 67, '2014-07-11 15:00:00', 'Steuart at Market', 74, 622, 'Customer', 94110),
	(359967, 2965, '2014-07-11 14:37:00', 'Broadway St at Battery St', 82, '2014-07-11 15:27:00', 'Market at 4th', 76, 273, 'Customer', 95367),
	(359968, 1318, '2014-07-11 14:38:00', 'Market at 10th', 67, '2014-07-11 15:00:00', 'Steuart at Market', 74, 568, 'Customer', 94110),
	(359969, 1181, '2014-07-11 14:38:00', 'Washington at Kearney', 46, '2014-07-11 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Customer', 37203),
	(359970, 370, '2014-07-11 14:38:00', 'Market at 4th', 76, '2014-07-11 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94960),
	(359971, 346, '2014-07-11 14:38:00', 'Washington at Kearney', 46, '2014-07-11 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94133),
	(359972, 768, '2014-07-11 14:40:00', 'Townsend at 7th', 65, '2014-07-11 14:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94618),
	(359974, 397, '2014-07-11 14:45:00', 'Clay at Battery', 41, '2014-07-11 14:52:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94133),
	(359975, 400, '2014-07-11 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 14:52:00', 'Market at Sansome', 77, 415, 'Subscriber', 94602),
	(359976, 726, '2014-07-11 14:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 14:58:00', 'Powell at Post (Union Square)', 71, 375, 'Customer', 34),
	(359977, 3433, '2014-07-11 14:49:00', 'Park at Olive', 38, '2014-07-11 15:46:00', 'Palo Alto Caltrain Station', 34, 705, 'Customer', 95133),
	(359978, 3399, '2014-07-11 14:50:00', 'Park at Olive', 38, '2014-07-11 15:46:00', 'Palo Alto Caltrain Station', 34, 13, 'Customer', 95131),
	(359979, 367, '2014-07-11 14:50:00', 'Powell at Post (Union Square)', 71, '2014-07-11 14:57:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94109),
	(359980, 594, '2014-07-11 14:51:00', 'Market at Sansome', 77, '2014-07-11 15:01:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94920),
	(359983, 556, '2014-07-11 14:54:00', 'Market at 10th', 67, '2014-07-11 15:04:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94103),
	(359984, 437, '2014-07-11 14:59:00', '2nd at Folsom', 62, '2014-07-11 15:06:00', '5th at Howard', 57, 571, 'Subscriber', 94103),
	(359985, 217, '2014-07-11 14:59:00', 'Market at 4th', 76, '2014-07-11 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, 372, 'Subscriber', 94105),
	(359986, 2608, '2014-07-11 14:59:00', '2nd at South Park', 64, '2014-07-11 15:43:00', '2nd at South Park', 64, 432, 'Subscriber', 94123),
	(359989, 580, '2014-07-11 15:01:00', 'Market at Sansome', 77, '2014-07-11 15:11:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(359990, 1629, '2014-07-11 15:02:00', 'Steuart at Market', 74, '2014-07-11 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 94110),
	(359991, 1658, '2014-07-11 15:02:00', 'Steuart at Market', 74, '2014-07-11 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 94110),
	(359999, 313, '2014-07-11 15:09:00', 'Market at Sansome', 77, '2014-07-11 15:14:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94116),
	(360001, 460, '2014-07-11 15:10:00', '2nd at Townsend', 61, '2014-07-11 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94945),
	(360003, 709, '2014-07-11 15:16:00', 'Steuart at Market', 74, '2014-07-11 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94002),
	(360004, 221, '2014-07-11 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 15:20:00', 'Townsend at 7th', 65, 279, 'Subscriber', 94044),
	(360005, 884, '2014-07-11 15:18:00', 'Market at Sansome', 77, '2014-07-11 15:32:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94105),
	(360007, 508, '2014-07-11 15:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 15:27:00', '5th at Howard', 57, 606, 'Subscriber', 94122),
	(360009, 565, '2014-07-11 15:18:00', '5th at Howard', 57, '2014-07-11 15:28:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94103),
	(360010, 209, '2014-07-11 15:19:00', 'South Van Ness at Market', 66, '2014-07-11 15:22:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94707),
	(360011, 606, '2014-07-11 15:19:00', 'Steuart at Market', 74, '2014-07-11 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94107),
	(360014, 261, '2014-07-11 15:21:00', 'Clay at Battery', 41, '2014-07-11 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94105),
	(360015, 263, '2014-07-11 15:21:00', 'Beale at Market', 56, '2014-07-11 15:26:00', 'Clay at Battery', 41, 591, 'Subscriber', 94105),
	(360016, 1729, '2014-07-11 15:23:00', 'Washington at Kearney', 46, '2014-07-11 15:52:00', 'Embarcadero at Folsom', 51, 516, 'Customer', 95242),
	(360019, 1668, '2014-07-11 15:24:00', 'Washington at Kearney', 46, '2014-07-11 15:52:00', 'Embarcadero at Folsom', 51, 324, 'Customer', 95242),
	(360020, 1637, '2014-07-11 15:24:00', 'Washington at Kearney', 46, '2014-07-11 15:51:00', 'Embarcadero at Folsom', 51, 631, 'Customer', 95242),
	(360021, 177, '2014-07-11 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 15:28:00', 'Steuart at Market', 74, 514, 'Subscriber', 94708),
	(360022, 625, '2014-07-11 15:26:00', 'Market at Sansome', 77, '2014-07-11 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94110),
	(360023, 702, '2014-07-11 15:27:00', 'Steuart at Market', 74, '2014-07-11 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 95032),
	(360028, 172, '2014-07-11 15:30:00', 'Clay at Battery', 41, '2014-07-11 15:33:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94122),
	(360029, 392, '2014-07-11 15:30:00', 'Market at Sansome', 77, '2014-07-11 15:37:00', '2nd at South Park', 64, 377, 'Subscriber', 94107),
	(360030, 235, '2014-07-11 15:31:00', '2nd at South Park', 64, '2014-07-11 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94102),
	(360032, 605, '2014-07-11 15:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 15:41:00', 'Beale at Market', 56, 407, 'Subscriber', 94133),
	(360033, 2121, '2014-07-11 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 16:08:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 94110),
	(360034, 719, '2014-07-11 15:32:00', 'Market at 10th', 67, '2014-07-11 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94501),
	(360035, 1996, '2014-07-11 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 16:07:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 94110),
	(360036, 508, '2014-07-11 15:35:00', '2nd at Townsend', 61, '2014-07-11 15:44:00', 'Steuart at Market', 74, 554, 'Subscriber', 94704),
	(360037, 794, '2014-07-11 15:35:00', 'Market at 10th', 67, '2014-07-11 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95014),
	(360038, 371, '2014-07-11 15:36:00', '5th at Howard', 57, '2014-07-11 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(360039, 1078, '2014-07-11 15:38:00', 'Steuart at Market', 74, '2014-07-11 15:56:00', 'Steuart at Market', 74, 600, 'Subscriber', 94105),
	(360040, 316, '2014-07-11 15:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 15:44:00', 'Washington at Kearney', 46, 544, 'Subscriber', 94133),
	(360041, 237, '2014-07-11 15:41:00', 'Embarcadero at Folsom', 51, '2014-07-11 15:45:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 95148),
	(360042, 530, '2014-07-11 15:44:00', 'South Van Ness at Market', 66, '2014-07-11 15:53:00', 'Market at 4th', 76, 519, 'Subscriber', 94103),
	(360043, 474, '2014-07-11 15:44:00', 'Steuart at Market', 74, '2014-07-11 15:52:00', 'Market at 4th', 76, 586, 'Subscriber', 94402),
	(360046, 482, '2014-07-11 15:46:00', 'Commercial at Montgomery', 45, '2014-07-11 15:54:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(360049, 1098, '2014-07-11 15:47:00', 'Embarcadero at Sansome', 60, '2014-07-11 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 95111),
	(360050, 687, '2014-07-11 15:48:00', 'Embarcadero at Bryant', 54, '2014-07-11 15:59:00', 'Washington at Kearney', 46, 526, 'Subscriber', 94133),
	(360051, 482, '2014-07-11 15:48:00', '5th at Howard', 57, '2014-07-11 15:56:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94103),
	(360054, 232, '2014-07-11 15:50:00', 'Castro Street and El Camino Real', 32, '2014-07-11 15:54:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94041),
	(360055, 2462, '2014-07-11 15:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 16:31:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Customer', 94558),
	(360056, 232, '2014-07-11 15:50:00', 'Market at Sansome', 77, '2014-07-11 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94602),
	(360057, 320, '2014-07-11 15:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95014),
	(360058, 2391, '2014-07-11 15:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 16:31:00', 'Grant Avenue at Columbus Avenue', 73, 636, 'Customer', 12866),
	(360059, 464, '2014-07-11 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 15:59:00', '5th at Howard', 57, 577, 'Subscriber', 94965),
	(360060, 345, '2014-07-11 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 15:58:00', 'Embarcadero at Vallejo', 48, 393, 'Subscriber', 94110),
	(360061, 343, '2014-07-11 15:52:00', 'Embarcadero at Sansome', 60, '2014-07-11 15:58:00', 'Steuart at Market', 74, 527, 'Subscriber', 94510),
	(360063, 518, '2014-07-11 15:54:00', 'Steuart at Market', 74, '2014-07-11 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94070),
	(360064, 395, '2014-07-11 15:54:00', 'Spear at Folsom', 49, '2014-07-11 16:00:00', '2nd at South Park', 64, 546, 'Subscriber', 94107),
	(360065, 936, '2014-07-11 15:54:00', 'San Jose City Hall', 10, '2014-07-11 16:09:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94111),
	(360067, 522, '2014-07-11 15:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 16:03:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94111),
	(360068, 661, '2014-07-11 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 16:05:00', 'Market at Sansome', 77, 398, 'Customer', 60601),
	(360070, 248, '2014-07-11 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 15:59:00', '2nd at South Park', 64, 328, 'Subscriber', 94133),
	(360071, 305, '2014-07-11 15:56:00', 'Townsend at 7th', 65, '2014-07-11 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94043),
	(360072, 306, '2014-07-11 15:56:00', '2nd at Townsend', 61, '2014-07-11 16:01:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94501),
	(360073, 140, '2014-07-11 15:57:00', 'Embarcadero at Sansome', 60, '2014-07-11 15:59:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94109),
	(360074, 677, '2014-07-11 15:57:00', 'Market at 10th', 67, '2014-07-11 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95110),
	(360075, 454, '2014-07-11 15:58:00', 'Market at Sansome', 77, '2014-07-11 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94403),
	(360076, 1400, '2014-07-11 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 16:21:00', 'Golden Gate at Polk', 59, 394, 'Subscriber', 94104),
	(360077, 1094, '2014-07-11 15:58:00', 'Embarcadero at Sansome', 60, '2014-07-11 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94109),
	(360078, 708, '2014-07-11 15:59:00', 'Powell Street BART (bis)', 39, '2014-07-11 16:11:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94103),
	(360079, 612, '2014-07-11 15:59:00', 'Market at Sansome', 77, '2014-07-11 16:10:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94109),
	(360080, 617, '2014-07-11 16:00:00', 'Steuart at Market', 74, '2014-07-11 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94306),
	(360085, 544, '2014-07-11 16:01:00', 'Embarcadero at Folsom', 51, '2014-07-11 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94070),
	(360086, 463, '2014-07-11 16:01:00', 'Market at 10th', 67, '2014-07-11 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94041),
	(360087, 430, '2014-07-11 16:01:00', '2nd at Folsom', 62, '2014-07-11 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94070),
	(360088, 356, '2014-07-11 16:02:00', '2nd at South Park', 64, '2014-07-11 16:07:00', '5th at Howard', 57, 377, 'Subscriber', 94945),
	(360089, 550, '2014-07-11 16:03:00', 'San Jose City Hall', 10, '2014-07-11 16:12:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 94611),
	(360090, 647, '2014-07-11 16:04:00', 'Embarcadero at Folsom', 51, '2014-07-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94404),
	(360091, 1100, '2014-07-11 16:04:00', 'Embarcadero at Sansome', 60, '2014-07-11 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94062),
	(360092, 5198, '2014-07-11 16:06:00', 'Embarcadero at Sansome', 60, '2014-07-11 17:33:00', 'Embarcadero at Bryant', 54, 345, 'Customer', 98682),
	(360093, 5225, '2014-07-11 16:06:00', 'Embarcadero at Sansome', 60, '2014-07-11 17:33:00', 'Embarcadero at Bryant', 54, 417, 'Customer', 98682),
	(360095, 503, '2014-07-11 16:08:00', '2nd at Townsend', 61, '2014-07-11 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94904),
	(360096, 286, '2014-07-11 16:09:00', 'Townsend at 7th', 65, '2014-07-11 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95122),
	(360097, 680, '2014-07-11 16:09:00', 'Townsend at 7th', 65, '2014-07-11 16:21:00', 'Market at 4th', 76, 279, 'Subscriber', 94108),
	(360098, 743, '2014-07-11 16:10:00', 'Spear at Folsom', 49, '2014-07-11 16:22:00', 'Market at 4th', 76, 430, 'Customer', 31),
	(360099, 235, '2014-07-11 16:10:00', 'Santa Clara at Almaden', 4, '2014-07-11 16:14:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 94117),
	(360100, 27653, '2014-07-11 16:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 23:51:00', 'Civic Center BART (7th at Market)', 72, 512, 'Customer', 94720),
	(360101, 27667, '2014-07-11 16:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 23:51:00', 'Civic Center BART (7th at Market)', 72, 371, 'Customer', 94720),
	(360102, 75, '2014-07-11 16:10:00', 'Spear at Folsom', 49, '2014-07-11 16:11:00', 'Spear at Folsom', 49, 283, 'Subscriber', 94028),
	(360103, 728, '2014-07-11 16:11:00', 'Townsend at 7th', 65, '2014-07-11 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 94062),
	(360104, 565, '2014-07-11 16:11:00', 'Spear at Folsom', 49, '2014-07-11 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94028),
	(360105, 702, '2014-07-11 16:12:00', 'Embarcadero at Bryant', 54, '2014-07-11 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94066),
	(360106, 279, '2014-07-11 16:14:00', 'Market at Sansome', 77, '2014-07-11 16:18:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 94112),
	(360107, 393, '2014-07-11 16:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94960),
	(360108, 163, '2014-07-11 16:16:00', 'Townsend at 7th', 65, '2014-07-11 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94109),
	(360109, 487, '2014-07-11 16:17:00', 'Townsend at 7th', 65, '2014-07-11 16:25:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94549),
	(360110, 717, '2014-07-11 16:18:00', 'Beale at Market', 56, '2014-07-11 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95050),
	(360113, 204, '2014-07-11 16:18:00', 'Embarcadero at Bryant', 54, '2014-07-11 16:21:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94109),
	(360116, 265, '2014-07-11 16:19:00', 'Howard at 2nd', 63, '2014-07-11 16:24:00', '5th at Howard', 57, 576, 'Subscriber', 94105),
	(360119, 340, '2014-07-11 16:20:00', 'San Pedro Square', 6, '2014-07-11 16:25:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 95377),
	(360120, 333, '2014-07-11 16:20:00', 'Clay at Battery', 41, '2014-07-11 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 413, 'Subscriber', 94133),
	(360121, 204, '2014-07-11 16:21:00', 'Townsend at 7th', 65, '2014-07-11 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Customer', 94025),
	(360122, 642, '2014-07-11 16:21:00', 'Embarcadero at Bryant', 54, '2014-07-11 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94107),
	(360125, 458, '2014-07-11 16:22:00', 'Market at 4th', 76, '2014-07-11 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94502),
	(360127, 744, '2014-07-11 16:22:00', 'Market at Sansome', 77, '2014-07-11 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94306),
	(360129, 606, '2014-07-11 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94061),
	(360133, 434, '2014-07-11 16:24:00', 'Spear at Folsom', 49, '2014-07-11 16:31:00', 'Davis at Jackson', 42, 574, 'Subscriber', 94105),
	(360134, 298, '2014-07-11 16:24:00', '5th at Howard', 57, '2014-07-11 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94111),
	(360136, 707, '2014-07-11 16:25:00', 'Embarcadero at Folsom', 51, '2014-07-11 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94107),
	(360141, 542, '2014-07-11 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 16:34:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94601),
	(360142, 242, '2014-07-11 16:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 16:29:00', 'Clay at Battery', 41, 454, 'Subscriber', 94133),
	(360146, 1179, '2014-07-11 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 16:47:00', 'Market at Sansome', 77, 608, 'Customer', NULL),
	(360148, 1160, '2014-07-11 16:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 16:46:00', 'Market at Sansome', 77, 383, 'Customer', NULL),
	(360149, 1052, '2014-07-11 16:27:00', 'Davis at Jackson', 42, '2014-07-11 16:45:00', 'Davis at Jackson', 42, 620, 'Subscriber', 94111),
	(360150, 304, '2014-07-11 16:27:00', 'Embarcadero at Sansome', 60, '2014-07-11 16:32:00', 'Steuart at Market', 74, 622, 'Subscriber', 94103),
	(360151, 726, '2014-07-11 16:27:00', '2nd at South Park', 64, '2014-07-11 16:39:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94501),
	(360152, 1527, '2014-07-11 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 16:53:00', 'Steuart at Market', 74, 378, 'Customer', 2034),
	(360153, 1211, '2014-07-11 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 16:48:00', 'Market at 4th', 76, 372, 'Customer', 94101),
	(360154, 1209, '2014-07-11 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 16:48:00', 'Market at 4th', 76, 491, 'Customer', 94101),
	(360155, 763, '2014-07-11 16:28:00', 'Market at 10th', 67, '2014-07-11 16:41:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94111),
	(360156, 422, '2014-07-11 16:28:00', 'Market at 4th', 76, '2014-07-11 16:35:00', 'Market at 10th', 67, 260, 'Subscriber', 94103),
	(360158, 262, '2014-07-11 16:29:00', 'Embarcadero at Vallejo', 48, '2014-07-11 16:33:00', 'Beale at Market', 56, 393, 'Subscriber', 94105),
	(360159, 588, '2014-07-11 16:29:00', 'Townsend at 7th', 65, '2014-07-11 16:39:00', 'Civic Center BART (7th at Market)', 72, 404, 'Subscriber', 94105),
	(360164, 691, '2014-07-11 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94403),
	(360165, 1360, '2014-07-11 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 16:53:00', 'Steuart at Market', 74, 377, 'Customer', 84098),
	(360173, 626, '2014-07-11 16:33:00', '2nd at Townsend', 61, '2014-07-11 16:43:00', 'Steuart at Market', 74, 517, 'Subscriber', 94606),
	(360178, 712, '2014-07-11 16:34:00', 'South Van Ness at Market', 66, '2014-07-11 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94061),
	(360179, 646, '2014-07-11 16:34:00', 'Powell Street BART (bis)', 39, '2014-07-11 16:45:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94111),
	(360180, 1450, '2014-07-11 16:34:00', 'Palo Alto Caltrain Station', 34, '2014-07-11 16:58:00', 'Park at Olive', 38, 13, 'Customer', 95131),
	(360183, 260, '2014-07-11 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 16:41:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94939),
	(360184, 387, '2014-07-11 16:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94103),
	(360185, 1300, '2014-07-11 16:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-11 16:58:00', 'Park at Olive', 38, 705, 'Customer', 95133),
	(360186, 656, '2014-07-11 16:37:00', 'Davis at Jackson', 42, '2014-07-11 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94030),
	(360187, 556, '2014-07-11 16:37:00', 'Market at 10th', 67, '2014-07-11 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94404),
	(360188, 413, '2014-07-11 16:37:00', 'Market at 4th', 76, '2014-07-11 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94403),
	(360189, 896, '2014-07-11 16:39:00', 'Embarcadero at Sansome', 60, '2014-07-11 16:54:00', 'Market at Sansome', 77, 568, 'Customer', 78739),
	(360190, 489, '2014-07-11 16:39:00', '2nd at Townsend', 61, '2014-07-11 16:47:00', 'Steuart at Market', 74, 548, 'Subscriber', 94588),
	(360192, 8995, '2014-07-11 16:39:00', '2nd at South Park', 64, '2014-07-11 19:09:00', '2nd at South Park', 64, 539, 'Customer', 96789),
	(360193, 203, '2014-07-11 16:40:00', 'Howard at 2nd', 63, '2014-07-11 16:43:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(360194, 9000, '2014-07-11 16:39:00', '2nd at South Park', 64, '2014-07-11 19:09:00', '2nd at South Park', 64, 353, 'Customer', 96789),
	(360195, 726, '2014-07-11 16:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 16:52:00', 'SJSU - San Salvador at 9th', 16, 185, 'Subscriber', 95126),
	(360196, 574, '2014-07-11 16:40:00', 'Embarcadero at Folsom', 51, '2014-07-11 16:50:00', 'Washington at Kearney', 46, 334, 'Subscriber', 94133),
	(360197, 1072, '2014-07-11 16:40:00', 'Beale at Market', 56, '2014-07-11 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94070),
	(360198, 531, '2014-07-11 16:42:00', 'South Van Ness at Market', 66, '2014-07-11 16:50:00', '5th at Howard', 57, 536, 'Subscriber', 94702),
	(360199, 1477, '2014-07-11 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94105),
	(360200, 464, '2014-07-11 16:42:00', 'San Antonio Caltrain Station', 29, '2014-07-11 16:50:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94403),
	(360201, 884, '2014-07-11 16:42:00', 'Commercial at Montgomery', 45, '2014-07-11 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94010),
	(360204, 428, '2014-07-11 16:44:00', 'Arena Green / SAP Center', 14, '2014-07-11 16:51:00', 'St James Park', 13, 122, 'Subscriber', 95112),
	(360205, 385, '2014-07-11 16:44:00', 'Clay at Battery', 41, '2014-07-11 16:51:00', 'Market at 4th', 76, 578, 'Subscriber', 94107),
	(360207, 387, '2014-07-11 16:45:00', 'San Pedro Square', 6, '2014-07-11 16:51:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94002),
	(360208, 682, '2014-07-11 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94043),
	(360209, 724, '2014-07-11 16:47:00', 'Clay at Battery', 41, '2014-07-11 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94306),
	(360211, 294, '2014-07-11 16:48:00', 'Santa Clara at Almaden', 4, '2014-07-11 16:53:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94403),
	(360212, 518, '2014-07-11 16:48:00', '2nd at Townsend', 61, '2014-07-11 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94558),
	(360213, 668, '2014-07-11 16:50:00', 'Spear at Folsom', 49, '2014-07-11 17:01:00', '5th at Howard', 57, 508, 'Subscriber', 94117),
	(360214, 536, '2014-07-11 16:51:00', 'Embarcadero at Vallejo', 48, '2014-07-11 16:59:00', 'Steuart at Market', 74, 410, 'Subscriber', 94546),
	(360215, 448, '2014-07-11 16:51:00', 'Embarcadero at Folsom', 51, '2014-07-11 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94303),
	(360216, 904, '2014-07-11 16:51:00', 'Davis at Jackson', 42, '2014-07-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95125),
	(360217, 807, '2014-07-11 16:51:00', 'Market at 4th', 76, '2014-07-11 17:04:00', 'Post at Kearney', 47, 519, 'Subscriber', 94501),
	(360218, 656, '2014-07-11 16:51:00', 'Embarcadero at Folsom', 51, '2014-07-11 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95131),
	(360219, 625, '2014-07-11 16:52:00', 'South Van Ness at Market', 66, '2014-07-11 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95119),
	(360220, 659, '2014-07-11 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 17:04:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(360221, 578, '2014-07-11 16:53:00', 'Beale at Market', 56, '2014-07-11 17:03:00', 'Powell Street BART (bis)', 39, 407, 'Subscriber', 94107),
	(360222, 768, '2014-07-11 16:54:00', 'Spear at Folsom', 49, '2014-07-11 17:07:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94107),
	(360223, 312, '2014-07-11 16:54:00', 'Mountain View Caltrain Station', 28, '2014-07-11 16:59:00', 'Evelyn Park and Ride', 30, 263, 'Subscriber', 95032),
	(360224, 560, '2014-07-11 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95134),
	(360227, 362, '2014-07-11 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 17:01:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94941),
	(360228, 714, '2014-07-11 16:56:00', 'Clay at Battery', 41, '2014-07-11 17:08:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94608),
	(360230, 644, '2014-07-11 16:56:00', 'Market at 10th', 67, '2014-07-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94066),
	(360231, 191, '2014-07-11 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 17:00:00', 'Post at Kearney', 47, 419, 'Subscriber', 94109),
	(360232, 688, '2014-07-11 16:57:00', 'Mountain View Caltrain Station', 28, '2014-07-11 17:08:00', 'Rengstorff Avenue / California Street', 33, 650, 'Subscriber', 94040),
	(360233, 226, '2014-07-11 16:57:00', 'Mountain View City Hall', 27, '2014-07-11 17:01:00', 'Mountain View Caltrain Station', 28, 42, 'Subscriber', 94107),
	(360234, 249, '2014-07-11 16:58:00', 'Commercial at Montgomery', 45, '2014-07-11 17:02:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94111),
	(360235, 749, '2014-07-11 16:58:00', 'Market at 10th', 67, '2014-07-11 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 95130),
	(360237, 333, '2014-07-11 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 17:04:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94804),
	(360240, 1140, '2014-07-11 16:59:00', 'Embarcadero at Vallejo', 48, '2014-07-11 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94086),
	(360242, 394, '2014-07-11 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 17:05:00', 'Clay at Battery', 41, 601, 'Subscriber', 94403),
	(360243, 526, '2014-07-11 16:59:00', 'Steuart at Market', 74, '2014-07-11 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94040),
	(360244, 344, '2014-07-11 16:59:00', 'Howard at 2nd', 63, '2014-07-11 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94404),
	(360245, 262, '2014-07-11 17:01:00', 'Clay at Battery', 41, '2014-07-11 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94602),
	(360246, 328, '2014-07-11 17:01:00', 'Embarcadero at Vallejo', 48, '2014-07-11 17:07:00', 'Steuart at Market', 74, 453, 'Subscriber', 94568),
	(360247, 793, '2014-07-11 17:02:00', 'Market at Sansome', 77, '2014-07-11 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Customer', 95076),
	(360248, 361, '2014-07-11 17:02:00', '2nd at Townsend', 61, '2014-07-11 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94901),
	(360249, 503, '2014-07-11 17:03:00', 'Commercial at Montgomery', 45, '2014-07-11 17:11:00', '2nd at Folsom', 62, 440, 'Subscriber', 94122),
	(360250, 353, '2014-07-11 17:03:00', '2nd at Townsend', 61, '2014-07-11 17:09:00', 'Market at Sansome', 77, 494, 'Subscriber', 94611),
	(360252, 1142, '2014-07-11 17:03:00', 'Townsend at 7th', 65, '2014-07-11 17:22:00', 'Broadway St at Battery St', 82, 380, 'Subscriber', 94133),
	(360253, 1678, '2014-07-11 17:03:00', 'Park at Olive', 38, '2014-07-11 17:31:00', 'San Antonio Caltrain Station', 29, 13, 'Customer', 95131),
	(360254, 533, '2014-07-11 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94041),
	(360255, 386, '2014-07-11 17:04:00', '5th at Howard', 57, '2014-07-11 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94303),
	(360256, 584, '2014-07-11 17:04:00', 'Steuart at Market', 74, '2014-07-11 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94024),
	(360257, 1600, '2014-07-11 17:04:00', 'Park at Olive', 38, '2014-07-11 17:31:00', 'San Antonio Caltrain Station', 29, 663, 'Customer', 95133),
	(360258, 718, '2014-07-11 17:05:00', 'Market at Sansome', 77, '2014-07-11 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94104),
	(360259, 416, '2014-07-11 17:05:00', 'Market at 4th', 76, '2014-07-11 17:12:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94102),
	(360260, 848, '2014-07-11 17:05:00', 'Market at 10th', 67, '2014-07-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94590),
	(360262, 790, '2014-07-11 17:07:00', 'Market at 4th', 76, '2014-07-11 17:20:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(360263, 276, '2014-07-11 17:07:00', 'Market at Sansome', 77, '2014-07-11 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94920),
	(360264, 702, '2014-07-11 17:07:00', 'Market at 10th', 67, '2014-07-11 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94085),
	(360265, 359, '2014-07-11 17:08:00', 'Market at Sansome', 77, '2014-07-11 17:14:00', 'Embarcadero at Folsom', 51, 331, 'Subscriber', 95404),
	(360266, 335, '2014-07-11 17:08:00', 'Howard at 2nd', 63, '2014-07-11 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94947),
	(360267, 592, '2014-07-11 17:09:00', 'San Pedro Square', 6, '2014-07-11 17:19:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 94107),
	(360269, 139, '2014-07-11 17:09:00', 'Davis at Jackson', 42, '2014-07-11 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94133),
	(360270, 385, '2014-07-11 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 17:16:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(360271, 691, '2014-07-11 17:10:00', 'Commercial at Montgomery', 45, '2014-07-11 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94087),
	(360272, 676, '2014-07-11 17:10:00', 'Powell Street BART (bis)', 39, '2014-07-11 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94085),
	(360273, 349, '2014-07-11 17:10:00', '2nd at South Park', 64, '2014-07-11 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94122),
	(360274, 294, '2014-07-11 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94086),
	(360276, 650, '2014-07-11 17:11:00', 'Spear at Folsom', 49, '2014-07-11 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Customer', 95127),
	(360277, 252, '2014-07-11 17:11:00', 'Townsend at 7th', 65, '2014-07-11 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 95112),
	(360278, 703, '2014-07-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 17:23:00', 'Market at Sansome', 77, 598, 'Customer', 94158),
	(360279, 687, '2014-07-11 17:12:00', '2nd at Townsend', 61, '2014-07-11 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94706),
	(360280, 505, '2014-07-11 17:13:00', 'Market at Sansome', 77, '2014-07-11 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95051),
	(360284, 997, '2014-07-11 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 17:31:00', 'Broadway St at Battery St', 82, 540, 'Subscriber', 94041),
	(360285, 878, '2014-07-11 17:15:00', 'Steuart at Market', 74, '2014-07-11 17:29:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94102),
	(360286, 424, '2014-07-11 17:14:00', 'Townsend at 7th', 65, '2014-07-11 17:22:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94706),
	(360287, 298, '2014-07-11 17:15:00', 'Market at Sansome', 77, '2014-07-11 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94602),
	(360288, 498, '2014-07-11 17:15:00', '2nd at Folsom', 62, '2014-07-11 17:24:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94111),
	(360289, 444, '2014-07-11 17:15:00', 'Cowper at University', 37, '2014-07-11 17:23:00', 'Palo Alto Caltrain Station', 34, 88, 'Subscriber', 95128),
	(360290, 548, '2014-07-11 17:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94103),
	(360292, 862, '2014-07-11 17:16:00', 'Townsend at 7th', 65, '2014-07-11 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94611),
	(360293, 346, '2014-07-11 17:17:00', '2nd at South Park', 64, '2014-07-11 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 95126),
	(360295, 344, '2014-07-11 17:17:00', 'Broadway St at Battery St', 82, '2014-07-11 17:23:00', 'Beale at Market', 56, 318, 'Subscriber', 94132),
	(360296, 899, '2014-07-11 17:18:00', '2nd at South Park', 64, '2014-07-11 17:33:00', 'Market at Sansome', 77, 473, 'Subscriber', 94544),
	(360298, 678, '2014-07-11 17:19:00', 'Market at 10th', 67, '2014-07-11 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 94707),
	(360299, 506, '2014-07-11 17:20:00', 'Embarcadero at Folsom', 51, '2014-07-11 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94401),
	(360300, 357, '2014-07-11 17:20:00', 'Powell Street BART (bis)', 39, '2014-07-11 17:26:00', 'Washington at Kearney', 46, 534, 'Subscriber', 94133),
	(360303, 252, '2014-07-11 17:21:00', 'San Jose City Hall', 10, '2014-07-11 17:25:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95113),
	(360305, 451, '2014-07-11 17:21:00', '2nd at South Park', 64, '2014-07-11 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 94501),
	(360307, 283, '2014-07-11 17:22:00', 'Embarcadero at Vallejo', 48, '2014-07-11 17:26:00', 'Steuart at Market', 74, 553, 'Subscriber', 94556),
	(360308, 508, '2014-07-11 17:22:00', 'Washington at Kearney', 46, '2014-07-11 17:31:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94920),
	(360309, 402, '2014-07-11 17:22:00', 'Castro Street and El Camino Real', 32, '2014-07-11 17:29:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94107),
	(360310, 274, '2014-07-11 17:23:00', 'South Van Ness at Market', 66, '2014-07-11 17:27:00', 'Civic Center BART (7th at Market)', 72, 571, 'Subscriber', 94803),
	(360313, 399, '2014-07-11 17:24:00', 'Embarcadero at Sansome', 60, '2014-07-11 17:30:00', 'Clay at Battery', 41, 454, 'Subscriber', 94133),
	(360316, 413, '2014-07-11 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 17:31:00', 'Powell at Post (Union Square)', 71, 467, 'Subscriber', 94117),
	(360317, 719, '2014-07-11 17:25:00', 'Market at 10th', 67, '2014-07-11 17:37:00', '2nd at South Park', 64, 604, 'Subscriber', 94107),
	(360318, 163, '2014-07-11 17:26:00', 'Mountain View City Hall', 27, '2014-07-11 17:29:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94105),
	(360321, 548, '2014-07-11 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94901),
	(360322, 616, '2014-07-11 17:27:00', '2nd at South Park', 64, '2014-07-11 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Customer', 94610),
	(360323, 604, '2014-07-11 17:27:00', 'Broadway St at Battery St', 82, '2014-07-11 17:37:00', 'Embarcadero at Bryant', 54, 380, 'Customer', 94133),
	(360326, 180, '2014-07-11 17:28:00', 'Steuart at Market', 74, '2014-07-11 17:31:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94965),
	(360328, 465, '2014-07-11 17:28:00', 'Market at 10th', 67, '2014-07-11 17:36:00', 'Market at 4th', 76, 276, 'Subscriber', 94609),
	(360329, 434, '2014-07-11 17:28:00', 'Howard at 2nd', 63, '2014-07-11 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94107),
	(360330, 987, '2014-07-11 17:29:00', 'Townsend at 7th', 65, '2014-07-11 17:46:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94105),
	(360331, 212, '2014-07-11 17:29:00', 'Mountain View City Hall', 27, '2014-07-11 17:33:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(360334, 449, '2014-07-11 17:30:00', 'Washington at Kearney', 46, '2014-07-11 17:37:00', 'Beale at Market', 56, 544, 'Subscriber', 94122),
	(360335, 518, '2014-07-11 17:30:00', 'Howard at 2nd', 63, '2014-07-11 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(360337, 500, '2014-07-11 17:31:00', 'Powell Street BART (bis)', 39, '2014-07-11 17:39:00', 'San Francisco City Hall', 58, 563, 'Subscriber', 94102),
	(360339, 464, '2014-07-11 17:31:00', '2nd at South Park', 64, '2014-07-11 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94705),
	(360341, 360, '2014-07-11 17:31:00', 'Commercial at Montgomery', 45, '2014-07-11 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94704),
	(360342, 895, '2014-07-11 17:31:00', 'Market at Sansome', 77, '2014-07-11 17:46:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 95118),
	(360343, 421, '2014-07-11 17:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 17:39:00', 'San Jose Civic Center', 3, 178, 'Subscriber', 95113),
	(360345, 709, '2014-07-11 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 17:44:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(360346, 943, '2014-07-11 17:32:00', 'Evelyn Park and Ride', 30, '2014-07-11 17:48:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 95020),
	(360347, 214, '2014-07-11 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 17:36:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94014),
	(360349, 720, '2014-07-11 17:33:00', 'Market at 4th', 76, '2014-07-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94102),
	(360350, 570, '2014-07-11 17:33:00', 'Powell Street BART (bis)', 39, '2014-07-11 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(360351, 16302, '2014-07-11 17:33:00', '5th at Howard', 57, '2014-07-11 22:05:00', 'Market at 10th', 67, 606, 'Customer', NULL),
	(360355, 471, '2014-07-11 17:34:00', 'St James Park', 13, '2014-07-11 17:42:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 94108),
	(360357, 1809, '2014-07-11 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 18:04:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94111),
	(360358, 746, '2014-07-11 17:34:00', 'Embarcadero at Folsom', 51, '2014-07-11 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94010),
	(360360, 281, '2014-07-11 17:35:00', 'Howard at 2nd', 63, '2014-07-11 17:40:00', '5th at Howard', 57, 329, 'Subscriber', 94103),
	(360361, 247, '2014-07-11 17:35:00', 'Steuart at Market', 74, '2014-07-11 17:40:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94133),
	(360363, 978, '2014-07-11 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Subscriber', 94133),
	(360364, 402, '2014-07-11 17:37:00', '2nd at Townsend', 61, '2014-07-11 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94579),
	(360366, 529, '2014-07-11 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 17:47:00', 'Embarcadero at Bryant', 54, 466, 'Subscriber', 94105),
	(360367, 627, '2014-07-11 17:39:00', 'Post at Kearney', 47, '2014-07-11 17:49:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94114),
	(360368, 172, '2014-07-11 17:39:00', 'Market at 10th', 67, '2014-07-11 17:42:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94112),
	(360369, 595, '2014-07-11 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94930),
	(360370, 1141, '2014-07-11 17:39:00', '2nd at Folsom', 62, '2014-07-11 17:58:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94612),
	(360373, 698, '2014-07-11 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 17:52:00', 'Steuart at Market', 74, 511, 'Subscriber', 94501),
	(360374, 1267, '2014-07-11 17:41:00', 'San Antonio Caltrain Station', 29, '2014-07-11 18:02:00', 'Mountain View City Hall', 27, 13, 'Customer', 95131),
	(360378, 2088, '2014-07-11 17:41:00', 'Market at 4th', 76, '2014-07-11 18:16:00', 'Market at 10th', 67, 372, 'Subscriber', 94609),
	(360379, 487, '2014-07-11 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 17:50:00', '2nd at South Park', 64, 561, 'Subscriber', 94107),
	(360380, 654, '2014-07-11 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 17:53:00', 'Market at 4th', 76, 462, 'Subscriber', 94109),
	(360384, 277, '2014-07-11 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94930),
	(360386, 598, '2014-07-11 17:43:00', 'Golden Gate at Polk', 59, '2014-07-11 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95110),
	(360387, 299, '2014-07-11 17:44:00', 'Clay at Battery', 41, '2014-07-11 17:49:00', 'Clay at Battery', 41, 619, 'Subscriber', 94403),
	(360389, 634, '2014-07-11 17:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94133),
	(360390, 549, '2014-07-11 17:44:00', 'Powell Street BART (bis)', 39, '2014-07-11 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94903),
	(360391, 307, '2014-07-11 17:44:00', '5th at Howard', 57, '2014-07-11 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94042),
	(360392, 793, '2014-07-11 17:45:00', 'Broadway St at Battery St', 82, '2014-07-11 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94025),
	(360393, 211, '2014-07-11 17:45:00', '2nd at Folsom', 62, '2014-07-11 17:48:00', 'Market at Sansome', 77, 609, 'Subscriber', 94608),
	(360394, 679, '2014-07-11 17:45:00', 'Spear at Folsom', 49, '2014-07-11 17:57:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94111),
	(360397, 299, '2014-07-11 17:46:00', 'Embarcadero at Bryant', 54, '2014-07-11 17:51:00', 'Steuart at Market', 74, 345, 'Subscriber', 94611),
	(360398, 844, '2014-07-11 17:47:00', 'Spear at Folsom', 49, '2014-07-11 18:01:00', '5th at Howard', 57, 551, 'Subscriber', 94010),
	(360399, 519, '2014-07-11 17:47:00', 'Market at 10th', 67, '2014-07-11 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94041),
	(360401, 647, '2014-07-11 17:48:00', '2nd at Townsend', 61, '2014-07-11 17:59:00', 'Davis at Jackson', 42, 420, 'Subscriber', 94111),
	(360403, 467, '2014-07-11 17:50:00', 'Market at 10th', 67, '2014-07-11 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95112),
	(360404, 706, '2014-07-11 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 18:02:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94107),
	(360405, 930, '2014-07-11 17:51:00', 'Market at Sansome', 77, '2014-07-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 95051),
	(360406, 460, '2014-07-11 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 17:59:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94111),
	(360407, 524, '2014-07-11 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 18:00:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94607),
	(360408, 755, '2014-07-11 17:53:00', 'Post at Kearney', 47, '2014-07-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95032),
	(360411, 328, '2014-07-11 17:55:00', 'Market at Sansome', 77, '2014-07-11 18:00:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94118),
	(360412, 527, '2014-07-11 17:55:00', 'Howard at 2nd', 63, '2014-07-11 18:04:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94108),
	(360413, 488, '2014-07-11 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94002),
	(360414, 478, '2014-07-11 17:56:00', '2nd at Folsom', 62, '2014-07-11 18:04:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94133),
	(360417, 322, '2014-07-11 17:57:00', 'Embarcadero at Vallejo', 48, '2014-07-11 18:02:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94105),
	(360418, 346, '2014-07-11 17:58:00', '2nd at Folsom', 62, '2014-07-11 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94070),
	(360419, 597, '2014-07-11 17:57:00', 'Davis at Jackson', 42, '2014-07-11 18:07:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94133),
	(360420, 995, '2014-07-11 17:58:00', 'Embarcadero at Sansome', 60, '2014-07-11 18:15:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94102),
	(360421, 573, '2014-07-11 17:58:00', 'Howard at 2nd', 63, '2014-07-11 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95014),
	(360422, 725, '2014-07-11 17:59:00', 'Townsend at 7th', 65, '2014-07-11 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94611),
	(360423, 500, '2014-07-11 17:59:00', 'Embarcadero at Folsom', 51, '2014-07-11 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94087),
	(360424, 579, '2014-07-11 17:59:00', 'Market at 10th', 67, '2014-07-11 18:09:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94107),
	(360425, 589, '2014-07-11 17:59:00', 'Embarcadero at Sansome', 60, '2014-07-11 18:09:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94109),
	(360426, 1061, '2014-07-11 18:00:00', 'Broadway St at Battery St', 82, '2014-07-11 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94065),
	(360427, 709, '2014-07-11 18:00:00', 'Clay at Battery', 41, '2014-07-11 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94025),
	(360428, 337, '2014-07-11 18:00:00', 'Powell Street BART (bis)', 39, '2014-07-11 18:06:00', 'Market at 10th', 67, 238, 'Subscriber', 94102),
	(360429, 687, '2014-07-11 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94577),
	(360430, 325, '2014-07-11 18:01:00', 'Mountain View Caltrain Station', 28, '2014-07-11 18:06:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 94040),
	(360431, 163, '2014-07-11 18:01:00', 'San Antonio Shopping Center', 31, '2014-07-11 18:04:00', 'San Antonio Caltrain Station', 29, 218, 'Subscriber', 94103),
	(360433, 860, '2014-07-11 18:02:00', 'Broadway St at Battery St', 82, '2014-07-11 18:17:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94117),
	(360434, 736, '2014-07-11 18:03:00', 'Post at Kearney', 47, '2014-07-11 18:15:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94610),
	(360435, 464, '2014-07-11 18:03:00', 'Mountain View Caltrain Station', 28, '2014-07-11 18:11:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(360436, 256, '2014-07-11 18:03:00', '2nd at Townsend', 61, '2014-07-11 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(360437, 369, '2014-07-11 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 18:09:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(360438, 869, '2014-07-11 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 18:18:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94133),
	(360439, 213, '2014-07-11 18:03:00', '2nd at Folsom', 62, '2014-07-11 18:07:00', 'Market at Sansome', 77, 389, 'Subscriber', 94119),
	(360440, 558, '2014-07-11 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 18:13:00', 'San Francisco City Hall', 58, 589, 'Subscriber', 94117),
	(360442, 577, '2014-07-11 18:04:00', 'Broadway St at Battery St', 82, '2014-07-11 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94610),
	(360444, 280, '2014-07-11 18:04:00', 'Broadway St at Battery St', 82, '2014-07-11 18:09:00', 'Beale at Market', 56, 314, 'Subscriber', 94710),
	(360445, 277, '2014-07-11 18:05:00', 'Davis at Jackson', 42, '2014-07-11 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Subscriber', 94133),
	(360446, 582, '2014-07-11 18:05:00', 'Howard at 2nd', 63, '2014-07-11 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94087),
	(360447, 325, '2014-07-11 18:06:00', '2nd at South Park', 64, '2014-07-11 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94116),
	(360448, 748, '2014-07-11 18:07:00', 'Broadway St at Battery St', 82, '2014-07-11 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95130),
	(360449, 175, '2014-07-11 18:07:00', 'Market at 4th', 76, '2014-07-11 18:10:00', 'Market at Sansome', 77, 567, 'Subscriber', 94903),
	(360450, 906, '2014-07-11 18:08:00', '2nd at Townsend', 61, '2014-07-11 18:23:00', 'Market at Sansome', 77, 516, 'Subscriber', 94107),
	(360452, 1770, '2014-07-11 18:09:00', 'Palo Alto Caltrain Station', 34, '2014-07-11 18:38:00', 'Palo Alto Caltrain Station', 34, 28, 'Customer', 94063),
	(360454, 922, '2014-07-11 18:09:00', 'SJSU - San Salvador at 9th', 16, '2014-07-11 18:24:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95126),
	(360457, 364, '2014-07-11 18:09:00', 'Market at Sansome', 77, '2014-07-11 18:15:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94111),
	(360458, 307, '2014-07-11 18:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94087),
	(360459, 5540, '2014-07-11 18:09:00', 'Embarcadero at Folsom', 51, '2014-07-11 19:42:00', 'Spear at Folsom', 49, 395, 'Customer', 24501),
	(360460, 554, '2014-07-11 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94403),
	(360462, 1229, '2014-07-11 18:12:00', 'California Ave Caltrain Station', 36, '2014-07-11 18:33:00', 'San Antonio Caltrain Station', 29, 48, 'Subscriber', 94024),
	(360463, 378, '2014-07-11 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 18:19:00', '2nd at Folsom', 62, 509, 'Subscriber', 94107),
	(360464, 985, '2014-07-11 18:13:00', 'Townsend at 7th', 65, '2014-07-11 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94103),
	(360465, 890, '2014-07-11 18:13:00', 'Townsend at 7th', 65, '2014-07-11 18:28:00', 'Golden Gate at Polk', 59, 448, 'Subscriber', 94118),
	(360466, 912, '2014-07-11 18:13:00', 'Golden Gate at Polk', 59, '2014-07-11 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94305),
	(360467, 466, '2014-07-11 18:13:00', 'Market at Sansome', 77, '2014-07-11 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 95008),
	(360468, 735, '2014-07-11 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 18:26:00', 'Townsend at 7th', 65, 583, 'Customer', 92122),
	(360469, 600, '2014-07-11 18:14:00', 'Market at 4th', 76, '2014-07-11 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94158),
	(360471, 68, '2014-07-11 18:15:00', 'Townsend at 7th', 65, '2014-07-11 18:16:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94105),
	(360472, 849, '2014-07-11 18:15:00', 'South Van Ness at Market', 66, '2014-07-11 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94611),
	(360474, 143, '2014-07-11 18:15:00', 'Embarcadero at Folsom', 51, '2014-07-11 18:18:00', 'Steuart at Market', 74, 355, 'Subscriber', 94965),
	(360478, 918, '2014-07-11 18:17:00', '2nd at South Park', 64, '2014-07-11 18:32:00', 'Golden Gate at Polk', 59, 604, 'Subscriber', 94122),
	(360479, 324, '2014-07-11 18:17:00', 'Clay at Battery', 41, '2014-07-11 18:23:00', 'Broadway St at Battery St', 82, 454, 'Subscriber', 94014),
	(360481, 247, '2014-07-11 18:18:00', 'Broadway St at Battery St', 82, '2014-07-11 18:22:00', 'Beale at Market', 56, 408, 'Subscriber', 94609),
	(360482, 561, '2014-07-11 18:18:00', 'Post at Kearney', 47, '2014-07-11 18:27:00', '2nd at South Park', 64, 579, 'Subscriber', 94939),
	(360483, 489, '2014-07-11 18:18:00', '5th at Howard', 57, '2014-07-11 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94402),
	(360484, 340, '2014-07-11 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95126),
	(360485, 448, '2014-07-11 18:19:00', '2nd at Folsom', 62, '2014-07-11 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94303),
	(360486, 463, '2014-07-11 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 18:27:00', 'St James Park', 13, 84, 'Subscriber', 95112),
	(360487, 625, '2014-07-11 18:21:00', '2nd at Townsend', 61, '2014-07-11 18:31:00', 'Steuart at Market', 74, 548, 'Subscriber', 94037),
	(360488, 189, '2014-07-11 18:21:00', 'Market at Sansome', 77, '2014-07-11 18:24:00', 'Steuart at Market', 74, 541, 'Subscriber', 94112),
	(360490, 762, '2014-07-11 18:21:00', 'Steuart at Market', 74, '2014-07-11 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94158),
	(360491, 591, '2014-07-11 18:21:00', 'MLK Library', 11, '2014-07-11 18:31:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 94010),
	(360492, 252, '2014-07-11 18:22:00', 'Embarcadero at Folsom', 51, '2014-07-11 18:26:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94105),
	(360493, 749, '2014-07-11 18:23:00', 'Steuart at Market', 74, '2014-07-11 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94158),
	(360494, 245, '2014-07-11 18:23:00', 'Market at Sansome', 77, '2014-07-11 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94903),
	(360495, 579, '2014-07-11 18:24:00', 'Market at Sansome', 77, '2014-07-11 18:33:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94132),
	(360497, 401, '2014-07-11 18:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 18:31:00', '2nd at South Park', 64, 524, 'Subscriber', 94104),
	(360500, 486, '2014-07-11 18:26:00', '2nd at Folsom', 62, '2014-07-11 18:34:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94109),
	(360502, 936, '2014-07-11 18:26:00', 'Post at Kearney', 47, '2014-07-11 18:42:00', 'Townsend at 7th', 65, 605, 'Subscriber', 94107),
	(360505, 496, '2014-07-11 18:27:00', 'Broadway St at Battery St', 82, '2014-07-11 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94702),
	(360507, 826, '2014-07-11 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94107),
	(360509, 306, '2014-07-11 18:30:00', 'Steuart at Market', 74, '2014-07-11 18:35:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94107),
	(360510, 504, '2014-07-11 18:30:00', 'Townsend at 7th', 65, '2014-07-11 18:39:00', '5th at Howard', 57, 328, 'Subscriber', 94061),
	(360511, 458, '2014-07-11 18:31:00', '2nd at Folsom', 62, '2014-07-11 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(360513, 274, '2014-07-11 18:32:00', 'Embarcadero at Vallejo', 48, '2014-07-11 18:37:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94133),
	(360514, 382, '2014-07-11 18:34:00', 'Townsend at 7th', 65, '2014-07-11 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94158),
	(360515, 536, '2014-07-11 18:35:00', 'Commercial at Montgomery', 45, '2014-07-11 18:44:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94111),
	(360517, 716, '2014-07-11 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 18:48:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94103),
	(360518, 266, '2014-07-11 18:36:00', 'Embarcadero at Sansome', 60, '2014-07-11 18:41:00', 'Steuart at Market', 74, 494, 'Subscriber', 94609),
	(360519, 774, '2014-07-11 18:37:00', 'Powell Street BART (bis)', 39, '2014-07-11 18:50:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94133),
	(360521, 245, '2014-07-11 18:37:00', 'Cowper at University', 37, '2014-07-11 18:41:00', 'Palo Alto Caltrain Station', 34, 68, 'Subscriber', 94133),
	(360524, 734, '2014-07-11 18:37:00', 'Market at 10th', 67, '2014-07-11 18:49:00', '2nd at South Park', 64, 532, 'Customer', 94118),
	(360525, 440, '2014-07-11 18:39:00', 'Embarcadero at Bryant', 54, '2014-07-11 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94158),
	(360526, 452, '2014-07-11 18:41:00', 'Davis at Jackson', 42, '2014-07-11 18:48:00', 'Spear at Folsom', 49, 574, 'Subscriber', 94105),
	(360527, 318, '2014-07-11 18:43:00', '2nd at Folsom', 62, '2014-07-11 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94105),
	(360528, 1292, '2014-07-11 18:44:00', 'Davis at Jackson', 42, '2014-07-11 19:06:00', 'Townsend at 7th', 65, 480, 'Customer', 91910),
	(360530, 508, '2014-07-11 18:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 18:53:00', 'MLK Library', 11, 98, 'Subscriber', 95112),
	(360532, 682, '2014-07-11 18:46:00', 'South Van Ness at Market', 66, '2014-07-11 18:58:00', 'Post at Kearney', 47, 300, 'Subscriber', 94108),
	(360533, 591, '2014-07-11 18:47:00', 'Townsend at 7th', 65, '2014-07-11 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94121),
	(360534, 663, '2014-07-11 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 18:58:00', 'Market at Sansome', 77, 358, 'Subscriber', 94708),
	(360535, 1329, '2014-07-11 18:48:00', 'Townsend at 7th', 65, '2014-07-11 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94568),
	(360537, 962, '2014-07-11 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 19:05:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94107),
	(360538, 1606, '2014-07-11 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 19:17:00', 'Steuart at Market', 74, 409, 'Subscriber', 94705),
	(360539, 665, '2014-07-11 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:01:00', 'Market at 4th', 76, 288, 'Subscriber', 95020),
	(360540, 547, '2014-07-11 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94618),
	(360541, 415, '2014-07-11 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:00:00', 'Embarcadero at Bryant', 54, 561, 'Subscriber', 94108),
	(360542, 274, '2014-07-11 18:55:00', '2nd at South Park', 64, '2014-07-11 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94618),
	(360543, 319, '2014-07-11 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:00:00', '2nd at South Park', 64, 285, 'Subscriber', 94107),
	(360544, 404, '2014-07-11 18:56:00', 'Powell Street BART (bis)', 39, '2014-07-11 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94602),
	(360546, 481, '2014-07-11 18:57:00', 'Clay at Battery', 41, '2014-07-11 19:05:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94103),
	(360547, 870, '2014-07-11 18:59:00', 'Townsend at 7th', 65, '2014-07-11 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 605, 'Subscriber', 94103),
	(360548, 550, '2014-07-11 19:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94590),
	(360549, 321, '2014-07-11 19:00:00', 'Mountain View Caltrain Station', 28, '2014-07-11 19:05:00', 'Evelyn Park and Ride', 30, 110, 'Subscriber', 94087),
	(360550, 330, '2014-07-11 19:01:00', 'Broadway St at Battery St', 82, '2014-07-11 19:07:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94133),
	(360551, 228, '2014-07-11 19:02:00', 'Market at Sansome', 77, '2014-07-11 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94510),
	(360552, 922, '2014-07-11 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:17:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94105),
	(360553, 930, '2014-07-11 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:17:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94105),
	(360554, 348, '2014-07-11 19:03:00', 'Embarcadero at Bryant', 54, '2014-07-11 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Subscriber', 94608),
	(360556, 372, '2014-07-11 19:03:00', 'Market at 4th', 76, '2014-07-11 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94608),
	(360560, 370, '2014-07-11 19:06:00', 'Market at 4th', 76, '2014-07-11 19:12:00', 'Clay at Battery', 41, 462, 'Subscriber', 94107),
	(360561, 327, '2014-07-11 19:06:00', 'Commercial at Montgomery', 45, '2014-07-11 19:11:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94123),
	(360563, 537, '2014-07-11 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 19:15:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94103),
	(360565, 304, '2014-07-11 19:09:00', 'Spear at Folsom', 49, '2014-07-11 19:14:00', 'Beale at Market', 56, 306, 'Subscriber', 94111),
	(360567, 286, '2014-07-11 19:13:00', '2nd at South Park', 64, '2014-07-11 19:18:00', 'Market at Sansome', 77, 285, 'Subscriber', 94702),
	(360569, 295, '2014-07-11 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 19:19:00', 'Steuart at Market', 74, 484, 'Subscriber', 94608),
	(360571, 509, '2014-07-11 19:16:00', 'Beale at Market', 56, '2014-07-11 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94303),
	(360573, 858, '2014-07-11 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 19:32:00', 'Japantown', 9, 59, 'Subscriber', 95112),
	(360574, 468, '2014-07-11 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-11 19:26:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95112),
	(360576, 523, '2014-07-11 19:20:00', 'Market at 4th', 76, '2014-07-11 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94061),
	(360580, 280, '2014-07-11 19:28:00', 'Embarcadero at Vallejo', 48, '2014-07-11 19:32:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94025),
	(360582, 596, '2014-07-11 19:30:00', '2nd at Folsom', 62, '2014-07-11 19:40:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94107),
	(360583, 311, '2014-07-11 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:36:00', '2nd at Folsom', 62, 345, 'Subscriber', 94107),
	(360584, 939, '2014-07-11 19:32:00', 'Spear at Folsom', 49, '2014-07-11 19:48:00', 'Market at 10th', 67, 574, 'Subscriber', 94105),
	(360585, 726, '2014-07-11 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:45:00', 'Grant Avenue at Columbus Avenue', 73, 279, 'Subscriber', 94133),
	(360586, 1227, '2014-07-11 19:34:00', 'Embarcadero at Vallejo', 48, '2014-07-11 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Customer', 94123),
	(360587, 1202, '2014-07-11 19:34:00', 'Embarcadero at Vallejo', 48, '2014-07-11 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94025),
	(360590, 444, '2014-07-11 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 19:42:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(360591, 416, '2014-07-11 19:36:00', '2nd at South Park', 64, '2014-07-11 19:43:00', '5th at Howard', 57, 524, 'Subscriber', 94107),
	(360593, 515, '2014-07-11 19:36:00', '2nd at South Park', 64, '2014-07-11 19:45:00', 'Market at Sansome', 77, 579, 'Subscriber', 94705),
	(360596, 1005, '2014-07-11 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-11 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94105),
	(360608, 443, '2014-07-11 19:49:00', 'Powell Street BART (bis)', 39, '2014-07-11 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94107),
	(360611, 264, '2014-07-11 19:52:00', 'Market at 10th', 67, '2014-07-11 19:57:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94108),
	(360612, 214, '2014-07-11 19:53:00', 'Broadway St at Battery St', 82, '2014-07-11 19:57:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94111),
	(360613, 1483, '2014-07-11 19:54:00', 'Embarcadero at Bryant', 54, '2014-07-11 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94105),
	(360616, 1080, '2014-07-11 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 20:13:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94133),
	(360617, 311, '2014-07-11 19:55:00', 'Powell Street BART (bis)', 39, '2014-07-11 20:00:00', 'San Francisco City Hall', 58, 428, 'Subscriber', 94109),
	(360618, 354, '2014-07-11 19:55:00', 'Clay at Battery', 41, '2014-07-11 20:01:00', 'Washington at Kearney', 46, 462, 'Subscriber', 94103),
	(360619, 332, '2014-07-11 19:55:00', 'Clay at Battery', 41, '2014-07-11 20:01:00', 'Washington at Kearney', 46, 601, 'Subscriber', 94598),
	(360620, 194, '2014-07-11 19:57:00', 'Clay at Battery', 41, '2014-07-11 20:00:00', 'Market at Sansome', 77, 582, 'Subscriber', 94107),
	(360621, 843, '2014-07-11 19:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 20:13:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', 98117),
	(360622, 2448, '2014-07-11 19:59:00', 'Embarcadero at Sansome', 60, '2014-07-11 20:39:00', 'Embarcadero at Bryant', 54, 343, 'Customer', 94111),
	(360623, 2321, '2014-07-11 20:00:00', 'Embarcadero at Sansome', 60, '2014-07-11 20:39:00', 'Embarcadero at Bryant', 54, 558, 'Customer', 94111),
	(360624, 377, '2014-07-11 20:03:00', 'Powell Street BART (bis)', 39, '2014-07-11 20:09:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94102),
	(360625, 1072, '2014-07-11 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 20:23:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94108),
	(360627, 874, '2014-07-11 20:07:00', 'Howard at 2nd', 63, '2014-07-11 20:22:00', '2nd at South Park', 64, 578, 'Subscriber', 94107),
	(360628, 248, '2014-07-11 20:09:00', 'Washington at Kearney', 46, '2014-07-11 20:13:00', 'Market at Sansome', 77, 534, 'Subscriber', 94133),
	(360629, 900, '2014-07-11 20:09:00', 'Market at 4th', 76, '2014-07-11 20:24:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94109),
	(360630, 588, '2014-07-11 20:10:00', 'Embarcadero at Sansome', 60, '2014-07-11 20:19:00', 'Market at Sansome', 77, 454, 'Subscriber', 94109),
	(360631, 209, '2014-07-11 20:11:00', 'Market at 4th', 76, '2014-07-11 20:14:00', 'Market at Sansome', 77, 421, 'Subscriber', 94107),
	(360633, 299, '2014-07-11 20:12:00', '2nd at Folsom', 62, '2014-07-11 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(360634, 289, '2014-07-11 20:16:00', 'South Van Ness at Market', 66, '2014-07-11 20:21:00', 'Civic Center BART (7th at Market)', 72, 440, 'Subscriber', 94611),
	(360635, 331, '2014-07-11 20:16:00', 'Embarcadero at Sansome', 60, '2014-07-11 20:21:00', 'Steuart at Market', 74, 591, 'Subscriber', 94612),
	(360637, 678, '2014-07-11 20:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-11 20:27:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94105),
	(360639, 393, '2014-07-11 20:20:00', 'Market at Sansome', 77, '2014-07-11 20:27:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94107),
	(360640, 1240, '2014-07-11 20:20:00', 'Washington at Kearney', 46, '2014-07-11 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94598),
	(360641, 1235, '2014-07-11 20:20:00', 'Washington at Kearney', 46, '2014-07-11 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94103),
	(360645, 1001, '2014-07-11 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 20:40:00', 'Broadway St at Battery St', 82, 573, 'Subscriber', 94133),
	(360647, 544, '2014-07-11 20:26:00', '2nd at South Park', 64, '2014-07-11 20:35:00', 'Market at Sansome', 77, 353, 'Subscriber', 94588),
	(360648, 1273, '2014-07-11 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-11 20:48:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94158),
	(360651, 334, '2014-07-11 20:30:00', 'Howard at 2nd', 63, '2014-07-11 20:36:00', 'Market at 4th', 76, 381, 'Subscriber', 94105),
	(360653, 1471, '2014-07-11 20:40:00', 'Embarcadero at Bryant', 54, '2014-07-11 21:05:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 94111),
	(360654, 1461, '2014-07-11 20:40:00', 'Embarcadero at Bryant', 54, '2014-07-11 21:05:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 94111),
	(360655, 983, '2014-07-11 20:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-11 20:58:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(360656, 146, '2014-07-11 20:57:00', '5th at Howard', 57, '2014-07-11 21:00:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94116),
	(360657, 347, '2014-07-11 20:58:00', 'Broadway St at Battery St', 82, '2014-07-11 21:04:00', 'Market at Sansome', 77, 573, 'Subscriber', 94124),
	(360660, 2131, '2014-07-11 21:07:00', 'University and Emerson', 35, '2014-07-11 21:42:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94040),
	(360661, 811, '2014-07-11 21:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 21:26:00', 'Market at 4th', 76, 420, 'Customer', 98117),
	(360662, 526, '2014-07-11 21:19:00', 'Post at Kearney', 47, '2014-07-11 21:28:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94133),
	(360663, 453, '2014-07-11 21:21:00', '5th at Howard', 57, '2014-07-11 21:28:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94105),
	(360664, 1024, '2014-07-11 21:22:00', '2nd at Townsend', 61, '2014-07-11 21:39:00', 'Market at 4th', 76, 430, 'Subscriber', 94111),
	(360665, 613, '2014-07-11 21:25:00', 'Market at Sansome', 77, '2014-07-11 21:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 95014),
	(360668, 798, '2014-07-11 21:26:00', '2nd at Townsend', 61, '2014-07-11 21:39:00', 'Market at 4th', 76, 393, 'Customer', NULL),
	(360669, 1017, '2014-07-11 21:29:00', 'California Ave Caltrain Station', 36, '2014-07-11 21:46:00', 'University and Emerson', 35, 9, 'Subscriber', 94306),
	(360670, 1012, '2014-07-11 21:29:00', 'California Ave Caltrain Station', 36, '2014-07-11 21:46:00', 'University and Emerson', 35, 242, 'Subscriber', 94306),
	(360673, 1435, '2014-07-11 21:45:00', '2nd at Townsend', 61, '2014-07-11 22:09:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 2481),
	(360674, 519, '2014-07-11 21:45:00', '2nd at Townsend', 61, '2014-07-11 21:54:00', 'Market at Sansome', 77, 318, 'Subscriber', 94104),
	(360675, 1347, '2014-07-11 21:46:00', '2nd at Townsend', 61, '2014-07-11 22:09:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 2481),
	(360676, 1224, '2014-07-11 21:55:00', 'Embarcadero at Sansome', 60, '2014-07-11 22:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94158),
	(360677, 332, '2014-07-11 21:56:00', 'Powell Street BART (bis)', 39, '2014-07-11 22:01:00', 'Market at 10th', 67, 508, 'Subscriber', 94103),
	(360678, 309, '2014-07-11 22:09:00', 'Redwood City Caltrain Station', 22, '2014-07-11 22:14:00', 'Mezes Park', 83, 264, 'Subscriber', 94063),
	(360679, 400, '2014-07-11 22:14:00', '2nd at Townsend', 61, '2014-07-11 22:21:00', 'Market at Sansome', 77, 432, 'Subscriber', 94611),
	(360680, 392, '2014-07-11 22:14:00', 'Embarcadero at Vallejo', 48, '2014-07-11 22:21:00', 'Market at Sansome', 77, 391, 'Subscriber', 94114),
	(360683, 392, '2014-07-11 22:25:00', 'Market at 4th', 76, '2014-07-11 22:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94107),
	(360684, 1514, '2014-07-11 22:25:00', 'San Francisco City Hall', 58, '2014-07-11 22:51:00', 'San Francisco City Hall', 58, 585, 'Subscriber', 94102),
	(360685, 1026, '2014-07-11 22:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-11 22:47:00', 'South Van Ness at Market', 66, 461, 'Subscriber', 94105),
	(360686, 285, '2014-07-11 22:38:00', 'Embarcadero at Sansome', 60, '2014-07-11 22:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94517),
	(360687, 185, '2014-07-11 22:53:00', 'Arena Green / SAP Center', 14, '2014-07-11 22:56:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95113),
	(360688, 74443, '2014-07-11 22:54:00', 'San Jose Civic Center', 3, '2014-07-12 19:35:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Customer', 94086),
	(360689, 920, '2014-07-11 22:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 23:11:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94107),
	(360692, 209, '2014-07-11 23:10:00', '2nd at Townsend', 61, '2014-07-11 23:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94107),
	(360693, 411, '2014-07-11 23:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-11 23:17:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94122),
	(360694, 628, '2014-07-11 23:14:00', 'Embarcadero at Sansome', 60, '2014-07-11 23:24:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94105),
	(360695, 940, '2014-07-11 23:24:00', 'Mountain View Caltrain Station', 28, '2014-07-11 23:39:00', 'San Antonio Caltrain Station', 29, 239, 'Subscriber', 95014),
	(360696, 413, '2014-07-11 23:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-11 23:38:00', '2nd at South Park', 64, 410, 'Subscriber', 94107),
	(360697, 555, '2014-07-11 23:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-11 23:40:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94103),
	(360698, 180, '2014-07-11 23:44:00', 'Townsend at 7th', 65, '2014-07-11 23:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94061),
	(360699, 157, '2014-07-11 23:45:00', 'Commercial at Montgomery', 45, '2014-07-11 23:48:00', 'Market at Sansome', 77, 687, 'Subscriber', 94112),
	(360700, 274, '2014-07-11 23:46:00', 'San Antonio Caltrain Station', 29, '2014-07-11 23:51:00', 'Rengstorff Avenue / California Street', 33, 239, 'Subscriber', 94040),
	(360702, 8491, '2014-07-12 00:08:00', 'Commercial at Montgomery', 45, '2014-07-12 02:29:00', 'Powell at Post (Union Square)', 71, 528, 'Customer', 94133),
	(360703, 8424, '2014-07-12 00:08:00', 'Commercial at Montgomery', 45, '2014-07-12 02:29:00', 'Powell at Post (Union Square)', 71, 537, 'Customer', 94133),
	(360704, 602, '2014-07-12 00:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-12 00:43:00', 'SJSU - San Salvador at 9th', 16, 65, 'Subscriber', 95112),
	(360705, 609, '2014-07-12 00:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-12 00:43:00', 'SJSU - San Salvador at 9th', 16, 101, 'Subscriber', 95112),
	(360706, 3648, '2014-07-12 00:36:00', 'Market at 4th', 76, '2014-07-12 01:37:00', 'Townsend at 7th', 65, 393, 'Customer', NULL),
	(360707, 653, '2014-07-12 01:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-12 01:45:00', 'Japantown', 9, 654, 'Subscriber', 95112),
	(360709, 1902, '2014-07-12 01:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 02:21:00', 'Market at 10th', 67, 325, 'Customer', 95062),
	(360711, 323, '2014-07-12 01:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-12 01:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94158),
	(360712, 1324, '2014-07-12 01:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 02:21:00', 'Market at 10th', 67, 449, 'Customer', 19403),
	(360713, 502, '2014-07-12 02:07:00', 'Townsend at 7th', 65, '2014-07-12 02:15:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94103),
	(360714, 396, '2014-07-12 06:25:00', 'Embarcadero at Sansome', 60, '2014-07-12 06:32:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(360715, 196, '2014-07-12 06:28:00', 'Santa Clara at Almaden', 4, '2014-07-12 06:32:00', 'Arena Green / SAP Center', 14, 159, 'Subscriber', 95113),
	(360716, 255, '2014-07-12 06:32:00', 'Steuart at Market', 74, '2014-07-12 06:36:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94109),
	(360717, 263, '2014-07-12 06:59:00', '2nd at Folsom', 62, '2014-07-12 07:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94107),
	(360725, 808, '2014-07-12 07:07:00', 'Ryland Park', 84, '2014-07-12 07:21:00', 'Ryland Park', 84, 294, 'Subscriber', 95112),
	(360726, 655, '2014-07-12 07:08:00', 'Golden Gate at Polk', 59, '2014-07-12 07:19:00', 'Embarcadero at Vallejo', 48, 330, 'Subscriber', 94102),
	(360727, 418, '2014-07-12 07:23:00', 'Market at 4th', 76, '2014-07-12 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94080),
	(360728, 493, '2014-07-12 07:24:00', 'Paseo de San Antonio', 7, '2014-07-12 07:33:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95112),
	(360729, 653, '2014-07-12 07:29:00', 'Embarcadero at Bryant', 54, '2014-07-12 07:40:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94107),
	(360730, 264, '2014-07-12 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 07:36:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(360731, 782, '2014-07-12 07:39:00', 'Townsend at 7th', 65, '2014-07-12 07:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94107),
	(360739, 3010, '2014-07-12 08:01:00', 'Market at 10th', 67, '2014-07-12 08:51:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 614),
	(360740, 229, '2014-07-12 08:02:00', 'Embarcadero at Sansome', 60, '2014-07-12 08:06:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94111),
	(360741, 396, '2014-07-12 08:11:00', '2nd at Townsend', 61, '2014-07-12 08:18:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94107),
	(360742, 3941, '2014-07-12 08:13:00', 'University and Emerson', 35, '2014-07-12 09:19:00', 'University and Emerson', 35, 9, 'Customer', 85335),
	(360743, 3933, '2014-07-12 08:14:00', 'University and Emerson', 35, '2014-07-12 09:19:00', 'University and Emerson', 35, 523, 'Customer', 85335),
	(360744, 73, '2014-07-12 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94546),
	(360745, 499, '2014-07-12 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 08:28:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94546),
	(360746, 311, '2014-07-12 08:24:00', 'Davis at Jackson', 42, '2014-07-12 08:29:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94111),
	(360747, 750, '2014-07-12 08:27:00', 'South Van Ness at Market', 66, '2014-07-12 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94110),
	(360749, 566, '2014-07-12 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 08:41:00', 'Post at Kearney', 47, 521, 'Subscriber', 94710),
	(360750, 605, '2014-07-12 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-12 08:49:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94105),
	(360751, 162, '2014-07-12 08:42:00', 'Santa Clara at Almaden', 4, '2014-07-12 08:45:00', 'Arena Green / SAP Center', 14, 143, 'Subscriber', 95113),
	(360752, 666, '2014-07-12 08:49:00', 'San Jose City Hall', 10, '2014-07-12 09:00:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Customer', 95113),
	(360754, 327, '2014-07-12 08:55:00', '2nd at Townsend', 61, '2014-07-12 09:01:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(360755, 278, '2014-07-12 08:58:00', 'San Salvador at 1st', 8, '2014-07-12 09:02:00', 'San Jose City Hall', 10, 135, 'Subscriber', 95113),
	(360762, 1093, '2014-07-12 09:08:00', 'Commercial at Montgomery', 45, '2014-07-12 09:26:00', 'Market at Sansome', 77, 275, 'Subscriber', 94111),
	(360763, 892, '2014-07-12 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 94107),
	(360764, 867, '2014-07-12 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Customer', 94107),
	(360765, 503, '2014-07-12 09:13:00', 'South Van Ness at Market', 66, '2014-07-12 09:21:00', 'Market at Sansome', 77, 519, 'Subscriber', 94102),
	(360766, 312, '2014-07-12 09:18:00', 'Embarcadero at Bryant', 54, '2014-07-12 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94107),
	(360768, 635, '2014-07-12 09:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 09:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94103),
	(360769, 366, '2014-07-12 09:29:00', 'Market at Sansome', 77, '2014-07-12 09:35:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94111),
	(360770, 148, '2014-07-12 09:33:00', 'California Ave Caltrain Station', 36, '2014-07-12 09:35:00', 'Park at Olive', 38, 40, 'Subscriber', 94041),
	(360771, 442, '2014-07-12 09:37:00', 'Golden Gate at Polk', 59, '2014-07-12 09:45:00', 'Powell at Post (Union Square)', 71, 604, 'Subscriber', 94104),
	(360772, 351, '2014-07-12 09:40:00', 'Embarcadero at Bryant', 54, '2014-07-12 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Subscriber', 94105),
	(360773, 719, '2014-07-12 09:42:00', 'Townsend at 7th', 65, '2014-07-12 09:54:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94103),
	(360774, 686, '2014-07-12 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94107),
	(360775, 707, '2014-07-12 09:46:00', 'St James Park', 13, '2014-07-12 09:58:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 95112),
	(360776, 275, '2014-07-12 09:46:00', 'Townsend at 7th', 65, '2014-07-12 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94107),
	(360783, 297, '2014-07-12 09:53:00', 'Spear at Folsom', 49, '2014-07-12 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 10001),
	(360784, 111, '2014-07-12 09:53:00', 'Howard at 2nd', 63, '2014-07-12 09:55:00', 'Market at Sansome', 77, 488, 'Subscriber', 94107),
	(360785, 347, '2014-07-12 09:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-12 09:59:00', 'Paseo de San Antonio', 7, 164, 'Subscriber', 94110),
	(360786, 1688, '2014-07-12 09:54:00', 'Embarcadero at Sansome', 60, '2014-07-12 10:22:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(360787, 437, '2014-07-12 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-12 10:06:00', '5th at Howard', 57, 430, 'Subscriber', 94107),
	(360788, 732, '2014-07-12 10:00:00', 'Embarcadero at Sansome', 60, '2014-07-12 10:12:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94107),
	(360789, 904, '2014-07-12 10:00:00', 'Beale at Market', 56, '2014-07-12 10:15:00', 'South Van Ness at Market', 66, 544, 'Subscriber', 94110),
	(360790, 650, '2014-07-12 10:04:00', 'Rengstorff Avenue / California Street', 33, '2014-07-12 10:15:00', 'Mountain View Caltrain Station', 28, 650, 'Subscriber', 94043),
	(360794, 17530, '2014-07-12 10:06:00', 'Embarcadero at Bryant', 54, '2014-07-12 14:59:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94105),
	(360795, 120, '2014-07-12 10:08:00', 'Spear at Folsom', 49, '2014-07-12 10:10:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(360796, 1033, '2014-07-12 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 605, 'Customer', 94107),
	(360797, 328, '2014-07-12 10:09:00', 'Spear at Folsom', 49, '2014-07-12 10:14:00', '2nd at Folsom', 62, 395, 'Subscriber', 90069),
	(360798, 1013, '2014-07-12 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Customer', 94107),
	(360799, 494, '2014-07-12 10:09:00', 'Howard at 2nd', 63, '2014-07-12 10:18:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94111),
	(360801, 324, '2014-07-12 10:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-12 10:19:00', 'Market at 4th', 76, 593, 'Subscriber', 94105),
	(360802, 381, '2014-07-12 10:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94133),
	(360803, 1011, '2014-07-12 10:19:00', 'Embarcadero at Sansome', 60, '2014-07-12 10:36:00', 'Market at Sansome', 77, 472, 'Subscriber', 94111),
	(360804, 3161, '2014-07-12 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 11:12:00', 'Market at 4th', 76, 439, 'Customer', 83014),
	(360805, 393, '2014-07-12 10:19:00', '2nd at Folsom', 62, '2014-07-12 10:26:00', 'Market at 4th', 76, 395, 'Subscriber', 90069),
	(360806, 3141, '2014-07-12 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 11:12:00', 'Market at 4th', 76, 485, 'Customer', 83014),
	(360807, 351, '2014-07-12 10:20:00', 'Spear at Folsom', 49, '2014-07-12 10:26:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94122),
	(360808, 12395, '2014-07-12 10:22:00', 'Market at Sansome', 77, '2014-07-12 13:48:00', 'South Van Ness at Market', 66, 488, 'Customer', 90210),
	(360809, 12383, '2014-07-12 10:22:00', 'Market at Sansome', 77, '2014-07-12 13:48:00', 'South Van Ness at Market', 66, 519, 'Customer', 90210),
	(360810, 1398, '2014-07-12 10:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Customer', 10001),
	(360811, 198, '2014-07-12 10:25:00', 'Market at Sansome', 77, '2014-07-12 10:29:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94110),
	(360812, 281, '2014-07-12 10:34:00', '2nd at Townsend', 61, '2014-07-12 10:38:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(360813, 85555, '2014-07-12 10:34:00', 'Rengstorff Avenue / California Street', 33, '2014-07-13 10:20:00', 'Rengstorff Avenue / California Street', 33, 36, 'Customer', 20815),
	(360815, 338, '2014-07-12 10:41:00', '2nd at Townsend', 61, '2014-07-12 10:46:00', 'Townsend at 7th', 65, 482, 'Subscriber', 94107),
	(360817, 454, '2014-07-12 10:46:00', 'Embarcadero at Sansome', 60, '2014-07-12 10:53:00', 'Steuart at Market', 74, 634, 'Subscriber', 94105),
	(360819, 242, '2014-07-12 10:47:00', '2nd at Townsend', 61, '2014-07-12 10:51:00', '2nd at Folsom', 62, 362, 'Subscriber', 94107),
	(360821, 200, '2014-07-12 10:49:00', 'Market at Sansome', 77, '2014-07-12 10:52:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94112),
	(360822, 4677, '2014-07-12 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 12:08:00', 'Steuart at Market', 74, 511, 'Customer', 94111),
	(360823, 643, '2014-07-12 10:54:00', 'Mountain View Caltrain Station', 28, '2014-07-12 11:05:00', 'Rengstorff Avenue / California Street', 33, 650, 'Subscriber', 94043),
	(360824, 8249, '2014-07-12 10:57:00', 'Howard at 2nd', 63, '2014-07-12 13:14:00', 'Post at Kearney', 47, 358, 'Customer', 81369),
	(360825, 15976, '2014-07-12 10:57:00', 'Market at Sansome', 77, '2014-07-12 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Customer', 466),
	(360826, 15901, '2014-07-12 10:57:00', 'Market at Sansome', 77, '2014-07-12 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Customer', 466),
	(360827, 196, '2014-07-12 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 11:01:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94404),
	(360828, 295, '2014-07-12 11:00:00', '2nd at Townsend', 61, '2014-07-12 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94107),
	(360829, 11890, '2014-07-12 11:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 14:23:00', 'Powell at Post (Union Square)', 71, 322, 'Customer', 85935),
	(360830, 11952, '2014-07-12 11:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 14:24:00', 'Powell at Post (Union Square)', 71, 532, 'Customer', 84606),
	(360833, 12314, '2014-07-12 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 14:33:00', 'Market at 4th', 76, 489, 'Customer', 84317),
	(360834, 833, '2014-07-12 11:11:00', 'Townsend at 7th', 65, '2014-07-12 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94107),
	(360835, 836, '2014-07-12 11:11:00', 'Townsend at 7th', 65, '2014-07-12 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94107),
	(360836, 487, '2014-07-12 11:11:00', 'Clay at Battery', 41, '2014-07-12 11:20:00', 'Market at 4th', 76, 342, 'Customer', NULL),
	(360837, 371, '2014-07-12 11:13:00', 'Embarcadero at Bryant', 54, '2014-07-12 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94105),
	(360838, 781, '2014-07-12 11:14:00', 'Embarcadero at Sansome', 60, '2014-07-12 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94010),
	(360840, 13393, '2014-07-12 11:19:00', 'Mountain View City Hall', 27, '2014-07-12 15:03:00', 'Mountain View City Hall', 27, 140, 'Customer', 94041),
	(360841, 11847, '2014-07-12 11:26:00', 'Market at 4th', 76, '2014-07-12 14:43:00', 'Steuart at Market', 74, 395, 'Customer', 81),
	(360843, 938, '2014-07-12 11:27:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 11:43:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94102),
	(360844, 22855, '2014-07-12 11:28:00', 'Embarcadero at Bryant', 54, '2014-07-12 17:49:00', 'Embarcadero at Bryant', 54, 572, 'Customer', NULL),
	(360845, 22629, '2014-07-12 11:31:00', 'Embarcadero at Bryant', 54, '2014-07-12 17:49:00', 'Embarcadero at Bryant', 54, 366, 'Customer', NULL),
	(360846, 1011, '2014-07-12 11:35:00', 'Steuart at Market', 74, '2014-07-12 11:52:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(360847, 1533, '2014-07-12 11:36:00', 'Redwood City Caltrain Station', 22, '2014-07-12 12:01:00', 'Redwood City Caltrain Station', 22, 248, 'Customer', 94061),
	(360849, 1297, '2014-07-12 11:39:00', 'Redwood City Caltrain Station', 22, '2014-07-12 12:01:00', 'Redwood City Caltrain Station', 22, 642, 'Customer', 94061),
	(360850, 17434, '2014-07-12 11:42:00', 'Spear at Folsom', 49, '2014-07-12 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Customer', 94066),
	(360851, 239, '2014-07-12 11:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 11:46:00', 'South Van Ness at Market', 66, 260, 'Subscriber', 94102),
	(360852, 241, '2014-07-12 11:53:00', 'Market at 10th', 67, '2014-07-12 11:57:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94103),
	(360854, 694, '2014-07-12 11:54:00', '5th at Howard', 57, '2014-07-12 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94103),
	(360855, 526, '2014-07-12 11:54:00', 'Townsend at 7th', 65, '2014-07-12 12:03:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(360856, 699, '2014-07-12 11:54:00', '5th at Howard', 57, '2014-07-12 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94131),
	(360857, 374, '2014-07-12 11:55:00', 'Embarcadero at Folsom', 51, '2014-07-12 12:01:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94133),
	(360858, 171, '2014-07-12 11:56:00', '2nd at Folsom', 62, '2014-07-12 11:59:00', '2nd at South Park', 64, 362, 'Subscriber', 94107),
	(360859, 883, '2014-07-12 11:56:00', 'Beale at Market', 56, '2014-07-12 12:11:00', 'Market at 10th', 67, 314, 'Subscriber', 94102),
	(360860, 2041, '2014-07-12 11:57:00', 'California Ave Caltrain Station', 36, '2014-07-12 12:31:00', 'Palo Alto Caltrain Station', 34, 671, 'Customer', 94030),
	(360861, 5206, '2014-07-12 11:59:00', 'Market at Sansome', 77, '2014-07-12 13:26:00', 'Steuart at Market', 74, 432, 'Customer', 33),
	(360862, 1109, '2014-07-12 12:00:00', 'South Van Ness at Market', 66, '2014-07-12 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94110),
	(360863, 657, '2014-07-12 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 12:11:00', '2nd at Folsom', 62, 392, 'Customer', 10001),
	(360864, 719, '2014-07-12 12:02:00', 'Market at 10th', 67, '2014-07-12 12:14:00', 'Steuart at Market', 74, 449, 'Subscriber', 94103),
	(360866, 257, '2014-07-12 12:05:00', 'SJSU - San Salvador at 9th', 16, '2014-07-12 12:09:00', 'SJSU 4th at San Carlos', 12, 65, 'Subscriber', 95112),
	(360867, 259, '2014-07-12 12:05:00', 'SJSU - San Salvador at 9th', 16, '2014-07-12 12:10:00', 'SJSU 4th at San Carlos', 12, 150, 'Subscriber', 95112),
	(360868, 518, '2014-07-12 12:06:00', 'Market at Sansome', 77, '2014-07-12 12:15:00', 'Steuart at Market', 74, 429, 'Customer', 97520),
	(360869, 366, '2014-07-12 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-12 12:13:00', 'Beale at Market', 56, 309, 'Subscriber', 94105),
	(360870, 446, '2014-07-12 12:08:00', 'Market at Sansome', 77, '2014-07-12 12:15:00', 'Steuart at Market', 74, 459, 'Customer', 97520),
	(360871, 13038, '2014-07-12 12:08:00', 'Market at 10th', 67, '2014-07-12 15:45:00', 'Market at 10th', 67, 338, 'Customer', 94580),
	(360874, 539, '2014-07-12 12:09:00', '2nd at Townsend', 61, '2014-07-12 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 2139),
	(360875, 738, '2014-07-12 12:09:00', 'San Jose Government Center', 80, '2014-07-12 12:21:00', 'Ryland Park', 84, 653, 'Subscriber', 95112),
	(360876, 829, '2014-07-12 12:11:00', 'Embarcadero at Sansome', 60, '2014-07-12 12:25:00', '5th at Howard', 57, 473, 'Customer', NULL),
	(360879, 809, '2014-07-12 12:15:00', 'Howard at 2nd', 63, '2014-07-12 12:28:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94103),
	(360880, 544, '2014-07-12 12:15:00', 'Embarcadero at Bryant', 54, '2014-07-12 12:25:00', 'Post at Kearney', 47, 376, 'Subscriber', 94105),
	(360881, 363, '2014-07-12 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 12:22:00', '5th at Howard', 57, 628, 'Subscriber', 94158),
	(360882, 486, '2014-07-12 12:19:00', 'Embarcadero at Bryant', 54, '2014-07-12 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 380, 'Customer', 94133),
	(360883, 578, '2014-07-12 12:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-12 12:29:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94105),
	(360884, 631, '2014-07-12 12:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 12:30:00', 'Market at 4th', 76, 447, 'Subscriber', 94118),
	(360886, 909, '2014-07-12 12:23:00', 'Townsend at 7th', 65, '2014-07-12 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94107),
	(360888, 260, '2014-07-12 12:26:00', 'Market at 10th', 67, '2014-07-12 12:31:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94103),
	(360889, 378, '2014-07-12 12:27:00', 'Powell Street BART (bis)', 39, '2014-07-12 12:33:00', 'Market at 10th', 67, 325, 'Subscriber', 94103),
	(360891, 6020, '2014-07-12 12:29:00', 'University and Emerson', 35, '2014-07-12 14:09:00', 'University and Emerson', 35, 523, 'Customer', 94117),
	(360894, 576, '2014-07-12 12:34:00', '5th at Howard', 57, '2014-07-12 12:44:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94703),
	(360895, 383, '2014-07-12 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 12:41:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94010),
	(360896, 806, '2014-07-12 12:34:00', 'Arena Green / SAP Center', 14, '2014-07-12 12:48:00', 'Arena Green / SAP Center', 14, 161, 'Subscriber', 95120),
	(360897, 416, '2014-07-12 12:36:00', 'Market at Sansome', 77, '2014-07-12 12:43:00', 'Steuart at Market', 74, 421, 'Customer', 34),
	(360898, 445, '2014-07-12 12:36:00', 'Market at Sansome', 77, '2014-07-12 12:43:00', 'Steuart at Market', 74, 454, 'Customer', 34),
	(360900, 17324, '2014-07-12 12:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 17:28:00', 'Commercial at Montgomery', 45, 383, 'Customer', 94608),
	(360901, 5174, '2014-07-12 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Customer', 89129),
	(360902, 231, '2014-07-12 12:41:00', 'Ryland Park', 84, '2014-07-12 12:44:00', 'San Pedro Square', 6, 233, 'Subscriber', 95112),
	(360903, 17151, '2014-07-12 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 17:28:00', 'Commercial at Montgomery', 45, 635, 'Customer', 94608),
	(360904, 514, '2014-07-12 12:43:00', 'Santa Clara at Almaden', 4, '2014-07-12 12:51:00', 'Santa Clara at Almaden', 4, 188, 'Customer', 50216),
	(360905, 582, '2014-07-12 12:43:00', '5th at Howard', 57, '2014-07-12 12:53:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94107),
	(360906, 4951, '2014-07-12 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 95682),
	(360909, 436, '2014-07-12 12:45:00', 'Embarcadero at Bryant', 54, '2014-07-12 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94014),
	(360910, 7020, '2014-07-12 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-12 14:42:00', 'Market at Sansome', 77, 407, 'Customer', 84057),
	(360912, 4731, '2014-07-12 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Customer', 89129),
	(360913, 431, '2014-07-12 12:48:00', 'Post at Kearney', 47, '2014-07-12 12:55:00', 'Spear at Folsom', 49, 376, 'Subscriber', 90069),
	(360914, 4684, '2014-07-12 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', 89129),
	(360915, 1301, '2014-07-12 12:48:00', 'San Francisco City Hall', 58, '2014-07-12 13:10:00', 'Civic Center BART (7th at Market)', 72, 495, 'Customer', 32708),
	(360916, 101521, '2014-07-12 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 17:00:00', 'Broadway St at Battery St', 82, 632, 'Customer', 94133),
	(360917, 10528, '2014-07-12 12:49:00', 'Market at 10th', 67, '2014-07-12 15:44:00', 'Market at 10th', 67, 384, 'Customer', 94542),
	(360918, 729, '2014-07-12 12:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94105),
	(360919, 10477, '2014-07-12 12:49:00', 'Market at 10th', 67, '2014-07-12 15:44:00', 'Market at 10th', 67, 314, 'Customer', 94542),
	(360920, 30174, '2014-07-12 12:50:00', 'Washington at Kearney', 46, '2014-07-12 21:13:00', 'Washington at Kearney', 46, 579, 'Customer', NULL),
	(360921, 7885, '2014-07-12 12:50:00', 'Embarcadero at Folsom', 51, '2014-07-12 15:01:00', 'Embarcadero at Bryant', 54, 607, 'Customer', NULL),
	(360923, 1149, '2014-07-12 12:51:00', 'San Francisco City Hall', 58, '2014-07-12 13:10:00', 'Civic Center BART (7th at Market)', 72, 320, 'Customer', 19446),
	(360924, 555, '2014-07-12 12:51:00', 'Embarcadero at Sansome', 60, '2014-07-12 13:01:00', 'Post at Kearney', 47, 600, 'Subscriber', 94111),
	(360925, 30000, '2014-07-12 12:52:00', 'Washington at Kearney', 46, '2014-07-12 21:12:00', 'Washington at Kearney', 46, 526, 'Customer', 676),
	(360926, 1028, '2014-07-12 12:53:00', 'San Francisco City Hall', 58, '2014-07-12 13:10:00', 'Civic Center BART (7th at Market)', 72, 335, 'Customer', 2053),
	(360928, 295, '2014-07-12 12:53:00', 'Clay at Battery', 41, '2014-07-12 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 94536),
	(360929, 986, '2014-07-12 12:53:00', 'San Francisco City Hall', 58, '2014-07-12 13:10:00', 'Civic Center BART (7th at Market)', 72, 614, 'Customer', 2053),
	(360930, 216, '2014-07-12 12:55:00', 'Arena Green / SAP Center', 14, '2014-07-12 12:59:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95113),
	(360931, 530, '2014-07-12 12:55:00', 'San Salvador at 1st', 8, '2014-07-12 13:04:00', 'San Pedro Square', 6, 112, 'Subscriber', 95112),
	(360932, 766, '2014-07-12 12:59:00', 'Powell Street BART (bis)', 39, '2014-07-12 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94112),
	(360933, 519, '2014-07-12 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 13:09:00', 'Market at Sansome', 77, 561, 'Subscriber', 94109),
	(360934, 202, '2014-07-12 13:00:00', 'SJSU 4th at San Carlos', 12, '2014-07-12 13:03:00', 'SJSU - San Salvador at 9th', 16, 65, 'Subscriber', 95112),
	(360935, 213, '2014-07-12 13:00:00', 'SJSU 4th at San Carlos', 12, '2014-07-12 13:04:00', 'SJSU - San Salvador at 9th', 16, 27, 'Subscriber', 95112),
	(360936, 517, '2014-07-12 13:01:00', 'San Francisco City Hall', 58, '2014-07-12 13:10:00', 'Civic Center BART (7th at Market)', 72, 354, 'Customer', 8544),
	(360937, 1353, '2014-07-12 13:03:00', 'Beale at Market', 56, '2014-07-12 13:26:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(360938, 1361, '2014-07-12 13:03:00', 'Beale at Market', 56, '2014-07-12 13:26:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(360939, 180, '2014-07-12 13:05:00', 'San Pedro Square', 6, '2014-07-12 13:08:00', 'Ryland Park', 84, 678, 'Subscriber', 95112),
	(360940, 671, '2014-07-12 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-12 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Subscriber', 94107),
	(360942, 1096, '2014-07-12 13:08:00', 'Steuart at Market', 74, '2014-07-12 13:26:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 97520),
	(360943, 2903, '2014-07-12 13:10:00', 'Japantown', 9, '2014-07-12 13:58:00', 'Japantown', 9, 691, 'Subscriber', 95122),
	(360944, 624, '2014-07-12 13:10:00', 'Market at Sansome', 77, '2014-07-12 13:20:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94109),
	(360945, 961, '2014-07-12 13:10:00', 'Steuart at Market', 74, '2014-07-12 13:26:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 97520),
	(360946, 690, '2014-07-12 13:11:00', 'Market at 4th', 76, '2014-07-12 13:23:00', 'Clay at Battery', 41, 491, 'Customer', NULL),
	(360947, 209, '2014-07-12 13:12:00', 'Arena Green / SAP Center', 14, '2014-07-12 13:15:00', 'Santa Clara at Almaden', 4, 143, 'Subscriber', 95113),
	(360948, 1210, '2014-07-12 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 13:33:00', 'Steuart at Market', 74, 495, 'Customer', 2053),
	(360949, 829, '2014-07-12 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 13:27:00', 'Steuart at Market', 74, 371, 'Customer', 8544),
	(360950, 832, '2014-07-12 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 13:27:00', 'Steuart at Market', 74, 320, 'Customer', 19446),
	(360951, 817, '2014-07-12 13:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 13:27:00', 'Steuart at Market', 74, 614, 'Customer', 2053),
	(360952, 835, '2014-07-12 13:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 13:27:00', 'Steuart at Market', 74, 335, 'Customer', 32708),
	(360953, 457, '2014-07-12 13:14:00', 'St James Park', 13, '2014-07-12 13:21:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95112),
	(360954, 4922, '2014-07-12 13:16:00', 'San Francisco City Hall', 58, '2014-07-12 14:38:00', 'San Francisco City Hall', 58, 291, 'Customer', 28607),
	(360956, 4694, '2014-07-12 13:20:00', 'San Francisco City Hall', 58, '2014-07-12 14:38:00', 'San Francisco City Hall', 58, 222, 'Customer', 19335),
	(360958, 4434, '2014-07-12 13:24:00', 'San Francisco City Hall', 58, '2014-07-12 14:38:00', 'San Francisco City Hall', 58, 471, 'Customer', NULL),
	(360959, 4274, '2014-07-12 13:27:00', 'San Francisco City Hall', 58, '2014-07-12 14:38:00', 'San Francisco City Hall', 58, 515, 'Customer', 85249),
	(360960, 4148, '2014-07-12 13:29:00', 'San Francisco City Hall', 58, '2014-07-12 14:38:00', 'San Francisco City Hall', 58, 563, 'Customer', 27101),
	(360962, 1536, '2014-07-12 13:33:00', 'Washington at Kearney', 46, '2014-07-12 13:59:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94133),
	(360964, 760, '2014-07-12 13:35:00', 'Steuart at Market', 74, '2014-07-12 13:48:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 32708),
	(360965, 746, '2014-07-12 13:35:00', 'Steuart at Market', 74, '2014-07-12 13:48:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 8544),
	(360966, 752, '2014-07-12 13:35:00', 'Steuart at Market', 74, '2014-07-12 13:48:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 19446),
	(360968, 722, '2014-07-12 13:36:00', 'Steuart at Market', 74, '2014-07-12 13:48:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 2053),
	(360969, 661, '2014-07-12 13:37:00', 'Steuart at Market', 74, '2014-07-12 13:48:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 2053),
	(360970, 499, '2014-07-12 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-12 13:58:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94111),
	(360971, 555, '2014-07-12 13:50:00', 'San Antonio Caltrain Station', 29, '2014-07-12 13:59:00', 'Rengstorff Avenue / California Street', 33, 218, 'Subscriber', 94040),
	(360972, 95, '2014-07-12 13:50:00', 'Beale at Market', 56, '2014-07-12 13:52:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94610),
	(360973, 508, '2014-07-12 13:55:00', 'Market at 4th', 76, '2014-07-12 14:04:00', 'Steuart at Market', 74, 381, 'Subscriber', 94118),
	(360974, 667, '2014-07-12 13:57:00', 'Redwood City Caltrain Station', 22, '2014-07-12 14:08:00', 'Redwood City Caltrain Station', 22, 700, 'Customer', 94061),
	(360975, 636, '2014-07-12 13:57:00', 'Redwood City Caltrain Station', 22, '2014-07-12 14:08:00', 'Redwood City Caltrain Station', 22, 248, 'Customer', 94061),
	(360978, 9098, '2014-07-12 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 12211),
	(360979, 9057, '2014-07-12 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 12211),
	(360980, 581, '2014-07-12 14:01:00', 'South Van Ness at Market', 66, '2014-07-12 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 337, 'Subscriber', 94103),
	(360981, 1734, '2014-07-12 14:03:00', 'Palo Alto Caltrain Station', 34, '2014-07-12 14:32:00', 'Palo Alto Caltrain Station', 34, 88, 'Customer', 94030),
	(360982, 425, '2014-07-12 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94107),
	(360984, 2988, '2014-07-12 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Customer', 34),
	(360985, 2976, '2014-07-12 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 271, 'Customer', 34),
	(360986, 239, '2014-07-12 14:07:00', 'Townsend at 7th', 65, '2014-07-12 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94103),
	(360987, 2158, '2014-07-12 14:15:00', 'Paseo de San Antonio', 7, '2014-07-12 14:51:00', 'Japantown', 9, 164, 'Customer', 95113),
	(360988, 1996, '2014-07-12 14:18:00', 'Paseo de San Antonio', 7, '2014-07-12 14:51:00', 'Japantown', 9, 302, 'Customer', 95113),
	(360989, 19140, '2014-07-12 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', NULL),
	(360990, 19114, '2014-07-12 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Customer', NULL),
	(360991, 18950, '2014-07-12 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 19:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 9904),
	(360992, 681, '2014-07-12 14:26:00', '2nd at Townsend', 61, '2014-07-12 14:38:00', 'Market at Sansome', 77, 446, 'Subscriber', 94105),
	(360993, 26370, '2014-07-12 14:27:00', 'Powell at Post (Union Square)', 71, '2014-07-12 21:47:00', 'Powell at Post (Union Square)', 71, 400, 'Customer', NULL),
	(360994, 737, '2014-07-12 14:28:00', 'San Antonio Caltrain Station', 29, '2014-07-12 14:40:00', 'San Antonio Shopping Center', 31, 48, 'Subscriber', 94040),
	(360995, 1006, '2014-07-12 14:29:00', 'Embarcadero at Sansome', 60, '2014-07-12 14:46:00', 'Beale at Market', 56, 444, 'Customer', 614),
	(360996, 4942, '2014-07-12 14:32:00', 'Arena Green / SAP Center', 14, '2014-07-12 15:54:00', 'Arena Green / SAP Center', 14, 10, 'Customer', 95138),
	(360997, 10127, '2014-07-12 14:34:00', 'Golden Gate at Polk', 59, '2014-07-12 17:22:00', 'Golden Gate at Polk', 59, 584, 'Customer', 94559),
	(360998, 10142, '2014-07-12 14:34:00', 'Golden Gate at Polk', 59, '2014-07-12 17:23:00', 'Golden Gate at Polk', 59, 621, 'Customer', 94559),
	(360999, 875, '2014-07-12 14:34:00', 'Clay at Battery', 41, '2014-07-12 14:49:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', NULL),
	(361000, 845, '2014-07-12 14:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-12 14:50:00', 'San Salvador at 1st', 8, 715, 'Subscriber', 95112),
	(361001, 557, '2014-07-12 14:40:00', 'Clay at Battery', 41, '2014-07-12 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Customer', NULL),
	(361002, 541, '2014-07-12 14:40:00', 'Clay at Battery', 41, '2014-07-12 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', NULL),
	(361003, 1635, '2014-07-12 14:40:00', 'San Francisco City Hall', 58, '2014-07-12 15:08:00', '2nd at South Park', 64, 222, 'Customer', 19335),
	(361004, 1609, '2014-07-12 14:41:00', 'San Francisco City Hall', 58, '2014-07-12 15:08:00', '2nd at South Park', 64, 563, 'Customer', 27101),
	(361005, 1562, '2014-07-12 14:42:00', 'San Francisco City Hall', 58, '2014-07-12 15:08:00', '2nd at South Park', 64, 291, 'Customer', 28607),
	(361007, 1469, '2014-07-12 14:43:00', 'San Francisco City Hall', 58, '2014-07-12 15:08:00', '2nd at South Park', 64, 515, 'Customer', 85249),
	(361008, 333, '2014-07-12 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 14:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94118),
	(361009, 7645, '2014-07-12 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 16:59:00', 'Golden Gate at Polk', 59, 408, 'Customer', 92646),
	(361010, 7440, '2014-07-12 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 16:59:00', 'Golden Gate at Polk', 59, 480, 'Customer', NULL),
	(361011, 688, '2014-07-12 14:58:00', 'Golden Gate at Polk', 59, '2014-07-12 15:09:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94105),
	(361012, 688, '2014-07-12 14:59:00', 'Commercial at Montgomery', 45, '2014-07-12 15:10:00', 'Embarcadero at Bryant', 54, 417, 'Subscriber', 94105),
	(361013, 536, '2014-07-12 14:59:00', 'Powell at Post (Union Square)', 71, '2014-07-12 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94108),
	(361014, 12940, '2014-07-12 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Customer', 95127),
	(361015, 12901, '2014-07-12 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Customer', NULL),
	(361016, 311, '2014-07-12 15:01:00', 'San Pedro Square', 6, '2014-07-12 15:06:00', 'Santa Clara at Almaden', 4, 206, 'Customer', 50216),
	(361017, 1456, '2014-07-12 15:02:00', 'Redwood City Caltrain Station', 22, '2014-07-12 15:26:00', 'San Mateo County Center', 23, 642, 'Customer', 94030),
	(361018, 1445, '2014-07-12 15:02:00', 'Redwood City Caltrain Station', 22, '2014-07-12 15:26:00', 'San Mateo County Center', 23, 248, 'Customer', 94030),
	(361019, 2592, '2014-07-12 15:04:00', '2nd at Townsend', 61, '2014-07-12 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 411, 'Customer', 11385),
	(361022, 2563, '2014-07-12 15:05:00', '2nd at Townsend', 61, '2014-07-12 15:48:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Customer', 11385),
	(361023, 771, '2014-07-12 15:08:00', '2nd at Townsend', 61, '2014-07-12 15:21:00', 'Powell Street BART (bis)', 39, 423, 'Customer', 94107),
	(361028, 307, '2014-07-12 15:10:00', '2nd at Townsend', 61, '2014-07-12 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Customer', 12931),
	(361029, 1076, '2014-07-12 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94111),
	(361030, 801, '2014-07-12 15:13:00', 'San Jose Government Center', 80, '2014-07-12 15:27:00', 'Japantown', 9, 76, 'Customer', 95132),
	(361031, 623, '2014-07-12 15:13:00', 'San Jose Government Center', 80, '2014-07-12 15:24:00', 'Japantown', 9, 94, 'Customer', 95132),
	(361032, 770, '2014-07-12 15:14:00', 'San Jose Government Center', 80, '2014-07-12 15:27:00', 'Japantown', 9, 124, 'Customer', 95132),
	(361033, 587, '2014-07-12 15:14:00', 'San Jose Government Center', 80, '2014-07-12 15:24:00', 'Japantown', 9, 145, 'Customer', NULL),
	(361035, 732, '2014-07-12 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 15:27:00', 'Embarcadero at Vallejo', 48, 418, 'Customer', 9107),
	(361036, 525, '2014-07-12 15:15:00', 'San Jose Government Center', 80, '2014-07-12 15:24:00', 'Japantown', 9, 148, 'Customer', 95131),
	(361038, 498, '2014-07-12 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 15:27:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 92122),
	(361040, 551, '2014-07-12 15:20:00', 'Townsend at 7th', 65, '2014-07-12 15:29:00', 'Market at 10th', 67, 393, 'Subscriber', 94103),
	(361041, 2787, '2014-07-12 15:24:00', '2nd at Townsend', 61, '2014-07-12 16:10:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 91101),
	(361042, 700, '2014-07-12 15:25:00', 'Market at 10th', 67, '2014-07-12 15:36:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94105),
	(361043, 457, '2014-07-12 15:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 15:34:00', '5th at Howard', 57, 596, 'Subscriber', 94040),
	(361046, 2534, '2014-07-12 15:28:00', '2nd at Townsend', 61, '2014-07-12 16:10:00', 'Embarcadero at Sansome', 60, 413, 'Customer', NULL),
	(361047, 1149, '2014-07-12 15:28:00', 'Powell at Post (Union Square)', 71, '2014-07-12 15:47:00', 'Commercial at Montgomery', 45, 189, 'Customer', 34),
	(361048, 706, '2014-07-12 15:30:00', 'Embarcadero at Sansome', 60, '2014-07-12 15:41:00', 'Beale at Market', 56, 449, 'Customer', 8544),
	(361049, 831, '2014-07-12 15:31:00', 'San Mateo County Center', 23, '2014-07-12 15:45:00', 'Broadway at Main', 25, 248, 'Customer', 94030),
	(361050, 821, '2014-07-12 15:31:00', 'San Mateo County Center', 23, '2014-07-12 15:45:00', 'Broadway at Main', 25, 655, 'Customer', 94030),
	(361051, 895, '2014-07-12 15:31:00', 'Powell at Post (Union Square)', 71, '2014-07-12 15:46:00', 'South Van Ness at Market', 66, 259, 'Customer', NULL),
	(361052, 1458, '2014-07-12 15:32:00', 'Market at 4th', 76, '2014-07-12 15:57:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 95003),
	(361053, 582, '2014-07-12 15:32:00', 'Steuart at Market', 74, '2014-07-12 15:42:00', 'Market at 4th', 76, 421, 'Subscriber', 94105),
	(361054, 602, '2014-07-12 15:32:00', 'Steuart at Market', 74, '2014-07-12 15:42:00', 'Market at 4th', 76, 429, 'Subscriber', 94105),
	(361055, 1339, '2014-07-12 15:32:00', 'Market at Sansome', 77, '2014-07-12 15:55:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 59807),
	(361056, 1390, '2014-07-12 15:33:00', 'Market at 4th', 76, '2014-07-12 15:56:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 95003),
	(361057, 656, '2014-07-12 15:36:00', 'South Van Ness at Market', 66, '2014-07-12 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94107),
	(361058, 1311, '2014-07-12 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 15:58:00', 'Embarcadero at Sansome', 60, 466, 'Customer', NULL),
	(361059, 1077, '2014-07-12 15:37:00', 'Market at Sansome', 77, '2014-07-12 15:55:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 59802),
	(361060, 1546, '2014-07-12 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 16:03:00', 'Embarcadero at Sansome', 60, 652, 'Customer', NULL),
	(361061, 1270, '2014-07-12 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 15:59:00', 'Embarcadero at Sansome', 60, 311, 'Customer', NULL),
	(361063, 1749, '2014-07-12 15:39:00', 'Japantown', 9, '2014-07-12 16:08:00', 'Paseo de San Antonio', 7, 302, 'Customer', 95113),
	(361064, 1692, '2014-07-12 15:40:00', 'Japantown', 9, '2014-07-12 16:08:00', 'Paseo de San Antonio', 7, 164, 'Customer', 95113),
	(361065, 845, '2014-07-12 15:44:00', 'Embarcadero at Vallejo', 48, '2014-07-12 15:58:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 9107),
	(361067, 840, '2014-07-12 15:44:00', 'Embarcadero at Vallejo', 48, '2014-07-12 15:58:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 9107),
	(361068, 726, '2014-07-12 15:45:00', 'Beale at Market', 56, '2014-07-12 15:57:00', 'Beale at Market', 56, 306, 'Subscriber', 94111),
	(361069, 907, '2014-07-12 15:45:00', 'Embarcadero at Vallejo', 48, '2014-07-12 16:00:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 92122),
	(361070, 901, '2014-07-12 15:45:00', 'Embarcadero at Vallejo', 48, '2014-07-12 16:00:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 92122),
	(361071, 536, '2014-07-12 15:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-12 15:55:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94105),
	(361072, 499, '2014-07-12 15:47:00', '2nd at South Park', 64, '2014-07-12 15:55:00', 'Market at 4th', 76, 471, 'Subscriber', 94107),
	(361077, 145, '2014-07-12 15:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 15:52:00', 'Washington at Kearney', 46, 279, 'Subscriber', 94133),
	(361078, 163, '2014-07-12 15:52:00', 'Washington at Kearney', 46, '2014-07-12 15:55:00', 'Davis at Jackson', 42, 524, 'Subscriber', 94107),
	(361079, 370, '2014-07-12 15:53:00', 'Commercial at Montgomery', 45, '2014-07-12 16:00:00', 'Market at 4th', 76, 687, 'Subscriber', 94112),
	(361081, 1072, '2014-07-12 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 16:13:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Customer', NULL),
	(361082, 1069, '2014-07-12 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 16:13:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Customer', NULL),
	(361083, 311, '2014-07-12 15:57:00', 'Beale at Market', 56, '2014-07-12 16:02:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(361084, 1011, '2014-07-12 15:58:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 16:15:00', 'Clay at Battery', 41, 354, 'Customer', 94560),
	(361085, 1318, '2014-07-12 15:59:00', '5th at Howard', 57, '2014-07-12 16:21:00', 'Steuart at Market', 74, 596, 'Customer', 94107),
	(361086, 957, '2014-07-12 15:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 16:15:00', 'Clay at Battery', 41, 582, 'Customer', 94536),
	(361087, 1459, '2014-07-12 15:59:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:24:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 9107),
	(361088, 1461, '2014-07-12 16:00:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:24:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 9107),
	(361089, 1353, '2014-07-12 16:02:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:25:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 92122),
	(361090, 1335, '2014-07-12 16:03:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:25:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 92122),
	(361091, 928, '2014-07-12 16:04:00', 'Market at 10th', 67, '2014-07-12 16:19:00', 'Davis at Jackson', 42, 456, 'Subscriber', 94111),
	(361094, 1797, '2014-07-12 16:06:00', 'Washington at Kearney', 46, '2014-07-12 16:36:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 94556),
	(361095, 1767, '2014-07-12 16:06:00', 'Washington at Kearney', 46, '2014-07-12 16:36:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 94556),
	(361096, 238, '2014-07-12 16:07:00', 'San Jose City Hall', 10, '2014-07-12 16:11:00', 'San Salvador at 1st', 8, 135, 'Subscriber', 95113),
	(361098, 751, '2014-07-12 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 16:20:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94608),
	(361100, 1550, '2014-07-12 16:10:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:36:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94103),
	(361105, 847, '2014-07-12 16:15:00', 'Steuart at Market', 74, '2014-07-12 16:29:00', 'Post at Kearney', 47, 395, 'Customer', 81),
	(361106, 349, '2014-07-12 16:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 16:21:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 11385),
	(361107, 333, '2014-07-12 16:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 16:21:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 11385),
	(361108, 707, '2014-07-12 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-12 16:28:00', 'Powell Street BART (bis)', 39, 331, 'Customer', 12931),
	(361111, 1622, '2014-07-12 16:20:00', '2nd at Townsend', 61, '2014-07-12 16:47:00', 'Market at 10th', 67, 610, 'Customer', NULL),
	(361112, 1602, '2014-07-12 16:21:00', '2nd at Townsend', 61, '2014-07-12 16:48:00', 'Market at 10th', 67, 487, 'Customer', NULL),
	(361113, 335, '2014-07-12 16:21:00', 'Davis at Jackson', 42, '2014-07-12 16:27:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94107),
	(361114, 1061, '2014-07-12 16:22:00', '2nd at Folsom', 62, '2014-07-12 16:40:00', 'Beale at Market', 56, 336, 'Customer', 2724),
	(361115, 1027, '2014-07-12 16:23:00', '2nd at Folsom', 62, '2014-07-12 16:40:00', 'Beale at Market', 56, 392, 'Customer', 2724),
	(361116, 566, '2014-07-12 16:24:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Customer', 9107),
	(361117, 612, '2014-07-12 16:24:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 9107),
	(361118, 555, '2014-07-12 16:26:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', 92122),
	(361119, 503, '2014-07-12 16:26:00', 'Embarcadero at Sansome', 60, '2014-07-12 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', 92122),
	(361120, 544, '2014-07-12 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 16:35:00', 'Post at Kearney', 47, 33, 'Subscriber', 94107),
	(361121, 716, '2014-07-12 16:28:00', '2nd at Folsom', 62, '2014-07-12 16:40:00', 'Beale at Market', 56, 387, 'Customer', 32164),
	(361122, 195, '2014-07-12 16:28:00', '2nd at Townsend', 61, '2014-07-12 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94107),
	(361125, 235, '2014-07-12 16:33:00', '2nd at Townsend', 61, '2014-07-12 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(361126, 1576, '2014-07-12 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Customer', 9107),
	(361127, 1543, '2014-07-12 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Customer', 9107),
	(361128, 6855, '2014-07-12 16:38:00', 'Beale at Market', 56, '2014-07-12 18:32:00', 'Broadway St at Battery St', 82, 309, 'Customer', 47),
	(361129, 6643, '2014-07-12 16:40:00', 'Beale at Market', 56, '2014-07-12 18:31:00', 'Broadway St at Battery St', 82, 444, 'Customer', 47),
	(361130, 673, '2014-07-12 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 16:54:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94025),
	(361132, 485, '2014-07-12 16:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 16:54:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94105),
	(361133, 6277, '2014-07-12 16:47:00', 'Beale at Market', 56, '2014-07-12 18:31:00', 'Broadway St at Battery St', 82, 306, 'Customer', 47),
	(361135, 375, '2014-07-12 16:49:00', 'Market at 4th', 76, '2014-07-12 16:55:00', 'Steuart at Market', 74, 420, 'Customer', 10003),
	(361136, 6062, '2014-07-12 16:51:00', 'Beale at Market', 56, '2014-07-12 18:32:00', 'Broadway St at Battery St', 82, 387, 'Customer', 47),
	(361138, 604, '2014-07-12 16:53:00', 'Embarcadero at Bryant', 54, '2014-07-12 17:03:00', 'Post at Kearney', 47, 607, 'Subscriber', 94105),
	(361139, 5874, '2014-07-12 16:54:00', 'Beale at Market', 56, '2014-07-12 18:31:00', 'Broadway St at Battery St', 82, 392, 'Customer', 47),
	(361140, 881, '2014-07-12 16:54:00', '2nd at South Park', 64, '2014-07-12 17:08:00', 'Powell Street BART (bis)', 39, 515, 'Customer', NULL),
	(361141, 820, '2014-07-12 16:55:00', '2nd at South Park', 64, '2014-07-12 17:08:00', 'Powell Street BART (bis)', 39, 563, 'Customer', 27101),
	(361142, 805, '2014-07-12 16:55:00', '2nd at South Park', 64, '2014-07-12 17:08:00', 'Powell Street BART (bis)', 39, 578, 'Customer', 19335),
	(361144, 798, '2014-07-12 16:55:00', '2nd at South Park', 64, '2014-07-12 17:08:00', 'Powell Street BART (bis)', 39, 554, 'Customer', 85249),
	(361146, 764, '2014-07-12 16:56:00', '2nd at South Park', 64, '2014-07-12 17:08:00', 'Powell Street BART (bis)', 39, 222, 'Customer', 28607),
	(361147, 1900, '2014-07-12 16:58:00', 'South Van Ness at Market', 66, '2014-07-12 17:30:00', 'Golden Gate at Polk', 59, 259, 'Customer', NULL),
	(361148, 3435, '2014-07-12 16:59:00', 'Embarcadero at Folsom', 51, '2014-07-12 17:56:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 95967),
	(361149, 3419, '2014-07-12 16:59:00', 'Embarcadero at Folsom', 51, '2014-07-12 17:56:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 95967),
	(361153, 313, '2014-07-12 17:05:00', 'Market at 4th', 76, '2014-07-12 17:10:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94108),
	(361154, 1476, '2014-07-12 17:09:00', '2nd at Townsend', 61, '2014-07-12 17:34:00', 'Commercial at Montgomery', 45, 525, 'Customer', 94403),
	(361155, 1068, '2014-07-12 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 17:32:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 10003),
	(361156, 534, '2014-07-12 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 17:23:00', 'Market at 4th', 76, 271, 'Subscriber', 94133),
	(361157, 683, '2014-07-12 17:15:00', 'University and Emerson', 35, '2014-07-12 17:27:00', 'University and Emerson', 35, 523, 'Customer', 95148),
	(361158, 651, '2014-07-12 17:16:00', 'University and Emerson', 35, '2014-07-12 17:27:00', 'University and Emerson', 35, 157, 'Customer', 95148),
	(361159, 189, '2014-07-12 17:16:00', 'Howard at 2nd', 63, '2014-07-12 17:19:00', '2nd at South Park', 64, 538, 'Subscriber', 94107),
	(361160, 449, '2014-07-12 17:19:00', 'University and Emerson', 35, '2014-07-12 17:26:00', 'University and Emerson', 35, 9, 'Customer', 95148),
	(361161, 743, '2014-07-12 17:27:00', '5th at Howard', 57, '2014-07-12 17:39:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94010),
	(361163, 870, '2014-07-12 17:31:00', 'Japantown', 9, '2014-07-12 17:46:00', 'San Jose Government Center', 80, 145, 'Customer', 95132),
	(361164, 868, '2014-07-12 17:31:00', 'Japantown', 9, '2014-07-12 17:46:00', 'San Jose Government Center', 80, 94, 'Customer', 95132),
	(361165, 328, '2014-07-12 17:34:00', 'Golden Gate at Polk', 59, '2014-07-12 17:39:00', 'Powell Street BART (bis)', 39, 259, 'Customer', NULL),
	(361166, 1654, '2014-07-12 17:35:00', 'Clay at Battery', 41, '2014-07-12 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Customer', 2724),
	(361167, 3761, '2014-07-12 17:35:00', 'Clay at Battery', 41, '2014-07-12 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Customer', 2724),
	(361168, 1595, '2014-07-12 17:35:00', 'Clay at Battery', 41, '2014-07-12 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Customer', 32164),
	(361169, 590, '2014-07-12 17:37:00', 'Commercial at Montgomery', 45, '2014-07-12 17:47:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94596),
	(361179, 4801, '2014-07-12 17:44:00', 'Palo Alto Caltrain Station', 34, '2014-07-12 19:04:00', 'Palo Alto Caltrain Station', 34, 153, 'Customer', 62062),
	(361180, 947, '2014-07-12 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-12 18:01:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94107),
	(361181, 535, '2014-07-12 17:45:00', 'Japantown', 9, '2014-07-12 17:54:00', 'San Jose Government Center', 80, 127, 'Customer', 95131),
	(361182, 432, '2014-07-12 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 17:52:00', '5th at Howard', 57, 329, 'Subscriber', 94103),
	(361183, 454, '2014-07-12 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-12 17:52:00', '5th at Howard', 57, 536, 'Subscriber', 94131),
	(361184, 623, '2014-07-12 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 17:56:00', 'Market at 4th', 76, 349, 'Subscriber', 94403),
	(361185, 2133, '2014-07-12 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 18:21:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(361187, 711, '2014-07-12 17:47:00', 'Golden Gate at Polk', 59, '2014-07-12 17:58:00', 'Post at Kearney', 47, 394, 'Subscriber', 94102),
	(361188, 2078, '2014-07-12 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 18:22:00', 'Embarcadero at Sansome', 60, 347, 'Customer', NULL),
	(361189, 2007, '2014-07-12 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 18:22:00', 'Embarcadero at Sansome', 60, 411, 'Customer', NULL),
	(361190, 1717, '2014-07-12 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 18:21:00', 'Embarcadero at Sansome', 60, 266, 'Customer', NULL),
	(361191, 1685, '2014-07-12 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 18:25:00', 'Steuart at Market', 74, 503, 'Customer', 95130),
	(361193, 799, '2014-07-12 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 18:21:00', 'Embarcadero at Bryant', 54, 636, 'Customer', 94133),
	(361194, 586, '2014-07-12 18:09:00', 'Market at 4th', 76, '2014-07-12 18:19:00', 'Clay at Battery', 41, 447, 'Customer', NULL),
	(361196, 1329, '2014-07-12 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Customer', 32164),
	(361197, 1420, '2014-07-12 18:16:00', 'Embarcadero at Sansome', 60, '2014-07-12 18:40:00', 'Embarcadero at Bryant', 54, 351, 'Customer', NULL),
	(361198, 1672, '2014-07-12 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 2724),
	(361199, 1087, '2014-07-12 18:18:00', 'Embarcadero at Sansome', 60, '2014-07-12 18:36:00', 'Embarcadero at Bryant', 54, 342, 'Customer', NULL),
	(361200, 1088, '2014-07-12 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-12 18:36:00', 'Embarcadero at Bryant', 54, 484, 'Customer', NULL),
	(361201, 801, '2014-07-12 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 18:36:00', 'Powell Street BART (bis)', 39, 619, 'Customer', 34),
	(361202, 399, '2014-07-12 18:26:00', 'Embarcadero at Bryant', 54, '2014-07-12 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 10001),
	(361203, 4098, '2014-07-12 18:28:00', 'Palo Alto Caltrain Station', 34, '2014-07-12 19:36:00', 'Palo Alto Caltrain Station', 34, 68, 'Customer', 94401),
	(361204, 9239, '2014-07-12 18:30:00', 'Davis at Jackson', 42, '2014-07-12 21:04:00', 'Townsend at 7th', 65, 516, 'Customer', 94403),
	(361205, 1652, '2014-07-12 18:30:00', 'Steuart at Market', 74, '2014-07-12 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', 95130),
	(361206, 160, '2014-07-12 18:33:00', 'Clay at Battery', 41, '2014-07-12 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', NULL),
	(361209, 1033, '2014-07-12 18:38:00', 'Embarcadero at Bryant', 54, '2014-07-12 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Customer', NULL),
	(361210, 348, '2014-07-12 18:39:00', 'Mountain View Caltrain Station', 28, '2014-07-12 18:44:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 95032),
	(361211, 941, '2014-07-12 18:40:00', 'Embarcadero at Bryant', 54, '2014-07-12 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', NULL),
	(361214, 906, '2014-07-12 18:41:00', 'Embarcadero at Bryant', 54, '2014-07-12 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', NULL),
	(361217, 561, '2014-07-12 18:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 18:56:00', 'Market at 4th', 76, 590, 'Subscriber', 94107),
	(361218, 720, '2014-07-12 18:49:00', 'Embarcadero at Sansome', 60, '2014-07-12 19:01:00', 'Steuart at Market', 74, 425, 'Customer', 94111),
	(361219, 651, '2014-07-12 18:49:00', 'Spear at Folsom', 49, '2014-07-12 19:00:00', 'Market at 4th', 76, 404, 'Subscriber', 94105),
	(361220, 1279, '2014-07-12 18:50:00', 'Embarcadero at Sansome', 60, '2014-07-12 19:11:00', 'Civic Center BART (7th at Market)', 72, 581, 'Customer', 2053),
	(361221, 580, '2014-07-12 18:50:00', 'Embarcadero at Sansome', 60, '2014-07-12 19:00:00', 'Steuart at Market', 74, 347, 'Subscriber', 94546),
	(361222, 1230, '2014-07-12 18:51:00', 'Embarcadero at Sansome', 60, '2014-07-12 19:11:00', 'Civic Center BART (7th at Market)', 72, 411, 'Customer', 2053),
	(361223, 1239, '2014-07-12 18:51:00', 'Embarcadero at Sansome', 60, '2014-07-12 19:11:00', 'Civic Center BART (7th at Market)', 72, 561, 'Customer', 19446),
	(361225, 825, '2014-07-12 18:59:00', 'Embarcadero at Bryant', 54, '2014-07-12 19:12:00', 'Embarcadero at Sansome', 60, 366, 'Customer', 94133),
	(361228, 3928, '2014-07-12 19:05:00', 'University and Emerson', 35, '2014-07-12 20:11:00', 'University and Emerson', 35, 9, 'Customer', NULL),
	(361232, 301, '2014-07-12 19:17:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 19:22:00', 'San Francisco City Hall', 58, 411, 'Customer', 2053),
	(361233, 336, '2014-07-12 19:17:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 19:23:00', 'San Francisco City Hall', 58, 581, 'Customer', 2053),
	(361238, 253, '2014-07-12 19:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 19:23:00', 'Market at Sansome', 77, 368, 'Subscriber', 94133),
	(361239, 900, '2014-07-12 19:24:00', 'Embarcadero at Sansome', 60, '2014-07-12 19:39:00', 'Golden Gate at Polk', 59, 413, 'Subscriber', 94102),
	(361241, 152, '2014-07-12 19:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 19:34:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94103),
	(361242, 1006, '2014-07-12 19:35:00', 'Steuart at Market', 74, '2014-07-12 19:51:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94117),
	(361243, 91936, '2014-07-12 19:41:00', 'San Jose City Hall', 10, '2014-07-13 21:13:00', 'Ryland Park', 84, 46, 'Customer', NULL),
	(361244, 81136, '2014-07-12 19:42:00', 'Arena Green / SAP Center', 14, '2014-07-13 18:15:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Customer', 94086),
	(361245, 4286, '2014-07-12 19:43:00', 'Powell at Post (Union Square)', 71, '2014-07-12 20:54:00', 'South Van Ness at Market', 66, 878, 'Customer', NULL),
	(361246, 19494, '2014-07-12 19:43:00', 'San Jose City Hall', 10, '2014-07-13 01:08:00', 'Ryland Park', 84, 44, 'Customer', NULL),
	(361248, 779, '2014-07-12 19:44:00', 'Embarcadero at Bryant', 54, '2014-07-12 19:57:00', 'Market at 4th', 76, 434, 'Subscriber', 94105),
	(361249, 320, '2014-07-12 19:52:00', 'Market at 4th', 76, '2014-07-12 19:57:00', 'Powell at Post (Union Square)', 71, 429, 'Customer', 34),
	(361250, 645, '2014-07-12 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-12 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(361253, 340, '2014-07-12 20:07:00', 'Powell Street BART (bis)', 39, '2014-07-12 20:13:00', 'Market at Sansome', 77, 606, 'Subscriber', 94103),
	(361257, 676, '2014-07-12 20:12:00', 'Beale at Market', 56, '2014-07-12 20:24:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94109),
	(361258, 565, '2014-07-12 20:14:00', 'Market at 4th', 76, '2014-07-12 20:24:00', 'Embarcadero at Bryant', 54, 439, 'Subscriber', 94105),
	(361260, 319, '2014-07-12 20:15:00', 'Beale at Market', 56, '2014-07-12 20:20:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(361261, 142, '2014-07-12 20:16:00', 'Market at Sansome', 77, '2014-07-12 20:18:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94107),
	(361262, 430, '2014-07-12 20:21:00', 'Japantown', 9, '2014-07-12 20:28:00', 'San Jose Government Center', 80, 76, 'Customer', 95132),
	(361263, 374, '2014-07-12 20:22:00', 'Japantown', 9, '2014-07-12 20:28:00', 'San Jose Government Center', 80, 703, 'Customer', NULL),
	(361276, 600, '2014-07-12 20:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-12 20:37:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(361277, 657, '2014-07-12 20:28:00', 'Embarcadero at Sansome', 60, '2014-07-12 20:39:00', 'Powell Street BART (bis)', 39, 366, 'Customer', 10003),
	(361278, 559, '2014-07-12 20:33:00', 'Spear at Folsom', 49, '2014-07-12 20:42:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94105),
	(361279, 1436, '2014-07-12 20:38:00', 'Mountain View City Hall', 27, '2014-07-12 21:02:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94158),
	(361280, 73087, '2014-07-12 20:38:00', 'San Antonio Caltrain Station', 29, '2014-07-13 16:56:00', 'Castro Street and El Camino Real', 32, 22, 'Customer', 44223),
	(361281, 72003, '2014-07-12 20:38:00', 'San Antonio Caltrain Station', 29, '2014-07-13 16:38:00', 'Castro Street and El Camino Real', 32, 89, 'Customer', 44223),
	(361282, 420, '2014-07-12 20:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-12 20:49:00', 'Market at 4th', 76, 625, 'Subscriber', 94108),
	(361287, 314, '2014-07-12 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-12 21:14:00', '5th at Howard', 57, 351, 'Subscriber', 94103),
	(361288, 295, '2014-07-12 21:15:00', '5th at Howard', 57, '2014-07-12 21:20:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94103),
	(361289, 979, '2014-07-12 21:22:00', 'Townsend at 7th', 65, '2014-07-12 21:38:00', '2nd at South Park', 64, 601, 'Subscriber', 94105),
	(361290, 646, '2014-07-12 21:24:00', 'Market at Sansome', 77, '2014-07-12 21:35:00', 'Civic Center BART (7th at Market)', 72, 606, 'Customer', 11217),
	(361293, 701, '2014-07-12 22:04:00', 'Embarcadero at Sansome', 60, '2014-07-12 22:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', NULL),
	(361294, 624, '2014-07-12 22:04:00', 'Embarcadero at Sansome', 60, '2014-07-12 22:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Customer', NULL),
	(361295, 665, '2014-07-12 22:05:00', 'Embarcadero at Sansome', 60, '2014-07-12 22:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', NULL),
	(361296, 590, '2014-07-12 22:05:00', 'Embarcadero at Sansome', 60, '2014-07-12 22:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', NULL),
	(361297, 785, '2014-07-12 22:14:00', 'Embarcadero at Sansome', 60, '2014-07-12 22:27:00', 'Clay at Battery', 41, 371, 'Customer', NULL),
	(361298, 792, '2014-07-12 22:14:00', 'Embarcadero at Sansome', 60, '2014-07-12 22:27:00', 'Clay at Battery', 41, 454, 'Customer', NULL),
	(361299, 314, '2014-07-12 22:25:00', 'Castro Street and El Camino Real', 32, '2014-07-12 22:30:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 95032),
	(361300, 3512, '2014-07-12 22:25:00', 'Washington at Kearney', 46, '2014-07-12 23:23:00', 'Powell Street BART (bis)', 39, 468, 'Customer', 234),
	(361303, 191, '2014-07-12 22:27:00', '5th at Howard', 57, '2014-07-12 22:30:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94704),
	(361304, 484, '2014-07-12 22:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 22:44:00', 'Post at Kearney', 47, 355, 'Subscriber', 94108),
	(361305, 530, '2014-07-12 22:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-12 22:55:00', 'Market at 4th', 76, 344, 'Subscriber', 94158),
	(361306, 32466, '2014-07-12 23:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-13 08:06:00', 'Market at 10th', 67, 403, 'Subscriber', 94102),
	(361307, 826, '2014-07-12 23:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-12 23:28:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94109),
	(361308, 3603, '2014-07-12 23:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 00:16:00', 'Clay at Battery', 41, 378, 'Customer', NULL),
	(361309, 2719, '2014-07-12 23:23:00', 'SJSU 4th at San Carlos', 12, '2014-07-13 00:08:00', 'SJSU 4th at San Carlos', 12, 62, 'Customer', 95113),
	(361310, 2723, '2014-07-12 23:22:00', 'SJSU 4th at San Carlos', 12, '2014-07-13 00:08:00', 'SJSU 4th at San Carlos', 12, 207, 'Customer', 95113),
	(361311, 296, '2014-07-12 23:24:00', 'Howard at 2nd', 63, '2014-07-12 23:28:00', 'Washington at Kearney', 46, 462, 'Subscriber', 94107),
	(361312, 791, '2014-07-12 23:38:00', 'Market at 4th', 76, '2014-07-12 23:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94158),
	(361313, 380, '2014-07-13 00:04:00', 'Washington at Kearney', 46, '2014-07-13 00:10:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94107),
	(361314, 537, '2014-07-13 00:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 00:24:00', 'Washington at Kearney', 46, 576, 'Customer', 11217),
	(361315, 1731, '2014-07-13 00:23:00', 'Commercial at Montgomery', 45, '2014-07-13 00:52:00', 'Commercial at Montgomery', 45, 525, 'Customer', 94080),
	(361316, 1717, '2014-07-13 00:23:00', 'Commercial at Montgomery', 45, '2014-07-13 00:52:00', 'Commercial at Montgomery', 45, 383, 'Customer', 94080),
	(361317, 450, '2014-07-13 00:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-13 00:54:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94122),
	(361318, 206, '2014-07-13 01:26:00', 'Post at Kearney', 47, '2014-07-13 01:29:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94133),
	(361321, 715339, '2014-07-13 05:50:00', 'Arena Green / SAP Center', 14, '2014-07-21 12:32:00', 'Adobe on Almaden', 5, 251, 'Customer', NULL),
	(361327, 282, '2014-07-13 07:49:00', 'Castro Street and El Camino Real', 32, '2014-07-13 07:53:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(361329, 1423, '2014-07-13 07:57:00', 'Powell at Post (Union Square)', 71, '2014-07-13 08:21:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 87122),
	(361332, 1241, '2014-07-13 08:00:00', 'Powell at Post (Union Square)', 71, '2014-07-13 08:21:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 87122),
	(361333, 1666, '2014-07-13 08:06:00', 'Washington at Kearney', 46, '2014-07-13 08:34:00', 'Washington at Kearney', 46, 524, 'Customer', 94556),
	(361335, 1045, '2014-07-13 08:20:00', 'Embarcadero at Sansome', 60, '2014-07-13 08:37:00', 'Powell at Post (Union Square)', 71, 353, 'Customer', 27617),
	(361336, 994, '2014-07-13 08:21:00', 'Embarcadero at Sansome', 60, '2014-07-13 08:37:00', 'Powell at Post (Union Square)', 71, 331, 'Customer', 13849),
	(361338, 543, '2014-07-13 08:25:00', 'Market at 4th', 76, '2014-07-13 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Customer', 81),
	(361340, 616, '2014-07-13 08:34:00', 'Golden Gate at Polk', 59, '2014-07-13 08:44:00', 'Embarcadero at Vallejo', 48, 448, 'Subscriber', 94102),
	(361341, 7080, '2014-07-13 08:34:00', 'Howard at 2nd', 63, '2014-07-13 10:32:00', 'Powell at Post (Union Square)', 71, 462, 'Customer', 57),
	(361344, 109, '2014-07-13 08:39:00', 'Beale at Market', 56, '2014-07-13 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94122),
	(361345, 485, '2014-07-13 08:39:00', 'Castro Street and El Camino Real', 32, '2014-07-13 08:47:00', 'Mountain View Caltrain Station', 28, 95, 'Customer', 94041),
	(361346, 13483, '2014-07-13 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 12:30:00', 'Powell Street BART (bis)', 39, 625, 'Customer', 81),
	(361349, 209, '2014-07-13 09:09:00', 'Park at Olive', 38, '2014-07-13 09:13:00', 'California Ave Caltrain Station', 36, 662, 'Subscriber', 94110),
	(361350, 374, '2014-07-13 09:11:00', 'Clay at Battery', 41, '2014-07-13 09:17:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94111),
	(361351, 718, '2014-07-13 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Customer', 94158),
	(361352, 691, '2014-07-13 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94158),
	(361354, 180, '2014-07-13 09:17:00', '2nd at Townsend', 61, '2014-07-13 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(361355, 745, '2014-07-13 09:22:00', 'Powell at Post (Union Square)', 71, '2014-07-13 09:34:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 27617),
	(361356, 723, '2014-07-13 09:22:00', 'Powell at Post (Union Square)', 71, '2014-07-13 09:34:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 13849),
	(361358, 515, '2014-07-13 09:25:00', 'Howard at 2nd', 63, '2014-07-13 09:34:00', 'Steuart at Market', 74, 363, 'Customer', 30315),
	(361360, 294, '2014-07-13 09:31:00', '2nd at Folsom', 62, '2014-07-13 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94103),
	(361365, 341, '2014-07-13 09:39:00', 'Clay at Battery', 41, '2014-07-13 09:44:00', 'Steuart at Market', 74, 454, 'Customer', NULL),
	(361366, 245, '2014-07-13 09:39:00', '2nd at South Park', 64, '2014-07-13 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94107),
	(361367, 33391, '2014-07-13 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-07-13 18:55:00', 'Palo Alto Caltrain Station', 34, 68, 'Customer', 81),
	(361368, 508, '2014-07-13 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 09:48:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94040),
	(361370, 185, '2014-07-13 09:47:00', 'Davis at Jackson', 42, '2014-07-13 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94111),
	(361371, 325, '2014-07-13 09:47:00', 'Embarcadero at Bryant', 54, '2014-07-13 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94105),
	(361375, 929, '2014-07-13 09:48:00', 'Embarcadero at Folsom', 51, '2014-07-13 10:04:00', 'Embarcadero at Sansome', 60, 513, 'Customer', 94111),
	(361376, 277, '2014-07-13 09:52:00', 'Embarcadero at Bryant', 54, '2014-07-13 09:57:00', 'Embarcadero at Folsom', 51, 583, 'Subscriber', 94111),
	(361378, 1446, '2014-07-13 09:56:00', 'Davis at Jackson', 42, '2014-07-13 10:20:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94111),
	(361379, 168, '2014-07-13 09:58:00', 'Palo Alto Caltrain Station', 34, '2014-07-13 10:01:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94117),
	(361380, 180, '2014-07-13 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 10:01:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94111),
	(361381, 33899, '2014-07-13 10:05:00', 'Rengstorff Avenue / California Street', 33, '2014-07-13 19:30:00', 'Rengstorff Avenue / California Street', 33, 219, 'Customer', 94043),
	(361382, 362, '2014-07-13 10:09:00', 'Santa Clara at Almaden', 4, '2014-07-13 10:15:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Customer', 95110),
	(361383, 624, '2014-07-13 10:10:00', 'Embarcadero at Bryant', 54, '2014-07-13 10:20:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94105),
	(361385, 234, '2014-07-13 10:12:00', 'Townsend at 7th', 65, '2014-07-13 10:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94103),
	(361386, 907, '2014-07-13 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-13 10:28:00', 'Golden Gate at Polk', 59, 222, 'Customer', 94158),
	(361387, 318, '2014-07-13 10:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-13 10:29:00', 'Clay at Battery', 41, 354, 'Subscriber', 94111),
	(361388, 379, '2014-07-13 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-13 10:32:00', '5th at Howard', 57, 568, 'Subscriber', 94103),
	(361389, 849, '2014-07-13 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 10:40:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', 22041),
	(361390, 224, '2014-07-13 10:27:00', 'Embarcadero at Sansome', 60, '2014-07-13 10:30:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94111),
	(361391, 785, '2014-07-13 10:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 10:40:00', 'Powell at Post (Union Square)', 71, 484, 'Customer', 30315),
	(361394, 544, '2014-07-13 10:36:00', 'Market at 10th', 67, '2014-07-13 10:45:00', 'Market at Sansome', 77, 474, 'Subscriber', 94103),
	(361395, 926, '2014-07-13 10:38:00', 'Powell at Post (Union Square)', 71, '2014-07-13 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Customer', 94109),
	(361396, 946, '2014-07-13 10:38:00', 'Powell at Post (Union Square)', 71, '2014-07-13 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Customer', 94109),
	(361397, 6540, '2014-07-13 10:40:00', 'Ryland Park', 84, '2014-07-13 12:29:00', 'Ryland Park', 84, 298, 'Customer', 44140),
	(361399, 646, '2014-07-13 10:45:00', '2nd at Townsend', 61, '2014-07-13 10:55:00', 'Clay at Battery', 41, 503, 'Subscriber', 94107),
	(361401, 632, '2014-07-13 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-13 10:57:00', 'Golden Gate at Polk', 59, 324, 'Subscriber', 94105),
	(361404, 1519, '2014-07-13 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 11:18:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94110),
	(361408, 593, '2014-07-13 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 11:07:00', 'Powell at Post (Union Square)', 71, 284, 'Subscriber', 94158),
	(361410, 165, '2014-07-13 11:00:00', 'Embarcadero at Bryant', 54, '2014-07-13 11:03:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94105),
	(361411, 715, '2014-07-13 11:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-13 11:13:00', 'SJSU - San Salvador at 9th', 16, 49, 'Subscriber', 95126),
	(361412, 280, '2014-07-13 11:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-13 11:06:00', 'Market at Sansome', 77, 552, 'Subscriber', 94133),
	(361413, 479, '2014-07-13 11:02:00', 'Spear at Folsom', 49, '2014-07-13 11:10:00', 'Clay at Battery', 41, 300, 'Subscriber', 94105),
	(361414, 589, '2014-07-13 11:03:00', '2nd at Townsend', 61, '2014-07-13 11:13:00', 'Powell at Post (Union Square)', 71, 627, 'Subscriber', 94107),
	(361415, 923, '2014-07-13 11:07:00', 'Rengstorff Avenue / California Street', 33, '2014-07-13 11:22:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 94040),
	(361416, 277, '2014-07-13 11:08:00', 'Powell at Post (Union Square)', 71, '2014-07-13 11:12:00', 'Clay at Battery', 41, 465, 'Customer', 94102),
	(361417, 285, '2014-07-13 11:08:00', 'San Salvador at 1st', 8, '2014-07-13 11:13:00', 'St James Park', 13, 104, 'Subscriber', 95112),
	(361418, 167, '2014-07-13 11:09:00', 'Howard at 2nd', 63, '2014-07-13 11:12:00', 'Market at Sansome', 77, 325, 'Subscriber', 94105),
	(361419, 408, '2014-07-13 11:11:00', '2nd at Townsend', 61, '2014-07-13 11:18:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94107),
	(361421, 569, '2014-07-13 11:11:00', 'Mountain View City Hall', 27, '2014-07-13 11:21:00', 'Mountain View Caltrain Station', 28, 183, 'Customer', 94040),
	(361422, 488, '2014-07-13 11:13:00', 'Mountain View City Hall', 27, '2014-07-13 11:21:00', 'Mountain View Caltrain Station', 28, 140, 'Customer', 94040),
	(361423, 964, '2014-07-13 11:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-13 11:34:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94133),
	(361424, 487, '2014-07-13 11:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 11:29:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94103),
	(361425, 1275, '2014-07-13 11:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-13 11:44:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94133),
	(361426, 294, '2014-07-13 11:23:00', 'Embarcadero at Bryant', 54, '2014-07-13 11:28:00', 'Spear at Folsom', 49, 342, 'Customer', 9107),
	(361427, 265, '2014-07-13 11:23:00', 'Embarcadero at Bryant', 54, '2014-07-13 11:28:00', 'Spear at Folsom', 49, 508, 'Customer', 9107),
	(361429, 532, '2014-07-13 11:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94103),
	(361431, 273, '2014-07-13 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 11:34:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94107),
	(361432, 371, '2014-07-13 11:31:00', 'Embarcadero at Folsom', 51, '2014-07-13 11:37:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94111),
	(361433, 248, '2014-07-13 11:35:00', 'Market at 4th', 76, '2014-07-13 11:39:00', 'Market at Sansome', 77, 471, 'Customer', 94000),
	(361434, 518, '2014-07-13 11:35:00', '2nd at South Park', 64, '2014-07-13 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94107),
	(361435, 286, '2014-07-13 11:36:00', '2nd at South Park', 64, '2014-07-13 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 380, 'Subscriber', 94107),
	(361436, 179, '2014-07-13 11:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-13 11:39:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94103),
	(361440, 539, '2014-07-13 11:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 11:54:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94611),
	(361442, 588, '2014-07-13 11:47:00', 'South Van Ness at Market', 66, '2014-07-13 11:57:00', 'Market at Sansome', 77, 548, 'Subscriber', 94102),
	(361443, 348, '2014-07-13 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 11:53:00', '5th at Howard', 57, 507, 'Subscriber', 94158),
	(361444, 1709, '2014-07-13 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 12:16:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 94030),
	(361445, 1696, '2014-07-13 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 12:16:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 94030),
	(361446, 1106, '2014-07-13 11:49:00', 'Mountain View Caltrain Station', 28, '2014-07-13 12:07:00', 'Rengstorff Avenue / California Street', 33, 83, 'Subscriber', 94040),
	(361448, 2573, '2014-07-13 11:50:00', 'Market at Sansome', 77, '2014-07-13 12:33:00', 'Powell Street BART (bis)', 39, 471, 'Customer', 94000),
	(361449, 1356, '2014-07-13 11:51:00', 'Embarcadero at Vallejo', 48, '2014-07-13 12:14:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', NULL),
	(361450, 1341, '2014-07-13 11:51:00', 'Embarcadero at Vallejo', 48, '2014-07-13 12:14:00', 'Powell at Post (Union Square)', 71, 335, 'Customer', NULL),
	(361453, 494, '2014-07-13 11:55:00', 'South Van Ness at Market', 66, '2014-07-13 12:03:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94110),
	(361454, 1592, '2014-07-13 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 12:22:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 94105),
	(361455, 1435, '2014-07-13 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 12:22:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 11105),
	(361456, 639, '2014-07-13 11:59:00', 'Davis at Jackson', 42, '2014-07-13 12:09:00', 'Grant Avenue at Columbus Avenue', 73, 287, 'Subscriber', 95110),
	(361458, 597, '2014-07-13 12:00:00', 'Davis at Jackson', 42, '2014-07-13 12:10:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Subscriber', 95110),
	(361459, 844, '2014-07-13 12:01:00', 'Embarcadero at Vallejo', 48, '2014-07-13 12:15:00', 'Powell Street BART (bis)', 39, 437, 'Customer', NULL),
	(361460, 853, '2014-07-13 12:01:00', 'Embarcadero at Vallejo', 48, '2014-07-13 12:15:00', 'Powell Street BART (bis)', 39, 311, 'Customer', NULL),
	(361464, 1005, '2014-07-13 12:06:00', 'Powell at Post (Union Square)', 71, '2014-07-13 12:23:00', 'Townsend at 7th', 65, 331, 'Customer', 94117),
	(361465, 1739, '2014-07-13 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 12:35:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 18015),
	(361467, 375, '2014-07-13 12:09:00', 'St James Park', 13, '2014-07-13 12:15:00', 'Paseo de San Antonio', 7, 101, 'Subscriber', 95112),
	(361468, 363, '2014-07-13 12:09:00', 'St James Park', 13, '2014-07-13 12:15:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(361469, 288, '2014-07-13 12:09:00', 'Market at Sansome', 77, '2014-07-13 12:14:00', 'Market at 4th', 76, 552, 'Subscriber', 94112),
	(361471, 685, '2014-07-13 12:10:00', 'Townsend at 7th', 65, '2014-07-13 12:21:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94107),
	(361473, 369, '2014-07-13 12:13:00', 'Market at Sansome', 77, '2014-07-13 12:19:00', 'Clay at Battery', 41, 474, 'Subscriber', 94158),
	(361474, 1386, '2014-07-13 12:13:00', 'Clay at Battery', 41, '2014-07-13 12:36:00', 'Market at 10th', 67, 503, 'Customer', 1),
	(361475, 1382, '2014-07-13 12:13:00', 'Clay at Battery', 41, '2014-07-13 12:36:00', 'Market at 10th', 67, 300, 'Customer', 1),
	(361477, 1003, '2014-07-13 12:13:00', 'Market at Sansome', 77, '2014-07-13 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Customer', 94158),
	(361480, 199, '2014-07-13 12:14:00', 'Embarcadero at Folsom', 51, '2014-07-13 12:18:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(361481, 527, '2014-07-13 12:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-13 12:24:00', 'San Pedro Square', 6, 120, 'Subscriber', 94107),
	(361482, 519, '2014-07-13 12:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-13 12:24:00', 'San Pedro Square', 6, 98, 'Subscriber', 94107),
	(361483, 775, '2014-07-13 12:18:00', 'SJSU - San Salvador at 9th', 16, '2014-07-13 12:31:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95126),
	(361484, 583, '2014-07-13 12:18:00', 'Spear at Folsom', 49, '2014-07-13 12:28:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94105),
	(361485, 203, '2014-07-13 12:21:00', 'South Van Ness at Market', 66, '2014-07-13 12:24:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94114),
	(361486, 736, '2014-07-13 12:21:00', 'Embarcadero at Sansome', 60, '2014-07-13 12:33:00', 'Powell at Post (Union Square)', 71, 537, 'Customer', 27617),
	(361487, 700, '2014-07-13 12:22:00', 'Embarcadero at Sansome', 60, '2014-07-13 12:33:00', 'Powell at Post (Union Square)', 71, 513, 'Customer', 13849),
	(361488, 837, '2014-07-13 12:23:00', 'Embarcadero at Sansome', 60, '2014-07-13 12:37:00', 'Davis at Jackson', 42, 320, 'Customer', 11105),
	(361489, 814, '2014-07-13 12:23:00', 'Embarcadero at Sansome', 60, '2014-07-13 12:37:00', 'Davis at Jackson', 42, 389, 'Customer', 94105),
	(361490, 1227, '2014-07-13 12:28:00', 'Broadway St at Battery St', 82, '2014-07-13 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94133),
	(361491, 364, '2014-07-13 12:28:00', 'Embarcadero at Sansome', 60, '2014-07-13 12:34:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94105),
	(361492, 1497, '2014-07-13 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 13:02:00', 'Embarcadero at Sansome', 60, 375, 'Customer', 94158),
	(361493, 1530, '2014-07-13 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 13:02:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 94158),
	(361494, 566, '2014-07-13 12:35:00', 'San Francisco City Hall', 58, '2014-07-13 12:44:00', 'Market at 4th', 76, 428, 'Subscriber', 94109),
	(361495, 601, '2014-07-13 12:46:00', 'Townsend at 7th', 65, '2014-07-13 12:56:00', 'Powell Street BART (bis)', 39, 137, 'Subscriber', 94107),
	(361497, 1949, '2014-07-13 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 13:24:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94133),
	(361498, 743, '2014-07-13 12:53:00', 'South Van Ness at Market', 66, '2014-07-13 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94102),
	(361500, 384, '2014-07-13 12:56:00', '2nd at South Park', 64, '2014-07-13 13:02:00', '5th at Howard', 57, 529, 'Subscriber', 94105),
	(361503, 1716, '2014-07-13 13:07:00', 'Mountain View Caltrain Station', 28, '2014-07-13 13:35:00', 'Mountain View Caltrain Station', 28, 42, 'Subscriber', 94041),
	(361504, 259, '2014-07-13 13:08:00', 'Paseo de San Antonio', 7, '2014-07-13 13:12:00', 'St James Park', 13, 101, 'Subscriber', 95112),
	(361505, 257, '2014-07-13 13:08:00', 'Paseo de San Antonio', 7, '2014-07-13 13:12:00', 'St James Park', 13, 180, 'Subscriber', 95112),
	(361506, 753, '2014-07-13 13:08:00', 'Golden Gate at Polk', 59, '2014-07-13 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94122),
	(361509, 789, '2014-07-13 13:23:00', 'Commercial at Montgomery', 45, '2014-07-13 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94105),
	(361510, 1762, '2014-07-13 13:24:00', 'San Salvador at 1st', 8, '2014-07-13 13:54:00', 'San Jose Civic Center', 3, 135, 'Customer', 94112),
	(361511, 296, '2014-07-13 13:26:00', 'San Francisco City Hall', 58, '2014-07-13 13:31:00', 'Civic Center BART (7th at Market)', 72, 581, 'Customer', 31),
	(361512, 969, '2014-07-13 13:27:00', '5th at Howard', 57, '2014-07-13 13:43:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 94519),
	(361513, 869, '2014-07-13 13:27:00', 'Embarcadero at Bryant', 54, '2014-07-13 13:41:00', 'Broadway St at Battery St', 82, 620, 'Subscriber', 94133),
	(361516, 1484, '2014-07-13 13:29:00', 'San Salvador at 1st', 8, '2014-07-13 13:54:00', 'San Jose Civic Center', 3, 716, 'Customer', 94015),
	(361517, 543, '2014-07-13 13:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-13 13:41:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94107),
	(361519, 600, '2014-07-13 13:42:00', 'Spear at Folsom', 49, '2014-07-13 13:52:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(361521, 457, '2014-07-13 13:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-13 13:54:00', 'Broadway St at Battery St', 82, 326, 'Subscriber', 94133),
	(361522, 536, '2014-07-13 13:48:00', 'Spear at Folsom', 49, '2014-07-13 13:57:00', '2nd at South Park', 64, 376, 'Customer', 9107),
	(361523, 552, '2014-07-13 13:48:00', 'Spear at Folsom', 49, '2014-07-13 13:57:00', '2nd at South Park', 64, 283, 'Customer', 9107),
	(361525, 270, '2014-07-13 13:56:00', 'Powell Street BART (bis)', 39, '2014-07-13 14:00:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94110),
	(361526, 1770, '2014-07-13 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 14:25:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 94553),
	(361527, 1048, '2014-07-13 13:57:00', 'San Jose Civic Center', 3, '2014-07-13 14:15:00', 'San Pedro Square', 6, 12, 'Customer', 94015),
	(361528, 1031, '2014-07-13 13:57:00', 'San Jose Civic Center', 3, '2014-07-13 14:15:00', 'San Pedro Square', 6, 135, 'Customer', 94112),
	(361529, 1556, '2014-07-13 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 14:25:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 94596),
	(361530, 260, '2014-07-13 14:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-13 14:05:00', 'Market at 4th', 76, 488, 'Subscriber', 94102),
	(361532, 1154, '2014-07-13 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-13 14:22:00', 'Post at Kearney', 47, 395, 'Subscriber', 94545),
	(361533, 1344, '2014-07-13 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 14:26:00', 'Embarcadero at Sansome', 60, 466, 'Customer', NULL),
	(361534, 443, '2014-07-13 14:07:00', 'Market at 4th', 76, '2014-07-13 14:14:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94102),
	(361535, 238, '2014-07-13 14:13:00', 'St James Park', 13, '2014-07-13 14:17:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(361536, 951, '2014-07-13 14:17:00', 'Market at 4th', 76, '2014-07-13 14:33:00', 'Civic Center BART (7th at Market)', 72, 434, 'Customer', 11217),
	(361537, 790, '2014-07-13 14:17:00', 'San Francisco City Hall', 58, '2014-07-13 14:31:00', 'San Francisco City Hall', 58, 411, 'Customer', 94102),
	(361538, 330, '2014-07-13 14:23:00', 'Market at 4th', 76, '2014-07-13 14:29:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94105),
	(361539, 1287, '2014-07-13 14:26:00', 'Powell at Post (Union Square)', 71, '2014-07-13 14:47:00', 'Steuart at Market', 74, 537, 'Customer', 95828),
	(361540, 1276, '2014-07-13 14:26:00', 'Powell at Post (Union Square)', 71, '2014-07-13 14:47:00', 'Steuart at Market', 74, 604, 'Customer', 95828),
	(361541, 820, '2014-07-13 14:28:00', 'Paseo de San Antonio', 7, '2014-07-13 14:42:00', 'St James Park', 13, 180, 'Subscriber', 95112),
	(361542, 485, '2014-07-13 14:33:00', 'Market at 4th', 76, '2014-07-13 14:41:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94109),
	(361543, 8978, '2014-07-13 14:40:00', 'Clay at Battery', 41, '2014-07-13 17:10:00', 'Embarcadero at Sansome', 60, 378, 'Customer', NULL),
	(361544, 347, '2014-07-13 14:40:00', 'South Van Ness at Market', 66, '2014-07-13 14:46:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94102),
	(361545, 8956, '2014-07-13 14:41:00', 'Clay at Battery', 41, '2014-07-13 17:10:00', 'Embarcadero at Sansome', 60, 322, 'Customer', NULL),
	(361546, 265, '2014-07-13 14:42:00', 'San Salvador at 1st', 8, '2014-07-13 14:46:00', 'Paseo de San Antonio', 7, 711, 'Subscriber', 95113),
	(361549, 2022, '2014-07-13 14:42:00', 'Embarcadero at Sansome', 60, '2014-07-13 15:16:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94105),
	(361550, 1281, '2014-07-13 14:45:00', 'Rengstorff Avenue / California Street', 33, '2014-07-13 15:06:00', 'California Ave Caltrain Station', 36, 36, 'Subscriber', 94041),
	(361551, 1269, '2014-07-13 14:45:00', 'Rengstorff Avenue / California Street', 33, '2014-07-13 15:06:00', 'California Ave Caltrain Station', 36, 650, 'Subscriber', 94041),
	(361552, 859, '2014-07-13 14:46:00', 'Embarcadero at Sansome', 60, '2014-07-13 15:00:00', 'Market at 4th', 76, 446, 'Customer', 5200),
	(361553, 291, '2014-07-13 14:46:00', 'St James Park', 13, '2014-07-13 14:51:00', 'Japantown', 9, 104, 'Subscriber', 95112),
	(361554, 7666, '2014-07-13 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 2139),
	(361558, 28776, '2014-07-13 14:48:00', 'Clay at Battery', 41, '2014-07-13 22:48:00', '5th at Howard', 57, 474, 'Customer', 94122),
	(361560, 2403, '2014-07-13 14:49:00', 'Clay at Battery', 41, '2014-07-13 15:29:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Customer', 94122),
	(361561, 3504, '2014-07-13 14:49:00', '2nd at Townsend', 61, '2014-07-13 15:48:00', 'Powell at Post (Union Square)', 71, 502, 'Customer', 75082),
	(361562, 4519, '2014-07-13 14:51:00', 'Clay at Battery', 41, '2014-07-13 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Customer', 94122),
	(361563, 2261, '2014-07-13 14:51:00', 'Clay at Battery', 41, '2014-07-13 15:29:00', 'Grant Avenue at Columbus Avenue', 73, 354, 'Customer', 94122),
	(361564, 1761, '2014-07-13 14:51:00', 'Steuart at Market', 74, '2014-07-13 15:20:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 95828),
	(361565, 1770, '2014-07-13 14:51:00', 'Steuart at Market', 74, '2014-07-13 15:20:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 95828),
	(361566, 355, '2014-07-13 14:52:00', 'Embarcadero at Sansome', 60, '2014-07-13 14:57:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94111),
	(361567, 263, '2014-07-13 14:55:00', 'Howard at 2nd', 63, '2014-07-13 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94103),
	(361573, 413, '2014-07-13 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 15:06:00', 'Embarcadero at Sansome', 60, 609, 'Subscriber', 94612),
	(361574, 845, '2014-07-13 15:01:00', 'Powell at Post (Union Square)', 71, '2014-07-13 15:15:00', 'Steuart at Market', 74, 629, 'Customer', 27617),
	(361575, 898, '2014-07-13 15:01:00', 'Powell at Post (Union Square)', 71, '2014-07-13 15:16:00', 'Steuart at Market', 74, 483, 'Customer', 11423),
	(361576, 824, '2014-07-13 15:02:00', 'Powell at Post (Union Square)', 71, '2014-07-13 15:15:00', 'Steuart at Market', 74, 484, 'Customer', 27617),
	(361577, 874, '2014-07-13 15:02:00', 'Powell at Post (Union Square)', 71, '2014-07-13 15:16:00', 'Steuart at Market', 74, 284, 'Customer', 27617),
	(361578, 355, '2014-07-13 15:02:00', '5th at Howard', 57, '2014-07-13 15:08:00', '2nd at Folsom', 62, 315, 'Subscriber', 94107),
	(361579, 800, '2014-07-13 15:02:00', 'Powell at Post (Union Square)', 71, '2014-07-13 15:15:00', 'Steuart at Market', 74, 335, 'Customer', 13849),
	(361581, 13534, '2014-07-13 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-13 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Customer', 78703),
	(361582, 257, '2014-07-13 15:04:00', 'Paseo de San Antonio', 7, '2014-07-13 15:08:00', 'San Salvador at 1st', 8, 70, 'Subscriber', 95113),
	(361584, 152, '2014-07-13 15:05:00', 'South Van Ness at Market', 66, '2014-07-13 15:08:00', 'South Van Ness at Market', 66, 575, 'Customer', 85016),
	(361586, 784, '2014-07-13 15:07:00', 'California Ave Caltrain Station', 36, '2014-07-13 15:20:00', 'University and Emerson', 35, 74, 'Subscriber', 94041),
	(361587, 749, '2014-07-13 15:08:00', 'California Ave Caltrain Station', 36, '2014-07-13 15:20:00', 'University and Emerson', 35, 662, 'Subscriber', 94041),
	(361589, 4030, '2014-07-13 15:09:00', 'South Van Ness at Market', 66, '2014-07-13 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', 85016),
	(361590, 4042, '2014-07-13 15:09:00', 'South Van Ness at Market', 66, '2014-07-13 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Customer', 85016),
	(361593, 181, '2014-07-13 15:11:00', '2nd at South Park', 64, '2014-07-13 15:14:00', 'Embarcadero at Bryant', 54, 410, 'Subscriber', 94105),
	(361594, 1244, '2014-07-13 15:17:00', '2nd at Townsend', 61, '2014-07-13 15:38:00', 'Embarcadero at Vallejo', 48, 417, 'Customer', 95350),
	(361595, 1196, '2014-07-13 15:18:00', '2nd at Townsend', 61, '2014-07-13 15:38:00', 'Embarcadero at Vallejo', 48, 287, 'Customer', 95350),
	(361601, 610, '2014-07-13 15:22:00', 'Ryland Park', 84, '2014-07-13 15:32:00', 'Japantown', 9, 146, 'Customer', 95121),
	(361604, 438, '2014-07-13 15:25:00', 'Ryland Park', 84, '2014-07-13 15:32:00', 'Japantown', 9, 253, 'Customer', 95121),
	(361605, 570, '2014-07-13 15:26:00', 'Spear at Folsom', 49, '2014-07-13 15:35:00', 'Commercial at Montgomery', 45, 570, 'Subscriber', 94105),
	(361606, 150, '2014-07-13 15:26:00', 'SJSU - San Salvador at 9th', 16, '2014-07-13 15:29:00', 'SJSU 4th at San Carlos', 12, 65, 'Subscriber', 95112),
	(361607, 849, '2014-07-13 15:27:00', 'Embarcadero at Sansome', 60, '2014-07-13 15:41:00', 'Market at Sansome', 77, 466, 'Customer', 95828),
	(361608, 846, '2014-07-13 15:27:00', 'Embarcadero at Sansome', 60, '2014-07-13 15:41:00', 'Market at Sansome', 77, 495, 'Customer', 95828),
	(361609, 7265, '2014-07-13 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-13 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Customer', 78703),
	(361613, 981, '2014-07-13 15:30:00', 'Powell at Post (Union Square)', 71, '2014-07-13 15:46:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', 30315),
	(361614, 5901, '2014-07-13 15:30:00', 'Howard at 2nd', 63, '2014-07-13 17:09:00', 'Howard at 2nd', 63, 528, 'Customer', 94105),
	(361615, 1251, '2014-07-13 15:31:00', 'Powell at Post (Union Square)', 71, '2014-07-13 15:51:00', 'Embarcadero at Vallejo', 48, 344, 'Customer', 22041),
	(361616, 5873, '2014-07-13 15:31:00', 'Howard at 2nd', 63, '2014-07-13 17:09:00', 'Howard at 2nd', 63, 577, 'Customer', 94105),
	(361617, 237, '2014-07-13 15:31:00', 'St James Park', 13, '2014-07-13 15:35:00', 'Paseo de San Antonio', 7, 180, 'Subscriber', 95112),
	(361619, 1574, '2014-07-13 15:32:00', 'California Ave Caltrain Station', 36, '2014-07-13 15:58:00', 'Palo Alto Caltrain Station', 34, 36, 'Customer', 94401),
	(361621, 729, '2014-07-13 15:32:00', 'Steuart at Market', 74, '2014-07-13 15:44:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', 27617),
	(361622, 1561, '2014-07-13 15:32:00', 'California Ave Caltrain Station', 36, '2014-07-13 15:58:00', 'Palo Alto Caltrain Station', 34, 650, 'Customer', 94401),
	(361623, 962, '2014-07-13 15:32:00', 'Steuart at Market', 74, '2014-07-13 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Customer', 27617),
	(361624, 942, '2014-07-13 15:33:00', 'Steuart at Market', 74, '2014-07-13 15:48:00', 'Powell at Post (Union Square)', 71, 484, 'Customer', 27617),
	(361625, 919, '2014-07-13 15:33:00', 'Steuart at Market', 74, '2014-07-13 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Customer', 13849),
	(361628, 167, '2014-07-13 15:38:00', '2nd at Townsend', 61, '2014-07-13 15:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(361629, 488, '2014-07-13 15:40:00', 'Embarcadero at Vallejo', 48, '2014-07-13 15:48:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 95350),
	(361630, 458, '2014-07-13 15:40:00', 'Embarcadero at Vallejo', 48, '2014-07-13 15:48:00', 'Embarcadero at Sansome', 60, 417, 'Customer', 95350),
	(361634, 468, '2014-07-13 15:45:00', 'Powell at Post (Union Square)', 71, '2014-07-13 15:52:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94108),
	(361635, 1224, '2014-07-13 15:46:00', 'Embarcadero at Bryant', 54, '2014-07-13 16:06:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94105),
	(361636, 2837, '2014-07-13 15:46:00', '2nd at Townsend', 61, '2014-07-13 16:33:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Customer', 85306),
	(361637, 2805, '2014-07-13 15:47:00', '2nd at Townsend', 61, '2014-07-13 16:33:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Customer', 85306),
	(361639, 2731, '2014-07-13 15:49:00', '2nd at Townsend', 61, '2014-07-13 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Customer', 85306),
	(361640, 2696, '2014-07-13 15:49:00', '2nd at Townsend', 61, '2014-07-13 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Customer', 85306),
	(361641, 1261, '2014-07-13 15:49:00', 'Steuart at Market', 74, '2014-07-13 16:10:00', '2nd at South Park', 64, 284, 'Customer', 94014),
	(361642, 1293, '2014-07-13 15:49:00', 'Steuart at Market', 74, '2014-07-13 16:11:00', '2nd at South Park', 64, 420, 'Customer', 94014),
	(361643, 1174, '2014-07-13 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-13 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Customer', 27617),
	(361644, 1076, '2014-07-13 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-13 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Customer', 13849),
	(361645, 2897, '2014-07-13 15:52:00', 'Embarcadero at Vallejo', 48, '2014-07-13 16:40:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 22041),
	(361646, 267, '2014-07-13 15:52:00', 'Paseo de San Antonio', 7, '2014-07-13 15:57:00', 'Santa Clara at Almaden', 4, 302, 'Subscriber', 95113),
	(361647, 8017, '2014-07-13 15:52:00', 'Steuart at Market', 74, '2014-07-13 18:06:00', 'South Van Ness at Market', 66, 363, 'Customer', 95110),
	(361648, 2848, '2014-07-13 15:53:00', 'Embarcadero at Vallejo', 48, '2014-07-13 16:41:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 30315),
	(361649, 754, '2014-07-13 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 16:06:00', 'Embarcadero at Vallejo', 48, 313, 'Customer', 94025),
	(361650, 252, '2014-07-13 15:55:00', '2nd at Townsend', 61, '2014-07-13 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94107),
	(361651, 426, '2014-07-13 15:55:00', 'Post at Kearney', 47, '2014-07-13 16:02:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94111),
	(361652, 946, '2014-07-13 15:54:00', 'Steuart at Market', 74, '2014-07-13 16:10:00', '2nd at South Park', 64, 409, 'Customer', 94116),
	(361653, 891, '2014-07-13 15:55:00', 'Steuart at Market', 74, '2014-07-13 16:10:00', '2nd at South Park', 64, 381, 'Customer', 94116),
	(361654, 662, '2014-07-13 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 16:07:00', 'Embarcadero at Vallejo', 48, 333, 'Customer', 94062),
	(361655, 753, '2014-07-13 15:59:00', '5th at Howard', 57, '2014-07-13 16:11:00', 'South Van Ness at Market', 66, 473, 'Customer', NULL),
	(361656, 764, '2014-07-13 15:59:00', '5th at Howard', 57, '2014-07-13 16:12:00', 'South Van Ness at Market', 66, 529, 'Customer', NULL),
	(361657, 571, '2014-07-13 16:00:00', 'Broadway St at Battery St', 82, '2014-07-13 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 95110),
	(361658, 551, '2014-07-13 16:00:00', 'Broadway St at Battery St', 82, '2014-07-13 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 95110),
	(361659, 555, '2014-07-13 16:00:00', 'Market at 4th', 76, '2014-07-13 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 94000),
	(361660, 730, '2014-07-13 16:01:00', 'Palo Alto Caltrain Station', 34, '2014-07-13 16:14:00', 'California Ave Caltrain Station', 36, 36, 'Customer', 94401),
	(361661, 725, '2014-07-13 16:02:00', 'Palo Alto Caltrain Station', 34, '2014-07-13 16:14:00', 'California Ave Caltrain Station', 36, 650, 'Customer', 94401),
	(361662, 1296, '2014-07-13 16:05:00', 'Santa Clara at Almaden', 4, '2014-07-13 16:27:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Customer', 94112),
	(361663, 1280, '2014-07-13 16:05:00', 'Santa Clara at Almaden', 4, '2014-07-13 16:27:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Customer', 94015),
	(361665, 589, '2014-07-13 16:07:00', 'Japantown', 9, '2014-07-13 16:17:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95112),
	(361666, 3186, '2014-07-13 16:07:00', 'Beale at Market', 56, '2014-07-13 17:00:00', 'Market at Sansome', 77, 636, 'Customer', 90266),
	(361667, 3139, '2014-07-13 16:08:00', 'Beale at Market', 56, '2014-07-13 17:00:00', 'Market at Sansome', 77, 878, 'Customer', 90266),
	(361668, 4459, '2014-07-13 16:09:00', 'Embarcadero at Vallejo', 48, '2014-07-13 17:23:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 94025),
	(361669, 6304, '2014-07-13 16:10:00', 'Embarcadero at Folsom', 51, '2014-07-13 17:55:00', 'Market at Sansome', 77, 367, 'Customer', NULL),
	(361670, 4355, '2014-07-13 16:10:00', 'Embarcadero at Vallejo', 48, '2014-07-13 17:23:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 94062),
	(361671, 6268, '2014-07-13 16:10:00', 'Embarcadero at Folsom', 51, '2014-07-13 17:55:00', 'Market at Sansome', 77, 562, 'Customer', NULL),
	(361672, 427, '2014-07-13 16:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 16:18:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94108),
	(361673, 753, '2014-07-13 16:12:00', 'Broadway St at Battery St', 82, '2014-07-13 16:24:00', 'Spear at Folsom', 49, 306, 'Subscriber', 94107),
	(361674, 211, '2014-07-13 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-13 16:16:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94105),
	(361675, 215, '2014-07-13 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-13 16:16:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94105),
	(361676, 99421, '2014-07-13 16:15:00', 'Japantown', 9, '2014-07-14 19:52:00', 'Ryland Park', 84, 146, 'Customer', 95121),
	(361677, 7421, '2014-07-13 16:15:00', 'Japantown', 9, '2014-07-13 18:19:00', 'Ryland Park', 84, 253, 'Customer', 95121),
	(361678, 288, '2014-07-13 16:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 16:20:00', 'Market at 10th', 67, 434, 'Customer', NULL),
	(361679, 1030, '2014-07-13 16:17:00', 'San Salvador at 1st', 8, '2014-07-13 16:34:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95112),
	(361680, 406, '2014-07-13 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 16:27:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94115),
	(361681, 2647, '2014-07-13 16:21:00', 'Steuart at Market', 74, '2014-07-13 17:05:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 19342),
	(361682, 155, '2014-07-13 16:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-13 16:25:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94133),
	(361683, 362, '2014-07-13 16:22:00', 'Market at 10th', 67, '2014-07-13 16:28:00', 'Powell Street BART (bis)', 39, 434, 'Customer', NULL),
	(361684, 684, '2014-07-13 16:23:00', 'Embarcadero at Vallejo', 48, '2014-07-13 16:34:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 94000),
	(361685, 166, '2014-07-13 16:23:00', 'SJSU 4th at San Carlos', 12, '2014-07-13 16:26:00', 'SJSU - San Salvador at 9th', 16, 65, 'Subscriber', 95112),
	(361686, 6464, '2014-07-13 16:23:00', 'Embarcadero at Sansome', 60, '2014-07-13 18:11:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 11238),
	(361687, 6378, '2014-07-13 16:24:00', 'Embarcadero at Sansome', 60, '2014-07-13 18:10:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 11238),
	(361688, 479, '2014-07-13 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 16:32:00', 'Howard at 2nd', 63, 552, 'Customer', 94105),
	(361689, 451, '2014-07-13 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 16:32:00', 'Howard at 2nd', 63, 613, 'Customer', 11105),
	(361691, 390, '2014-07-13 16:26:00', '5th at Howard', 57, '2014-07-13 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Customer', 94102),
	(361694, 703, '2014-07-13 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 16:44:00', '2nd at South Park', 64, 343, 'Subscriber', 94107),
	(361698, 833, '2014-07-13 16:34:00', 'Howard at 2nd', 63, '2014-07-13 16:48:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94107),
	(361699, 1005, '2014-07-13 16:34:00', 'Clay at Battery', 41, '2014-07-13 16:51:00', 'Washington at Kearney', 46, 619, 'Customer', 86),
	(361700, 2800, '2014-07-13 16:37:00', '2nd at Folsom', 62, '2014-07-13 17:23:00', 'Market at Sansome', 77, 327, 'Subscriber', 94501),
	(361701, 883, '2014-07-13 16:38:00', 'Powell at Post (Union Square)', 71, '2014-07-13 16:53:00', 'Powell Street BART (bis)', 39, 484, 'Customer', 95828),
	(361704, 880, '2014-07-13 16:38:00', 'Powell at Post (Union Square)', 71, '2014-07-13 16:53:00', 'Powell Street BART (bis)', 39, 513, 'Customer', 95828),
	(361705, 1700, '2014-07-13 16:39:00', 'Embarcadero at Sansome', 60, '2014-07-13 17:07:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 94000),
	(361706, 688, '2014-07-13 16:41:00', 'Market at 4th', 76, '2014-07-13 16:53:00', 'Steuart at Market', 74, 421, 'Customer', NULL),
	(361707, 441, '2014-07-13 16:41:00', '2nd at Townsend', 61, '2014-07-13 16:49:00', 'Market at Sansome', 77, 546, 'Subscriber', 94109),
	(361708, 1636, '2014-07-13 16:41:00', 'Embarcadero at Sansome', 60, '2014-07-13 17:09:00', 'Powell at Post (Union Square)', 71, 415, 'Customer', 22041),
	(361710, 1512, '2014-07-13 16:42:00', 'Embarcadero at Sansome', 60, '2014-07-13 17:08:00', 'Powell at Post (Union Square)', 71, 344, 'Customer', 30315),
	(361711, 109, '2014-07-13 16:44:00', 'Beale at Market', 56, '2014-07-13 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94112),
	(361712, 631, '2014-07-13 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 16:55:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94103),
	(361713, 473, '2014-07-13 16:47:00', 'Market at 10th', 67, '2014-07-13 16:55:00', 'Market at 4th', 76, 403, 'Subscriber', 94102),
	(361720, 1124, '2014-07-13 16:54:00', 'Embarcadero at Sansome', 60, '2014-07-13 17:13:00', 'Beale at Market', 56, 609, 'Customer', 94542),
	(361721, 1001, '2014-07-13 16:55:00', '2nd at Townsend', 61, '2014-07-13 17:12:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94103),
	(361723, 350, '2014-07-13 16:56:00', 'Market at 10th', 67, '2014-07-13 17:02:00', 'Market at 4th', 76, 338, 'Subscriber', 94102),
	(361724, 349, '2014-07-13 16:56:00', 'Market at 10th', 67, '2014-07-13 17:02:00', 'Market at 4th', 76, 300, 'Subscriber', 94102),
	(361725, 267, '2014-07-13 16:58:00', 'Adobe on Almaden', 5, '2014-07-13 17:02:00', 'Santa Clara at Almaden', 4, 188, 'Customer', 50216),
	(361726, 204, '2014-07-13 16:58:00', '2nd at Townsend', 61, '2014-07-13 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94107),
	(361727, 540, '2014-07-13 16:59:00', 'Powell at Post (Union Square)', 71, '2014-07-13 17:08:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94109),
	(361733, 292, '2014-07-13 17:03:00', 'Powell Street BART (bis)', 39, '2014-07-13 17:08:00', 'Market at 10th', 67, 515, 'Subscriber', 94103),
	(361734, 9240, '2014-07-13 17:05:00', 'Washington at Kearney', 46, '2014-07-13 19:39:00', 'Washington at Kearney', 46, 579, 'Customer', 14223),
	(361735, 9227, '2014-07-13 17:05:00', 'Washington at Kearney', 46, '2014-07-13 19:39:00', 'Washington at Kearney', 46, 526, 'Customer', 2446),
	(361736, 949, '2014-07-13 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 17:22:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', NULL),
	(361737, 2310, '2014-07-13 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 17:44:00', 'Market at 4th', 76, 496, 'Customer', 85016),
	(361738, 2290, '2014-07-13 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 17:44:00', 'Market at 4th', 76, 418, 'Customer', 85016),
	(361739, 526, '2014-07-13 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 17:16:00', 'Powell Street BART (bis)', 39, 328, 'Customer', 94102),
	(361740, 2185, '2014-07-13 17:10:00', 'Washington at Kearney', 46, '2014-07-13 17:46:00', 'Embarcadero at Vallejo', 48, 406, 'Customer', 95003),
	(361741, 1550, '2014-07-13 17:10:00', 'Washington at Kearney', 46, '2014-07-13 17:36:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 95003),
	(361744, 11907, '2014-07-13 17:13:00', 'Powell at Post (Union Square)', 71, '2014-07-13 20:32:00', 'Powell at Post (Union Square)', 71, 344, 'Customer', 12345),
	(361747, 704, '2014-07-13 17:14:00', 'Spear at Folsom', 49, '2014-07-13 17:26:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94105),
	(361748, 1689, '2014-07-13 17:14:00', 'Washington at Kearney', 46, '2014-07-13 17:42:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 94089),
	(361750, 1118, '2014-07-13 17:15:00', 'Embarcadero at Sansome', 60, '2014-07-13 17:34:00', '5th at Howard', 57, 448, 'Customer', 94000),
	(361752, 1140, '2014-07-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 17:37:00', 'Embarcadero at Sansome', 60, 877, 'Customer', 94103),
	(361753, 998, '2014-07-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 17:35:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94158),
	(361754, 1218, '2014-07-13 17:19:00', 'Market at 4th', 76, '2014-07-13 17:39:00', 'Market at 4th', 76, 403, 'Customer', 95828),
	(361755, 1213, '2014-07-13 17:19:00', 'Market at 4th', 76, '2014-07-13 17:39:00', 'Market at 4th', 76, 338, 'Customer', 95828),
	(361756, 315, '2014-07-13 17:20:00', 'Davis at Jackson', 42, '2014-07-13 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94105),
	(361759, 547, '2014-07-13 17:27:00', 'Embarcadero at Sansome', 60, '2014-07-13 17:37:00', 'Steuart at Market', 74, 430, 'Customer', 94519),
	(361764, 345, '2014-07-13 17:32:00', 'Market at 4th', 76, '2014-07-13 17:38:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94103),
	(361765, 1146, '2014-07-13 17:33:00', 'South Van Ness at Market', 66, '2014-07-13 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94109),
	(361767, 1649, '2014-07-13 17:35:00', 'Embarcadero at Sansome', 60, '2014-07-13 18:02:00', 'Market at 4th', 76, 439, 'Subscriber', 94158),
	(361768, 473, '2014-07-13 17:35:00', 'Powell Street BART (bis)', 39, '2014-07-13 17:43:00', 'Beale at Market', 56, 398, 'Subscriber', 94105),
	(361769, 1251, '2014-07-13 17:35:00', 'Embarcadero at Vallejo', 48, '2014-07-13 17:56:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', NULL),
	(361771, 439, '2014-07-13 17:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 17:43:00', 'Market at Sansome', 77, 606, 'Subscriber', 94109),
	(361776, 1639, '2014-07-13 17:38:00', '2nd at South Park', 64, '2014-07-13 18:06:00', 'South Van Ness at Market', 66, 376, 'Customer', 19335),
	(361777, 1431, '2014-07-13 17:39:00', 'Embarcadero at Sansome', 60, '2014-07-13 18:03:00', 'Market at 4th', 76, 877, 'Customer', 94103),
	(361778, 231, '2014-07-13 17:39:00', '2nd at Townsend', 61, '2014-07-13 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(361781, 1436, '2014-07-13 17:42:00', '2nd at South Park', 64, '2014-07-13 18:06:00', 'South Van Ness at Market', 66, 291, 'Customer', 27101),
	(361782, 386, '2014-07-13 17:44:00', '5th at Howard', 57, '2014-07-13 17:50:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94102),
	(361783, 1291, '2014-07-13 17:44:00', '2nd at South Park', 64, '2014-07-13 18:06:00', 'South Van Ness at Market', 66, 343, 'Customer', 85249),
	(361784, 339, '2014-07-13 17:44:00', 'Market at 4th', 76, '2014-07-13 17:50:00', 'Powell at Post (Union Square)', 71, 403, 'Customer', 95828),
	(361785, 309, '2014-07-13 17:44:00', 'Market at 4th', 76, '2014-07-13 17:50:00', 'Powell at Post (Union Square)', 71, 338, 'Customer', 95828),
	(361786, 207, '2014-07-13 17:45:00', '2nd at Townsend', 61, '2014-07-13 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94107),
	(361787, 1245, '2014-07-13 17:49:00', 'Broadway St at Battery St', 82, '2014-07-13 18:09:00', 'Embarcadero at Vallejo', 48, 631, 'Customer', 86),
	(361788, 499, '2014-07-13 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-13 17:57:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94080),
	(361789, 564, '2014-07-13 17:51:00', 'Davis at Jackson', 42, '2014-07-13 18:00:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 94111),
	(361790, 1527, '2014-07-13 17:51:00', 'Embarcadero at Vallejo', 48, '2014-07-13 18:17:00', 'Market at 4th', 76, 406, 'Customer', NULL),
	(361791, 1538, '2014-07-13 17:53:00', 'Santa Clara at Almaden', 4, '2014-07-13 18:19:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 95110),
	(361792, 1042, '2014-07-13 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-13 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94109),
	(361793, 223, '2014-07-13 17:58:00', 'Beale at Market', 56, '2014-07-13 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94105),
	(361794, 3482, '2014-07-13 17:58:00', 'Redwood City Caltrain Station', 22, '2014-07-13 18:56:00', 'Cowper at University', 37, 293, 'Customer', 94539),
	(361795, 1041, '2014-07-13 17:59:00', 'Embarcadero at Vallejo', 48, '2014-07-13 18:16:00', 'Market at 4th', 76, 278, 'Customer', NULL),
	(361796, 468, '2014-07-13 17:59:00', '5th at Howard', 57, '2014-07-13 18:07:00', 'Powell at Post (Union Square)', 71, 475, 'Customer', 94000),
	(361797, 4916, '2014-07-13 17:59:00', '2nd at Folsom', 62, '2014-07-13 19:21:00', 'Embarcadero at Vallejo', 48, 315, 'Customer', 94105),
	(361798, 4789, '2014-07-13 18:02:00', '2nd at Folsom', 62, '2014-07-13 19:21:00', 'Embarcadero at Vallejo', 48, 441, 'Customer', 94105),
	(361799, 3165, '2014-07-13 18:02:00', 'Ryland Park', 84, '2014-07-13 18:54:00', 'Ryland Park', 84, 698, 'Customer', 95110),
	(361800, 1856, '2014-07-13 18:04:00', 'Embarcadero at Vallejo', 48, '2014-07-13 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', NULL),
	(361801, 872, '2014-07-13 18:07:00', 'Embarcadero at Sansome', 60, '2014-07-13 18:21:00', 'Golden Gate at Polk', 59, 629, 'Subscriber', 94102),
	(361802, 878, '2014-07-13 18:07:00', 'Embarcadero at Sansome', 60, '2014-07-13 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94105),
	(361803, 728, '2014-07-13 18:07:00', 'Market at 10th', 67, '2014-07-13 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Customer', 94158),
	(361804, 242, '2014-07-13 18:09:00', 'Commercial at Montgomery', 45, '2014-07-13 18:13:00', 'Market at Sansome', 77, 570, 'Subscriber', 94107),
	(361805, 1659, '2014-07-13 18:12:00', 'San Francisco City Hall', 58, '2014-07-13 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Customer', NULL),
	(361806, 1633, '2014-07-13 18:12:00', 'San Francisco City Hall', 58, '2014-07-13 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Customer', NULL),
	(361807, 1427, '2014-07-13 18:13:00', 'Embarcadero at Sansome', 60, '2014-07-13 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Customer', 94158),
	(361808, 1412, '2014-07-13 18:14:00', 'Embarcadero at Sansome', 60, '2014-07-13 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Customer', 94158),
	(361809, 506, '2014-07-13 18:16:00', 'Market at Sansome', 77, '2014-07-13 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94133),
	(361812, 439, '2014-07-13 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 18:25:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(361821, 579, '2014-07-13 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-13 18:31:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94105),
	(361822, 2009, '2014-07-13 18:24:00', 'Arena Green / SAP Center', 14, '2014-07-13 18:57:00', 'San Jose Civic Center', 3, 709, 'Customer', 94112),
	(361823, 1091, '2014-07-13 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-13 18:42:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94158),
	(361825, 868, '2014-07-13 18:24:00', 'Steuart at Market', 74, '2014-07-13 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94158),
	(361826, 423, '2014-07-13 18:33:00', '2nd at Folsom', 62, '2014-07-13 18:40:00', 'Market at 4th', 76, 518, 'Subscriber', 94107),
	(361827, 190, '2014-07-13 18:33:00', 'Townsend at 7th', 65, '2014-07-13 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94611),
	(361828, 381, '2014-07-13 18:33:00', '2nd at Folsom', 62, '2014-07-13 18:40:00', 'Market at 4th', 76, 554, 'Subscriber', 94107),
	(361829, 540, '2014-07-13 18:35:00', 'Paseo de San Antonio', 7, '2014-07-13 18:44:00', 'San Pedro Square', 6, 180, 'Subscriber', 95112),
	(361830, 774, '2014-07-13 18:36:00', '2nd at South Park', 64, '2014-07-13 18:49:00', '5th at Howard', 57, 381, 'Customer', 95110),
	(361831, 745, '2014-07-13 18:36:00', '2nd at South Park', 64, '2014-07-13 18:48:00', '5th at Howard', 57, 362, 'Customer', 94014),
	(361832, 738, '2014-07-13 18:36:00', '2nd at South Park', 64, '2014-07-13 18:49:00', '5th at Howard', 57, 409, 'Customer', 94014),
	(361833, 1308, '2014-07-13 18:36:00', 'Santa Clara at Almaden', 4, '2014-07-13 18:58:00', 'San Jose Civic Center', 3, 44, 'Customer', 94015),
	(361835, 690, '2014-07-13 18:37:00', '2nd at South Park', 64, '2014-07-13 18:49:00', '5th at Howard', 57, 284, 'Customer', 94116),
	(361837, 662, '2014-07-13 18:38:00', '2nd at South Park', 64, '2014-07-13 18:49:00', '5th at Howard', 57, 420, 'Customer', 94116),
	(361839, 502, '2014-07-13 18:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-13 18:50:00', 'Commercial at Montgomery', 45, 354, 'Customer', NULL),
	(361840, 1241, '2014-07-13 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 19:01:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94109),
	(361842, 1951, '2014-07-13 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 19:20:00', 'Clay at Battery', 41, 561, 'Customer', 1),
	(361843, 576, '2014-07-13 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 18:57:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 1),
	(361844, 735, '2014-07-13 18:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 19:00:00', 'Washington at Kearney', 46, 590, 'Customer', 11217),
	(361848, 1231, '2014-07-13 19:00:00', 'Embarcadero at Sansome', 60, '2014-07-13 19:20:00', 'Clay at Battery', 41, 455, 'Customer', 1),
	(361849, 375, '2014-07-13 19:05:00', 'San Pedro Square', 6, '2014-07-13 19:11:00', 'St James Park', 13, 180, 'Subscriber', 95112),
	(361853, 1660, '2014-07-13 19:07:00', 'San Francisco City Hall', 58, '2014-07-13 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 94110),
	(361854, 825, '2014-07-13 19:07:00', 'Embarcadero at Sansome', 60, '2014-07-13 19:21:00', 'Beale at Market', 56, 560, 'Customer', 95350),
	(361855, 841, '2014-07-13 19:07:00', 'Embarcadero at Sansome', 60, '2014-07-13 19:21:00', 'Beale at Market', 56, 477, 'Customer', 95350),
	(361856, 1511, '2014-07-13 19:10:00', 'San Francisco City Hall', 58, '2014-07-13 19:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', NULL),
	(361857, 222, '2014-07-13 19:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-13 19:15:00', 'Golden Gate at Polk', 59, 288, 'Subscriber', 94103),
	(361859, 4751, '2014-07-13 19:15:00', 'Santa Clara at Almaden', 4, '2014-07-13 20:34:00', 'Paseo de San Antonio', 7, 159, 'Customer', NULL),
	(361860, 466, '2014-07-13 19:17:00', '2nd at South Park', 64, '2014-07-13 19:25:00', '5th at Howard', 57, 417, 'Subscriber', 94107),
	(361865, 124, '2014-07-13 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94133),
	(361869, 563, '2014-07-13 19:24:00', 'Powell at Post (Union Square)', 71, '2014-07-13 19:34:00', 'Market at Sansome', 77, 480, 'Customer', NULL),
	(361870, 553, '2014-07-13 19:24:00', 'Powell at Post (Union Square)', 71, '2014-07-13 19:34:00', 'Market at Sansome', 77, 437, 'Customer', NULL),
	(361871, 1384, '2014-07-13 19:24:00', 'Castro Street and El Camino Real', 32, '2014-07-13 19:47:00', 'Mountain View Caltrain Station', 28, 89, 'Customer', NULL),
	(361877, 263, '2014-07-13 19:43:00', 'Steuart at Market', 74, '2014-07-13 19:47:00', 'Clay at Battery', 41, 421, 'Customer', NULL),
	(361878, 216, '2014-07-13 19:44:00', 'Steuart at Market', 74, '2014-07-13 19:47:00', 'Clay at Battery', 41, 459, 'Customer', NULL),
	(361879, 3212, '2014-07-13 19:45:00', 'Embarcadero at Vallejo', 48, '2014-07-13 20:38:00', 'Embarcadero at Sansome', 60, 315, 'Customer', 35223),
	(361880, 3196, '2014-07-13 19:45:00', 'Embarcadero at Vallejo', 48, '2014-07-13 20:39:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 35223),
	(361882, 631, '2014-07-13 19:49:00', 'Market at Sansome', 77, '2014-07-13 19:59:00', 'Market at 10th', 67, 480, 'Subscriber', 94102),
	(361883, 836, '2014-07-13 19:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-13 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 30308),
	(361884, 439, '2014-07-13 20:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-13 20:12:00', 'St James Park', 13, 175, 'Subscriber', 95112),
	(361886, 978, '2014-07-13 20:06:00', 'Embarcadero at Sansome', 60, '2014-07-13 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94158),
	(361888, 719, '2014-07-13 20:08:00', 'Embarcadero at Sansome', 60, '2014-07-13 20:20:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Customer', 86),
	(361891, 876, '2014-07-13 20:11:00', 'South Van Ness at Market', 66, '2014-07-13 20:25:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94105),
	(361895, 643, '2014-07-13 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-13 20:28:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94105),
	(361896, 590, '2014-07-13 20:19:00', 'Embarcadero at Sansome', 60, '2014-07-13 20:29:00', 'Washington at Kearney', 46, 634, 'Customer', 95003),
	(361897, 604, '2014-07-13 20:19:00', 'Embarcadero at Sansome', 60, '2014-07-13 20:29:00', 'Washington at Kearney', 46, 333, 'Customer', 95003),
	(361898, 585, '2014-07-13 20:19:00', 'Embarcadero at Sansome', 60, '2014-07-13 20:29:00', 'Washington at Kearney', 46, 322, 'Customer', 94089),
	(361899, 597, '2014-07-13 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-13 20:33:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94103),
	(361904, 608, '2014-07-13 20:41:00', 'Embarcadero at Sansome', 60, '2014-07-13 20:52:00', 'Washington at Kearney', 46, 441, 'Customer', 35223),
	(361905, 602, '2014-07-13 20:42:00', 'Embarcadero at Sansome', 60, '2014-07-13 20:52:00', 'Washington at Kearney', 46, 315, 'Customer', 35223),
	(361906, 1386, '2014-07-13 20:50:00', 'Powell at Post (Union Square)', 71, '2014-07-13 21:13:00', 'Powell Street BART (bis)', 39, 344, 'Customer', 31),
	(361908, 559, '2014-07-13 20:57:00', 'Mountain View Caltrain Station', 28, '2014-07-13 21:06:00', 'Castro Street and El Camino Real', 32, 89, 'Customer', NULL),
	(361913, 455, '2014-07-13 21:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-13 21:46:00', '5th at Howard', 57, 524, 'Subscriber', 94103),
	(361914, 233, '2014-07-13 21:43:00', '2nd at Townsend', 61, '2014-07-13 21:46:00', 'Embarcadero at Bryant', 54, 352, 'Subscriber', 94107),
	(361916, 221, '2014-07-13 22:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-13 22:04:00', 'Santa Clara at Almaden', 4, 302, 'Subscriber', 95110),
	(361917, 421, '2014-07-13 22:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-13 22:07:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94105),
	(361918, 470, '2014-07-13 22:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-13 22:11:00', 'Powell at Post (Union Square)', 71, 630, 'Customer', 34),
	(361919, 401, '2014-07-13 22:03:00', 'Market at 4th', 76, '2014-07-13 22:10:00', 'Market at 10th', 67, 554, 'Subscriber', 94102),
	(361920, 401, '2014-07-13 22:04:00', 'Market at 4th', 76, '2014-07-13 22:10:00', 'Market at 10th', 67, 300, 'Subscriber', 94102),
	(361921, 667, '2014-07-13 22:16:00', 'Powell at Post (Union Square)', 71, '2014-07-13 22:27:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94107),
	(361922, 206, '2014-07-14 00:35:00', 'Golden Gate at Polk', 59, '2014-07-14 00:38:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94103),
	(361923, 134, '2014-07-14 05:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 05:14:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94133),
	(361925, 113, '2014-07-14 05:23:00', 'Embarcadero at Bryant', 54, '2014-07-14 05:24:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(361926, 272, '2014-07-14 05:35:00', 'Santa Clara at Almaden', 4, '2014-07-14 05:40:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95110),
	(361927, 194, '2014-07-14 05:41:00', '2nd at Folsom', 62, '2014-07-14 05:44:00', 'Market at Sansome', 77, 367, 'Subscriber', 94107),
	(361928, 304, '2014-07-14 05:51:00', 'Beale at Market', 56, '2014-07-14 05:56:00', 'Broadway St at Battery St', 82, 484, 'Subscriber', 94530),
	(361929, 357, '2014-07-14 05:58:00', 'Embarcadero at Sansome', 60, '2014-07-14 06:04:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94133),
	(361930, 542, '2014-07-14 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 06:08:00', 'Market at Sansome', 77, 508, 'Subscriber', 94104),
	(361931, 778, '2014-07-14 06:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 06:13:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94591),
	(361932, 410, '2014-07-14 06:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 06:16:00', 'Steuart at Market', 74, 553, 'Subscriber', 94112),
	(361933, 274, '2014-07-14 06:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 06:17:00', 'Market at 4th', 76, 509, 'Subscriber', 94952),
	(361941, 329, '2014-07-14 06:17:00', 'Rengstorff Avenue / California Street', 33, '2014-07-14 06:22:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94040),
	(361943, 264, '2014-07-14 06:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 06:33:00', 'Market at Sansome', 77, 580, 'Subscriber', 94133),
	(361944, 493, '2014-07-14 06:30:00', 'Powell Street BART (bis)', 39, '2014-07-14 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94605),
	(361945, 447, '2014-07-14 06:32:00', 'St James Park', 13, '2014-07-14 06:40:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95112),
	(361946, 149, '2014-07-14 06:32:00', '2nd at Townsend', 61, '2014-07-14 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 95134),
	(361947, 560, '2014-07-14 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 06:43:00', 'Market at Sansome', 77, 622, 'Subscriber', 94010),
	(361948, 499, '2014-07-14 06:37:00', 'San Jose Civic Center', 3, '2014-07-14 06:45:00', 'San Jose Diridon Caltrain Station', 2, 709, 'Subscriber', 95113),
	(361949, 360, '2014-07-14 06:38:00', 'Market at 10th', 67, '2014-07-14 06:44:00', 'Market at 4th', 76, 554, 'Subscriber', 94102),
	(361950, 202, '2014-07-14 06:39:00', 'Beale at Market', 56, '2014-07-14 06:43:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94111),
	(361951, 720, '2014-07-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94030),
	(361952, 549, '2014-07-14 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 06:51:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94403),
	(361953, 524, '2014-07-14 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 06:51:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 95124),
	(361954, 462, '2014-07-14 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 06:50:00', 'Market at Sansome', 77, 610, 'Subscriber', 95008),
	(361955, 794, '2014-07-14 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 06:56:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 95110),
	(361956, 503, '2014-07-14 06:45:00', 'Embarcadero at Sansome', 60, '2014-07-14 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94111),
	(361957, 420, '2014-07-14 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 06:55:00', 'Broadway St at Battery St', 82, 375, 'Subscriber', 94610),
	(361958, 436, '2014-07-14 06:49:00', 'South Van Ness at Market', 66, '2014-07-14 06:56:00', 'Market at Sansome', 77, 291, 'Subscriber', 94102),
	(361959, 273, '2014-07-14 06:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94105),
	(361962, 232, '2014-07-14 06:52:00', 'Powell at Post (Union Square)', 71, '2014-07-14 06:56:00', 'Beale at Market', 56, 403, 'Subscriber', 94109),
	(361963, 555, '2014-07-14 06:53:00', 'Steuart at Market', 74, '2014-07-14 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94612),
	(361968, 232, '2014-07-14 07:02:00', 'Davis at Jackson', 42, '2014-07-14 07:06:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94111),
	(361969, 593, '2014-07-14 07:03:00', '2nd at Townsend', 61, '2014-07-14 07:13:00', 'Beale at Market', 56, 345, 'Subscriber', 94107),
	(361973, 177, '2014-07-14 07:05:00', 'Townsend at 7th', 65, '2014-07-14 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94044),
	(361974, 849, '2014-07-14 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:19:00', 'Clay at Battery', 41, 611, 'Subscriber', 94402),
	(361976, 825, '2014-07-14 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:20:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94061),
	(361977, 839, '2014-07-14 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:20:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 95014),
	(361978, 965, '2014-07-14 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:23:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94062),
	(361979, 691, '2014-07-14 07:07:00', 'Mountain View Caltrain Station', 28, '2014-07-14 07:19:00', 'Rengstorff Avenue / California Street', 33, 95, 'Subscriber', 95112),
	(361980, 944, '2014-07-14 07:08:00', 'Japantown', 9, '2014-07-14 07:24:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(361982, 425, '2014-07-14 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 07:17:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94611),
	(361983, 269, '2014-07-14 07:10:00', '2nd at South Park', 64, '2014-07-14 07:14:00', 'Market at Sansome', 77, 636, 'Subscriber', 94105),
	(361984, 411, '2014-07-14 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:18:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94107),
	(361988, 908, '2014-07-14 07:11:00', '2nd at Townsend', 61, '2014-07-14 07:27:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94107),
	(361989, 647, '2014-07-14 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94158),
	(361993, 509, '2014-07-14 07:13:00', 'Townsend at 7th', 65, '2014-07-14 07:21:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94107),
	(361994, 569, '2014-07-14 07:13:00', 'Ryland Park', 84, '2014-07-14 07:23:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95110),
	(361997, 332, '2014-07-14 07:18:00', 'Rengstorff Avenue / California Street', 33, '2014-07-14 07:23:00', 'San Antonio Caltrain Station', 29, 239, 'Subscriber', 94040),
	(362002, 445, '2014-07-14 07:19:00', 'Paseo de San Antonio', 7, '2014-07-14 07:26:00', 'Japantown', 9, 159, 'Subscriber', 95112),
	(362003, 888, '2014-07-14 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:34:00', 'Clay at Battery', 41, 573, 'Subscriber', 94025),
	(362004, 140, '2014-07-14 07:19:00', 'Beale at Market', 56, '2014-07-14 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94122),
	(362005, 244, '2014-07-14 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 07:24:00', 'Clay at Battery', 41, 382, 'Subscriber', 94105),
	(362006, 382, '2014-07-14 07:20:00', 'Embarcadero at Sansome', 60, '2014-07-14 07:27:00', 'Beale at Market', 56, 395, 'Subscriber', 94111),
	(362007, 685, '2014-07-14 07:20:00', 'Broadway St at Battery St', 82, '2014-07-14 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94133),
	(362008, 307, '2014-07-14 07:21:00', 'Embarcadero at Sansome', 60, '2014-07-14 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94111),
	(362009, 579, '2014-07-14 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:31:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94062),
	(362010, 547, '2014-07-14 07:22:00', 'Ryland Park', 84, '2014-07-14 07:31:00', 'Ryland Park', 84, 294, 'Subscriber', 95112),
	(362011, 752, '2014-07-14 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94025),
	(362013, 781, '2014-07-14 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 07:35:00', 'Golden Gate at Polk', 59, 652, 'Subscriber', 94530),
	(362014, 230, '2014-07-14 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 07:27:00', 'Clay at Battery', 41, 531, 'Subscriber', 94105),
	(362015, 432, '2014-07-14 07:23:00', 'Embarcadero at Bryant', 54, '2014-07-14 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94105),
	(362016, 692, '2014-07-14 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:35:00', 'Powell Street BART (bis)', 39, 401, 'Subscriber', 94102),
	(362018, 825, '2014-07-14 07:24:00', 'Embarcadero at Vallejo', 48, '2014-07-14 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94107),
	(362022, 807, '2014-07-14 07:28:00', 'Market at Sansome', 77, '2014-07-14 07:41:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94121),
	(362023, 1797, '2014-07-14 07:28:00', 'Market at 4th', 76, '2014-07-14 07:58:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94107),
	(362024, 500, '2014-07-14 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:37:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94107),
	(362025, 224, '2014-07-14 07:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 07:34:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94103),
	(362027, 641, '2014-07-14 07:31:00', 'Beale at Market', 56, '2014-07-14 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 403, 'Subscriber', 94609),
	(362028, 509, '2014-07-14 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 07:40:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94602),
	(362030, 421, '2014-07-14 07:34:00', '5th at Howard', 57, '2014-07-14 07:41:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94103),
	(362032, 344, '2014-07-14 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 07:40:00', 'Market at Sansome', 77, 427, 'Subscriber', 94133),
	(362033, 277, '2014-07-14 07:35:00', '2nd at Townsend', 61, '2014-07-14 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(362034, 1144, '2014-07-14 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 07:54:00', 'San Jose City Hall', 10, 188, 'Subscriber', 94502),
	(362035, 420, '2014-07-14 07:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 07:43:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94568),
	(362036, 306, '2014-07-14 07:37:00', 'Embarcadero at Bryant', 54, '2014-07-14 07:42:00', '2nd at Folsom', 62, 475, 'Subscriber', 94105),
	(362037, 562, '2014-07-14 07:38:00', 'Embarcadero at Sansome', 60, '2014-07-14 07:47:00', 'Market at Sansome', 77, 378, 'Subscriber', 94133),
	(362039, 497, '2014-07-14 07:39:00', 'Paseo de San Antonio', 7, '2014-07-14 07:47:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 95112),
	(362043, 397, '2014-07-14 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 07:46:00', 'Market at 4th', 76, 558, 'Subscriber', 94133),
	(362044, 582, '2014-07-14 07:41:00', 'Ryland Park', 84, '2014-07-14 07:51:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95110),
	(362045, 776, '2014-07-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94158),
	(362046, 545, '2014-07-14 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:52:00', 'Market at 4th', 76, 517, 'Customer', 2420),
	(362047, 356, '2014-07-14 07:43:00', 'Mountain View Caltrain Station', 28, '2014-07-14 07:49:00', 'Evelyn Park and Ride', 30, 163, 'Subscriber', 94102),
	(362048, 670, '2014-07-14 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:54:00', 'Steuart at Market', 74, 465, 'Subscriber', 94158),
	(362049, 443, '2014-07-14 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 07:50:00', 'San Pedro Square', 6, 175, 'Subscriber', 94002),
	(362050, 1065, '2014-07-14 07:43:00', 'South Van Ness at Market', 66, '2014-07-14 08:01:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94103),
	(362051, 1362, '2014-07-14 07:43:00', 'South Van Ness at Market', 66, '2014-07-14 08:06:00', '2nd at South Park', 64, 280, 'Subscriber', 94103),
	(362052, 650, '2014-07-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:55:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94030),
	(362054, 389, '2014-07-14 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:50:00', '5th at Howard', 57, 403, 'Subscriber', 94403),
	(362055, 720, '2014-07-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94303),
	(362056, 691, '2014-07-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:56:00', 'Steuart at Market', 74, 423, 'Subscriber', 94002),
	(362057, 746, '2014-07-14 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 07:57:00', 'Steuart at Market', 74, 504, 'Subscriber', 94107),
	(362058, 613, '2014-07-14 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:55:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94028),
	(362060, 572, '2014-07-14 07:45:00', 'Market at 10th', 67, '2014-07-14 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94103),
	(362065, 446, '2014-07-14 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 07:53:00', 'San Pedro Square', 6, 49, 'Subscriber', 95377),
	(362066, 250, '2014-07-14 07:46:00', '2nd at Folsom', 62, '2014-07-14 07:50:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94107),
	(362067, 301, '2014-07-14 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 07:51:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94121),
	(362072, 869, '2014-07-14 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 08:02:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94087),
	(362073, 692, '2014-07-14 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:59:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94404),
	(362074, 210, '2014-07-14 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:51:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94043),
	(362075, 407, '2014-07-14 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 07:54:00', 'Market at 4th', 76, 371, 'Subscriber', 94706),
	(362076, 392, '2014-07-14 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 07:54:00', '5th at Howard', 57, 273, 'Subscriber', 95118),
	(362077, 806, '2014-07-14 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 08:01:00', 'Steuart at Market', 74, 380, 'Subscriber', 94306),
	(362080, 942, '2014-07-14 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:04:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94611),
	(362085, 350, '2014-07-14 07:49:00', 'Embarcadero at Sansome', 60, '2014-07-14 07:55:00', 'Steuart at Market', 74, 526, 'Subscriber', 94111),
	(362091, 853, '2014-07-14 07:50:00', 'Steuart at Market', 74, '2014-07-14 08:04:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94526),
	(362093, 197, '2014-07-14 07:50:00', '2nd at Townsend', 61, '2014-07-14 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94107),
	(362094, 697, '2014-07-14 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94030),
	(362095, 183, '2014-07-14 07:51:00', 'Market at 4th', 76, '2014-07-14 07:54:00', 'Market at Sansome', 77, 439, 'Subscriber', 94107),
	(362096, 504, '2014-07-14 07:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94103),
	(362100, 839, '2014-07-14 07:52:00', 'Broadway St at Battery St', 82, '2014-07-14 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94133),
	(362101, 487, '2014-07-14 07:52:00', 'Embarcadero at Folsom', 51, '2014-07-14 08:00:00', 'Broadway St at Battery St', 82, 599, 'Subscriber', 94602),
	(362104, 419, '2014-07-14 07:53:00', 'Steuart at Market', 74, '2014-07-14 08:00:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94117),
	(362105, 211, '2014-07-14 07:53:00', 'Davis at Jackson', 42, '2014-07-14 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94111),
	(362106, 305, '2014-07-14 07:48:00', 'Evelyn Park and Ride', 30, '2014-07-14 07:53:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 95014),
	(362107, 292, '2014-07-14 07:48:00', 'Evelyn Park and Ride', 30, '2014-07-14 07:53:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94087),
	(362108, 220, '2014-07-14 07:55:00', 'Steuart at Market', 74, '2014-07-14 07:58:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94105),
	(362109, 398, '2014-07-14 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:02:00', 'Beale at Market', 56, 286, 'Subscriber', 94133),
	(362110, 635, '2014-07-14 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:06:00', 'Market at Sansome', 77, 300, 'Subscriber', 94107),
	(362111, 595, '2014-07-14 07:57:00', 'Market at 10th', 67, '2014-07-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94103),
	(362115, 684, '2014-07-14 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94591),
	(362116, 581, '2014-07-14 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94403),
	(362117, 499, '2014-07-14 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:07:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94109),
	(362118, 506, '2014-07-14 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:07:00', 'Broadway St at Battery St', 82, 309, 'Subscriber', 94710),
	(362119, 875, '2014-07-14 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 08:14:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94590),
	(362120, 221, '2014-07-14 07:59:00', 'Mountain View Caltrain Station', 28, '2014-07-14 08:03:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94105),
	(362123, 512, '2014-07-14 07:59:00', 'Beale at Market', 56, '2014-07-14 08:08:00', 'Broadway St at Battery St', 82, 449, 'Subscriber', 94602),
	(362124, 1197, '2014-07-14 08:00:00', 'Steuart at Market', 74, '2014-07-14 08:19:00', 'Civic Center BART (7th at Market)', 72, 526, 'Customer', 35223),
	(362125, 1168, '2014-07-14 08:00:00', 'Steuart at Market', 74, '2014-07-14 08:19:00', 'Civic Center BART (7th at Market)', 72, 465, 'Customer', 35223),
	(362126, 199, '2014-07-14 08:00:00', 'Howard at 2nd', 63, '2014-07-14 08:03:00', '2nd at South Park', 64, 404, 'Subscriber', 94618),
	(362127, 509, '2014-07-14 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:09:00', 'Market at Sansome', 77, 491, 'Subscriber', 94403),
	(362128, 624, '2014-07-14 08:00:00', 'Golden Gate at Polk', 59, '2014-07-14 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94109),
	(362129, 846, '2014-07-14 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94133),
	(362130, 357, '2014-07-14 08:01:00', 'Powell Street BART (bis)', 39, '2014-07-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94612),
	(362131, 508, '2014-07-14 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:10:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94133),
	(362132, 413, '2014-07-14 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 08:09:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94609),
	(362133, 461, '2014-07-14 08:03:00', 'Golden Gate at Polk', 59, '2014-07-14 08:11:00', 'Market at Sansome', 77, 629, 'Subscriber', 94109),
	(362134, 217, '2014-07-14 08:05:00', 'Townsend at 7th', 65, '2014-07-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(362135, 323, '2014-07-14 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-14 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94108),
	(362136, 361, '2014-07-14 08:06:00', 'Powell Street BART (bis)', 39, '2014-07-14 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94118),
	(362137, 790, '2014-07-14 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:20:00', 'Clay at Battery', 41, 632, 'Subscriber', 94025),
	(362141, 482, '2014-07-14 08:07:00', 'San Jose Civic Center', 3, '2014-07-14 08:15:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95113),
	(362142, 1099, '2014-07-14 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:26:00', 'Market at 10th', 67, 400, 'Subscriber', 94707),
	(362143, 467, '2014-07-14 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:15:00', '5th at Howard', 57, 422, 'Subscriber', 94170),
	(362145, 584, '2014-07-14 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 08:18:00', '2nd at South Park', 64, 411, 'Subscriber', 94949),
	(362146, 513, '2014-07-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:17:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94061),
	(362148, 703, '2014-07-14 08:08:00', 'Steuart at Market', 74, '2014-07-14 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94705),
	(362149, 256, '2014-07-14 08:09:00', 'San Salvador at 1st', 8, '2014-07-14 08:13:00', 'MLK Library', 11, 70, 'Subscriber', 95113),
	(362150, 704, '2014-07-14 08:09:00', 'Davis at Jackson', 42, '2014-07-14 08:20:00', '2nd at Folsom', 62, 544, 'Subscriber', 94111),
	(362152, 660, '2014-07-14 08:09:00', '2nd at Townsend', 61, '2014-07-14 08:20:00', 'Beale at Market', 56, 331, 'Subscriber', 94070),
	(362154, 664, '2014-07-14 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Subscriber', 94104),
	(362156, 241, '2014-07-14 08:10:00', 'Castro Street and El Camino Real', 32, '2014-07-14 08:14:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94040),
	(362157, 426, '2014-07-14 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:17:00', '5th at Howard', 57, 574, 'Subscriber', 94402),
	(362158, 919, '2014-07-14 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:26:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 95130),
	(362159, 242, '2014-07-14 08:11:00', 'Evelyn Park and Ride', 30, '2014-07-14 08:15:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 95130),
	(362161, 611, '2014-07-14 08:11:00', '2nd at Folsom', 62, '2014-07-14 08:22:00', 'Washington at Kearney', 46, 475, 'Subscriber', 94107),
	(362162, 714, '2014-07-14 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 08:24:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94925),
	(362163, 801, '2014-07-14 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 08:26:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94903),
	(362164, 1081, '2014-07-14 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:31:00', 'Embarcadero at Sansome', 60, 652, 'Subscriber', 95126),
	(362168, 573, '2014-07-14 08:14:00', 'Embarcadero at Sansome', 60, '2014-07-14 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94133),
	(362169, 460, '2014-07-14 08:14:00', 'Embarcadero at Folsom', 51, '2014-07-14 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94501),
	(362170, 552, '2014-07-14 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94133),
	(362171, 770, '2014-07-14 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 08:28:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 9611),
	(362172, 404, '2014-07-14 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:22:00', '2nd at South Park', 64, 336, 'Subscriber', 94611),
	(362173, 640, '2014-07-14 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 08:26:00', 'MLK Library', 11, 253, 'Subscriber', 94010),
	(362174, 466, '2014-07-14 08:16:00', '2nd at Townsend', 61, '2014-07-14 08:24:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94070),
	(362178, 290, '2014-07-14 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 08:22:00', 'Santa Clara at Almaden', 4, 129, 'Subscriber', 94403),
	(362182, 411, '2014-07-14 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94117),
	(362183, 461, '2014-07-14 08:19:00', '5th at Howard', 57, '2014-07-14 08:27:00', 'Clay at Battery', 41, 417, 'Subscriber', 94103),
	(362184, 705, '2014-07-14 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94061),
	(362185, 346, '2014-07-14 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 08:26:00', 'South Van Ness at Market', 66, 526, 'Customer', 35223),
	(362186, 332, '2014-07-14 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 08:26:00', 'South Van Ness at Market', 66, 465, 'Customer', 35223),
	(362187, 375, '2014-07-14 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 08:27:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94595),
	(362188, 570, '2014-07-14 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94709),
	(362190, 224, '2014-07-14 08:22:00', 'Market at Sansome', 77, '2014-07-14 08:26:00', 'Commercial at Montgomery', 45, 606, 'Subscriber', 94122),
	(362191, 783, '2014-07-14 08:22:00', 'Washington at Kearney', 46, '2014-07-14 08:35:00', 'Market at 10th', 67, 322, 'Subscriber', 94133),
	(362192, 189, '2014-07-14 08:22:00', 'Steuart at Market', 74, '2014-07-14 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94121),
	(362193, 294, '2014-07-14 08:23:00', 'Market at Sansome', 77, '2014-07-14 08:27:00', '2nd at South Park', 64, 570, 'Subscriber', 94702),
	(362194, 524, '2014-07-14 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:32:00', 'Market at Sansome', 77, 410, 'Subscriber', 94062),
	(362195, 983, '2014-07-14 08:23:00', 'Davis at Jackson', 42, '2014-07-14 08:40:00', 'Market at 10th', 67, 604, 'Subscriber', 94111),
	(362196, 1801, '2014-07-14 08:23:00', 'Japantown', 9, '2014-07-14 08:53:00', 'Japantown', 9, 221, 'Subscriber', 95122),
	(362197, 590, '2014-07-14 08:24:00', '2nd at Townsend', 61, '2014-07-14 08:34:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94107),
	(362198, 967, '2014-07-14 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:41:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94303),
	(362200, 247, '2014-07-14 08:25:00', 'Powell at Post (Union Square)', 71, '2014-07-14 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94109),
	(362201, 723, '2014-07-14 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:37:00', 'Market at 10th', 67, 557, 'Subscriber', 94061),
	(362202, 421, '2014-07-14 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:32:00', '2nd at South Park', 64, 374, 'Subscriber', 90291),
	(362203, 654, '2014-07-14 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94002),
	(362204, 550, '2014-07-14 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:35:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94303),
	(362205, 588, '2014-07-14 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 08:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94901),
	(362206, 428, '2014-07-14 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 08:33:00', 'Beale at Market', 56, 361, 'Subscriber', 95050),
	(362207, 315, '2014-07-14 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:31:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94043),
	(362208, 879, '2014-07-14 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:41:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94041),
	(362209, 241, '2014-07-14 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 08:31:00', 'Townsend at 7th', 65, 454, 'Subscriber', 94041),
	(362210, 383, '2014-07-14 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:33:00', '2nd at South Park', 64, 398, 'Subscriber', 94062),
	(362211, 523, '2014-07-14 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:36:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 94133),
	(362212, 345, '2014-07-14 08:27:00', 'Palo Alto Caltrain Station', 34, '2014-07-14 08:33:00', 'Cowper at University', 37, 671, 'Subscriber', 95128),
	(362213, 437, '2014-07-14 08:28:00', '2nd at Townsend', 61, '2014-07-14 08:35:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94105),
	(362214, 263, '2014-07-14 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94903),
	(362215, 132, '2014-07-14 08:28:00', 'Steuart at Market', 74, '2014-07-14 08:30:00', 'Embarcadero at Folsom', 51, 380, 'Subscriber', 94044),
	(362216, 356, '2014-07-14 08:28:00', 'Embarcadero at Folsom', 51, '2014-07-14 08:34:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94609),
	(362219, 303, '2014-07-14 08:29:00', 'Commercial at Montgomery', 45, '2014-07-14 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94939),
	(362220, 721, '2014-07-14 08:29:00', 'Powell at Post (Union Square)', 71, '2014-07-14 08:41:00', 'Powell Street BART (bis)', 39, 328, 'Customer', NULL),
	(362221, 559, '2014-07-14 08:30:00', 'Market at 10th', 67, '2014-07-14 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94103),
	(362223, 391, '2014-07-14 08:30:00', 'Market at 10th', 67, '2014-07-14 08:37:00', '5th at Howard', 57, 480, 'Subscriber', 94117),
	(362224, 467, '2014-07-14 08:30:00', 'Powell at Post (Union Square)', 71, '2014-07-14 08:38:00', 'Market at 10th', 67, 630, 'Customer', 94102),
	(362225, 425, '2014-07-14 08:31:00', 'Powell Street BART (bis)', 39, '2014-07-14 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94607),
	(362226, 359, '2014-07-14 08:31:00', 'Market at 4th', 76, '2014-07-14 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94601),
	(362227, 486, '2014-07-14 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:40:00', '5th at Howard', 57, 314, 'Subscriber', 94705),
	(362228, 1024, '2014-07-14 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 08:49:00', 'Market at 10th', 67, 466, 'Subscriber', 94107),
	(362229, 266, '2014-07-14 08:32:00', 'San Antonio Caltrain Station', 29, '2014-07-14 08:37:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94115),
	(362231, 316, '2014-07-14 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:37:00', '2nd at South Park', 64, 576, 'Subscriber', 94602),
	(362232, 360, '2014-07-14 08:32:00', 'Market at Sansome', 77, '2014-07-14 08:38:00', '2nd at South Park', 64, 548, 'Subscriber', 94568),
	(362233, 446, '2014-07-14 08:33:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 08:40:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94611),
	(362234, 248, '2014-07-14 08:33:00', 'Howard at 2nd', 63, '2014-07-14 08:37:00', 'Market at 4th', 76, 597, 'Subscriber', 94608),
	(362237, 228, '2014-07-14 08:34:00', '2nd at South Park', 64, '2014-07-14 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94107),
	(362239, 446, '2014-07-14 08:34:00', 'Ryland Park', 84, '2014-07-14 08:42:00', 'San Jose Government Center', 80, 653, 'Subscriber', 95112),
	(362243, 273, '2014-07-14 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-14 08:41:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94070),
	(362245, 242, '2014-07-14 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-14 08:41:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94133),
	(362246, 551, '2014-07-14 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:46:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94602),
	(362247, 265, '2014-07-14 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-14 08:42:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94040),
	(362248, 338, '2014-07-14 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-14 08:43:00', 'San Antonio Shopping Center', 31, 663, 'Subscriber', 94010),
	(362249, 241, '2014-07-14 08:37:00', 'Powell at Post (Union Square)', 71, '2014-07-14 08:42:00', 'Market at Sansome', 77, 429, 'Subscriber', 94102),
	(362251, 862, '2014-07-14 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:52:00', 'Golden Gate at Polk', 59, 289, 'Subscriber', 94610),
	(362252, 212, '2014-07-14 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 08:42:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94117),
	(362253, 911, '2014-07-14 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:53:00', '2nd at Folsom', 62, 321, 'Subscriber', 94107),
	(362254, 349, '2014-07-14 08:39:00', '2nd at Folsom', 62, '2014-07-14 08:44:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94158),
	(362255, 611, '2014-07-14 08:39:00', '2nd at South Park', 64, '2014-07-14 08:49:00', 'Clay at Battery', 41, 505, 'Subscriber', 94105),
	(362256, 869, '2014-07-14 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 08:54:00', 'South Van Ness at Market', 66, 495, 'Subscriber', 94107),
	(362257, 767, '2014-07-14 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Subscriber', 94708),
	(362259, 646, '2014-07-14 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:51:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94618),
	(362262, 289, '2014-07-14 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 08:45:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94133),
	(362264, 649, '2014-07-14 08:41:00', '2nd at Townsend', 61, '2014-07-14 08:51:00', 'Clay at Battery', 41, 331, 'Subscriber', 94107),
	(362269, 297, '2014-07-14 08:42:00', 'Mountain View Caltrain Station', 28, '2014-07-14 08:47:00', 'Mountain View City Hall', 27, 263, 'Subscriber', 94107),
	(362270, 484, '2014-07-14 08:42:00', 'Embarcadero at Bryant', 54, '2014-07-14 08:50:00', 'Clay at Battery', 41, 482, 'Subscriber', 94105),
	(362271, 740, '2014-07-14 08:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94133),
	(362272, 341, '2014-07-14 08:42:00', 'Mountain View Caltrain Station', 28, '2014-07-14 08:48:00', 'Castro Street and El Camino Real', 32, 43, 'Subscriber', 94040),
	(362273, 122, '2014-07-14 08:43:00', 'Market at 10th', 67, '2014-07-14 08:45:00', 'Market at 10th', 67, 322, 'Subscriber', 94102),
	(362274, 254, '2014-07-14 08:43:00', '2nd at South Park', 64, '2014-07-14 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94105),
	(362275, 332, '2014-07-14 08:44:00', 'Davis at Jackson', 42, '2014-07-14 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94111),
	(362276, 680, '2014-07-14 08:44:00', 'South Van Ness at Market', 66, '2014-07-14 08:56:00', 'Market at Sansome', 77, 469, 'Customer', 94117),
	(362277, 399, '2014-07-14 08:45:00', 'Powell Street BART (bis)', 39, '2014-07-14 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94109),
	(362278, 456, '2014-07-14 08:45:00', 'Market at 4th', 76, '2014-07-14 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94117),
	(362279, 441, '2014-07-14 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 08:53:00', 'Beale at Market', 56, 290, 'Subscriber', 94133),
	(362280, 557, '2014-07-14 08:46:00', 'Rengstorff Avenue / California Street', 33, '2014-07-14 08:55:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94040),
	(362281, 986, '2014-07-14 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 238, 'Subscriber', 94611),
	(362283, 239, '2014-07-14 08:46:00', 'Mountain View Caltrain Station', 28, '2014-07-14 08:50:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(362284, 602, '2014-07-14 08:47:00', '2nd at Townsend', 61, '2014-07-14 08:57:00', 'Clay at Battery', 41, 541, 'Subscriber', 94107),
	(362285, 330, '2014-07-14 08:47:00', 'Powell Street BART (bis)', 39, '2014-07-14 08:53:00', 'Market at Sansome', 77, 340, 'Subscriber', 94116),
	(362286, 959, '2014-07-14 08:47:00', 'University and Emerson', 35, '2014-07-14 09:03:00', 'Park at Olive', 38, 74, 'Subscriber', 94070),
	(362287, 326, '2014-07-14 08:48:00', 'Steuart at Market', 74, '2014-07-14 08:53:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94611),
	(362288, 470, '2014-07-14 08:48:00', '2nd at Folsom', 62, '2014-07-14 08:56:00', 'Clay at Battery', 41, 546, 'Subscriber', 94107),
	(362289, 240, '2014-07-14 08:48:00', 'Howard at 2nd', 63, '2014-07-14 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94015),
	(362290, 229, '2014-07-14 08:48:00', 'Mountain View City Hall', 27, '2014-07-14 08:52:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94041),
	(362291, 412, '2014-07-14 08:49:00', 'Steuart at Market', 74, '2014-07-14 08:56:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94597),
	(362292, 824, '2014-07-14 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:03:00', 'Davis at Jackson', 42, 336, 'Subscriber', 95125),
	(362293, 360, '2014-07-14 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:55:00', '2nd at South Park', 64, 586, 'Subscriber', 94710),
	(362294, 293, '2014-07-14 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:55:00', 'Market at Sansome', 77, 555, 'Subscriber', 94705),
	(362295, 549, '2014-07-14 08:50:00', 'Washington at Kearney', 46, '2014-07-14 08:59:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94133),
	(362296, 755, '2014-07-14 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:03:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94404),
	(362297, 213, '2014-07-14 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 08:54:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94065),
	(362299, 204, '2014-07-14 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 08:54:00', 'Clay at Battery', 41, 626, 'Subscriber', 94104),
	(362300, 610, '2014-07-14 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:01:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94041),
	(362301, 270, '2014-07-14 08:51:00', 'Spear at Folsom', 49, '2014-07-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Subscriber', 94105),
	(362302, 686, '2014-07-14 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 95134),
	(362303, 470, '2014-07-14 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 09:00:00', 'Market at 4th', 76, 620, 'Subscriber', 94941),
	(362304, 380, '2014-07-14 08:52:00', '2nd at Folsom', 62, '2014-07-14 08:58:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94107),
	(362305, 526, '2014-07-14 08:52:00', 'Santa Clara at Almaden', 4, '2014-07-14 09:01:00', 'SJSU 4th at San Carlos', 12, 129, 'Subscriber', 95110),
	(362306, 1024, '2014-07-14 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:09:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94086),
	(362307, 26612, '2014-07-14 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 16:15:00', 'San Francisco City Hall', 58, 525, 'Customer', 94113),
	(362308, 788, '2014-07-14 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:06:00', '2nd at South Park', 64, 527, 'Subscriber', 94501),
	(362310, 783, '2014-07-14 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:06:00', '2nd at South Park', 64, 603, 'Subscriber', 94611),
	(362311, 26542, '2014-07-14 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 16:15:00', 'San Francisco City Hall', 58, 279, 'Customer', 94113),
	(362312, 509, '2014-07-14 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:01:00', 'Howard at 2nd', 63, 472, 'Subscriber', 95014),
	(362314, 246, '2014-07-14 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 08:58:00', 'Townsend at 7th', 65, 327, 'Subscriber', 95112),
	(362315, 720, '2014-07-14 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94402),
	(362316, 445, '2014-07-14 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 09:01:00', 'Howard at 2nd', 63, 447, 'Subscriber', 94903),
	(362317, 2377, '2014-07-14 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94043),
	(362318, 748, '2014-07-14 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:07:00', 'Beale at Market', 56, 545, 'Subscriber', 95148),
	(362319, 1658, '2014-07-14 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 09:22:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94000),
	(362320, 464, '2014-07-14 08:55:00', 'Powell at Post (Union Square)', 71, '2014-07-14 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94115),
	(362321, 354, '2014-07-14 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94105),
	(362322, 694, '2014-07-14 08:55:00', 'Golden Gate at Polk', 59, '2014-07-14 09:07:00', 'Steuart at Market', 74, 222, 'Subscriber', 94102),
	(362323, 662, '2014-07-14 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:06:00', 'Golden Gate at Polk', 59, 547, 'Subscriber', 94010),
	(362324, 847, '2014-07-14 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 09:10:00', '2nd at South Park', 64, 266, 'Subscriber', 94901),
	(362325, 287, '2014-07-14 08:56:00', '2nd at South Park', 64, '2014-07-14 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94107),
	(362326, 653, '2014-07-14 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:07:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94070),
	(362327, 535, '2014-07-14 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:05:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94010),
	(362328, 638, '2014-07-14 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94040),
	(362329, 551, '2014-07-14 08:56:00', 'Steuart at Market', 74, '2014-07-14 09:05:00', '2nd at South Park', 64, 421, 'Customer', 94965),
	(362330, 524, '2014-07-14 08:56:00', 'Powell at Post (Union Square)', 71, '2014-07-14 09:05:00', '2nd at Folsom', 62, 189, 'Subscriber', 94107),
	(362331, 496, '2014-07-14 08:56:00', 'Powell at Post (Union Square)', 71, '2014-07-14 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94108),
	(362332, 704, '2014-07-14 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:08:00', 'Golden Gate at Polk', 59, 437, 'Subscriber', 95110),
	(362333, 542, '2014-07-14 08:57:00', 'Market at Sansome', 77, '2014-07-14 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94501),
	(362338, 444, '2014-07-14 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:04:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94401),
	(362339, 629, '2014-07-14 08:57:00', 'Beale at Market', 56, '2014-07-14 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94618),
	(362341, 392, '2014-07-14 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:04:00', 'Broadway St at Battery St', 82, 274, 'Subscriber', 94710),
	(362343, 562, '2014-07-14 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:08:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94602),
	(362344, 1245, '2014-07-14 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 09:20:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94133),
	(362345, 485, '2014-07-14 09:00:00', 'Embarcadero at Bryant', 54, '2014-07-14 09:08:00', 'Clay at Battery', 41, 419, 'Subscriber', 94107),
	(362346, 529, '2014-07-14 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:09:00', 'Broadway St at Battery St', 82, 317, 'Subscriber', 94602),
	(362347, 185, '2014-07-14 09:00:00', 'Beale at Market', 56, '2014-07-14 09:04:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94606),
	(362349, 610, '2014-07-14 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:11:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94107),
	(362350, 198, '2014-07-14 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:04:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94133),
	(362351, 731, '2014-07-14 09:01:00', 'Spear at Folsom', 49, '2014-07-14 09:13:00', '2nd at South Park', 64, 343, 'Subscriber', 94706),
	(362352, 418, '2014-07-14 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:07:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94710),
	(362353, 922, '2014-07-14 09:01:00', 'Beale at Market', 56, '2014-07-14 09:16:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94611),
	(362354, 441, '2014-07-14 09:02:00', 'Broadway St at Battery St', 82, '2014-07-14 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Customer', 94133),
	(362355, 495, '2014-07-14 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 09:10:00', 'Steuart at Market', 74, 448, 'Subscriber', 94103),
	(362356, 1397, '2014-07-14 09:03:00', 'Embarcadero at Folsom', 51, '2014-07-14 09:26:00', 'Steuart at Market', 74, 312, 'Subscriber', 94608),
	(362357, 740, '2014-07-14 09:03:00', 'Howard at 2nd', 63, '2014-07-14 09:16:00', 'Townsend at 7th', 65, 613, 'Customer', 94611),
	(362358, 1668, '2014-07-14 09:03:00', 'San Francisco City Hall', 58, '2014-07-14 09:31:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94117),
	(362359, 416, '2014-07-14 09:04:00', 'Beale at Market', 56, '2014-07-14 09:11:00', '2nd at South Park', 64, 489, 'Subscriber', 94546),
	(362360, 301, '2014-07-14 09:04:00', 'Paseo de San Antonio', 7, '2014-07-14 09:09:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 95113),
	(362361, 437, '2014-07-14 09:04:00', 'Market at Sansome', 77, '2014-07-14 09:11:00', 'Broadway St at Battery St', 82, 610, 'Subscriber', 94132),
	(362362, 270, '2014-07-14 09:05:00', 'Mountain View Caltrain Station', 28, '2014-07-14 09:09:00', 'Castro Street and El Camino Real', 32, 42, 'Subscriber', 94110),
	(362363, 593, '2014-07-14 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94403),
	(362364, 617, '2014-07-14 09:05:00', 'Clay at Battery', 41, '2014-07-14 09:15:00', '2nd at South Park', 64, 611, 'Subscriber', 94903),
	(362366, 619, '2014-07-14 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 09:17:00', '2nd at South Park', 64, 492, 'Subscriber', 94579),
	(362368, 656, '2014-07-14 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:18:00', 'Steuart at Market', 74, 601, 'Subscriber', 94024),
	(362370, 761, '2014-07-14 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:19:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 95054),
	(362372, 796, '2014-07-14 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:20:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94063),
	(362375, 387, '2014-07-14 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:14:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94131),
	(362377, 757, '2014-07-14 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:21:00', 'Steuart at Market', 74, 361, 'Subscriber', 94010),
	(362379, 744, '2014-07-14 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:21:00', 'Steuart at Market', 74, 469, 'Subscriber', 94403),
	(362380, 631, '2014-07-14 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 09:19:00', 'Market at Sansome', 77, 426, 'Subscriber', 94306),
	(362384, 611, '2014-07-14 09:09:00', '2nd at South Park', 64, '2014-07-14 09:19:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94602),
	(362385, 294, '2014-07-14 09:09:00', 'Beale at Market', 56, '2014-07-14 09:14:00', 'Embarcadero at Vallejo', 48, 545, 'Subscriber', 94609),
	(362386, 540, '2014-07-14 09:10:00', 'Embarcadero at Sansome', 60, '2014-07-14 09:19:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94109),
	(362387, 261, '2014-07-14 09:09:00', 'Powell at Post (Union Square)', 71, '2014-07-14 09:14:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94109),
	(362389, 302, '2014-07-14 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 09:15:00', '5th at Howard', 57, 604, 'Subscriber', 94105),
	(362391, 393, '2014-07-14 09:11:00', '2nd at South Park', 64, '2014-07-14 09:17:00', 'Market at Sansome', 77, 586, 'Subscriber', 94107),
	(362392, 12728, '2014-07-14 09:11:00', 'Powell at Post (Union Square)', 71, '2014-07-14 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', NULL),
	(362393, 12734, '2014-07-14 09:11:00', 'Powell at Post (Union Square)', 71, '2014-07-14 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', NULL),
	(362394, 910, '2014-07-14 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:27:00', 'Market at 10th', 67, 387, 'Subscriber', 94590),
	(362395, 335, '2014-07-14 09:12:00', '2nd at Folsom', 62, '2014-07-14 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94404),
	(362398, 909, '2014-07-14 09:13:00', 'Market at 10th', 67, '2014-07-14 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Subscriber', 94105),
	(362399, 647, '2014-07-14 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 09:24:00', 'Clay at Battery', 41, 627, 'Subscriber', 94103),
	(362402, 705, '2014-07-14 09:14:00', 'Steuart at Market', 74, '2014-07-14 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94611),
	(362403, 480, '2014-07-14 09:14:00', 'Howard at 2nd', 63, '2014-07-14 09:22:00', '2nd at South Park', 64, 534, 'Subscriber', 94941),
	(362404, 895, '2014-07-14 09:15:00', '5th at Howard', 57, '2014-07-14 09:30:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94117),
	(362405, 266, '2014-07-14 09:15:00', 'Powell at Post (Union Square)', 71, '2014-07-14 09:19:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94920),
	(362407, 551, '2014-07-14 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:25:00', 'Market at 4th', 76, 484, 'Subscriber', 94502),
	(362408, 551, '2014-07-14 09:16:00', 'Washington at Kearney', 46, '2014-07-14 09:26:00', '2nd at Folsom', 62, 441, 'Subscriber', 94133),
	(362410, 554, '2014-07-14 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 09:27:00', 'Market at 10th', 67, 378, 'Subscriber', 94107),
	(362411, 1119, '2014-07-14 09:16:00', 'Spear at Folsom', 49, '2014-07-14 09:35:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94103),
	(362412, 484, '2014-07-14 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 09:25:00', 'St James Park', 13, 65, 'Subscriber', 94108),
	(362413, 627, '2014-07-14 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:28:00', 'Broadway St at Battery St', 82, 328, 'Subscriber', 94610),
	(362414, 354, '2014-07-14 09:18:00', 'Embarcadero at Sansome', 60, '2014-07-14 09:23:00', 'Steuart at Market', 74, 430, 'Subscriber', 94133),
	(362418, 364, '2014-07-14 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:24:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94596),
	(362423, 380, '2014-07-14 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 09:25:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94596),
	(362426, 1489, '2014-07-14 09:19:00', 'Spear at Folsom', 49, '2014-07-14 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94605),
	(362427, 526, '2014-07-14 09:19:00', 'Embarcadero at Bryant', 54, '2014-07-14 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Subscriber', 94105),
	(362428, 963, '2014-07-14 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94606),
	(362429, 473, '2014-07-14 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 09:30:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94920),
	(362430, 158, '2014-07-14 09:22:00', 'Clay at Battery', 41, '2014-07-14 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94015),
	(362431, 616, '2014-07-14 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 09:33:00', 'Embarcadero at Folsom', 51, 238, 'Subscriber', 94124),
	(362432, 775, '2014-07-14 09:23:00', 'Golden Gate at Polk', 59, '2014-07-14 09:35:00', 'Market at 4th', 76, 289, 'Subscriber', 94116),
	(362433, 229, '2014-07-14 09:23:00', 'San Antonio Shopping Center', 31, '2014-07-14 09:26:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94040),
	(362435, 286, '2014-07-14 09:23:00', 'Market at 4th', 76, '2014-07-14 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94611),
	(362436, 318, '2014-07-14 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 09:29:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94087),
	(362437, 167, '2014-07-14 09:24:00', 'Davis at Jackson', 42, '2014-07-14 09:27:00', 'Beale at Market', 56, 427, 'Subscriber', 94123),
	(362438, 369, '2014-07-14 09:24:00', '2nd at South Park', 64, '2014-07-14 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94086),
	(362439, 232, '2014-07-14 09:24:00', 'Post at Kearney', 47, '2014-07-14 09:28:00', 'Market at 4th', 76, 267, 'Subscriber', 94608),
	(362440, 809, '2014-07-14 09:25:00', 'Townsend at 7th', 65, '2014-07-14 09:38:00', 'Golden Gate at Polk', 59, 571, 'Subscriber', 94305),
	(362441, 492, '2014-07-14 09:26:00', 'Spear at Folsom', 49, '2014-07-14 09:34:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94105),
	(362442, 1478, '2014-07-14 09:26:00', 'Embarcadero at Sansome', 60, '2014-07-14 09:50:00', '2nd at South Park', 64, 579, 'Subscriber', 94133),
	(362443, 124, '2014-07-14 09:26:00', 'Beale at Market', 56, '2014-07-14 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94105),
	(362445, 407, '2014-07-14 09:27:00', 'Steuart at Market', 74, '2014-07-14 09:33:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94555),
	(362446, 382, '2014-07-14 09:27:00', 'Market at Sansome', 77, '2014-07-14 09:33:00', '2nd at South Park', 64, 340, 'Subscriber', 94544),
	(362447, 1009, '2014-07-14 09:27:00', 'Steuart at Market', 74, '2014-07-14 09:44:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94546),
	(362448, 588, '2014-07-14 09:28:00', 'Townsend at 7th', 65, '2014-07-14 09:38:00', 'Market at 10th', 67, 487, 'Subscriber', 95119),
	(362449, 85, '2014-07-14 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94040),
	(362450, 186, '2014-07-14 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:31:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94608),
	(362453, 449, '2014-07-14 09:29:00', 'Market at 4th', 76, '2014-07-14 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94587),
	(362454, 436, '2014-07-14 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 09:37:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 95035),
	(362456, 511, '2014-07-14 09:30:00', 'SJSU - San Salvador at 9th', 16, '2014-07-14 09:38:00', 'Adobe on Almaden', 5, 107, 'Subscriber', 95112),
	(362457, 1448, '2014-07-14 09:30:00', 'Embarcadero at Sansome', 60, '2014-07-14 09:54:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94000),
	(362458, 364, '2014-07-14 09:30:00', '2nd at Folsom', 62, '2014-07-14 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(362459, 277, '2014-07-14 09:31:00', 'Beale at Market', 56, '2014-07-14 09:36:00', 'Embarcadero at Vallejo', 48, 477, 'Subscriber', 94112),
	(362461, 117, '2014-07-14 09:32:00', 'Steuart at Market', 74, '2014-07-14 09:34:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94582),
	(362462, 685, '2014-07-14 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 09:44:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94133),
	(362463, 146, '2014-07-14 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 09:36:00', '5th at Howard', 57, 367, 'Subscriber', 94042),
	(362464, 519, '2014-07-14 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 09:43:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94598),
	(362471, 563, '2014-07-14 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 09:44:00', 'Embarcadero at Folsom', 51, 315, 'Subscriber', 94105),
	(362474, 552, '2014-07-14 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:44:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94107),
	(362475, 682, '2014-07-14 09:35:00', '2nd at South Park', 64, '2014-07-14 09:46:00', 'Davis at Jackson', 42, 411, 'Subscriber', 95129),
	(362476, 308, '2014-07-14 09:36:00', 'Castro Street and El Camino Real', 32, '2014-07-14 09:41:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94040),
	(362477, 184, '2014-07-14 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-14 09:40:00', 'Cowper at University', 37, 217, 'Subscriber', 94133),
	(362478, 234, '2014-07-14 09:37:00', 'San Antonio Caltrain Station', 29, '2014-07-14 09:41:00', 'San Antonio Shopping Center', 31, 239, 'Subscriber', 94103),
	(362479, 408, '2014-07-14 09:38:00', 'Market at Sansome', 77, '2014-07-14 09:44:00', '2nd at South Park', 64, 426, 'Subscriber', 94709),
	(362480, 187, '2014-07-14 09:38:00', 'Market at 4th', 76, '2014-07-14 09:41:00', 'Market at Sansome', 77, 278, 'Subscriber', 94107),
	(362481, 217, '2014-07-14 09:38:00', '2nd at Folsom', 62, '2014-07-14 09:42:00', 'Market at Sansome', 77, 441, 'Subscriber', 95051),
	(362482, 738, '2014-07-14 09:39:00', '2nd at South Park', 64, '2014-07-14 09:51:00', 'Clay at Battery', 41, 421, 'Subscriber', 94025),
	(362483, 546, '2014-07-14 09:40:00', 'Powell at Post (Union Square)', 71, '2014-07-14 09:49:00', 'Davis at Jackson', 42, 625, 'Subscriber', 94109),
	(362484, 596, '2014-07-14 09:40:00', 'Spear at Folsom', 49, '2014-07-14 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94105),
	(362486, 571, '2014-07-14 09:43:00', '2nd at South Park', 64, '2014-07-14 09:52:00', 'Post at Kearney', 47, 603, 'Subscriber', 94107),
	(362487, 672, '2014-07-14 09:43:00', 'South Van Ness at Market', 66, '2014-07-14 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(362489, 457, '2014-07-14 09:45:00', 'Powell Street BART (bis)', 39, '2014-07-14 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94109),
	(362490, 798, '2014-07-14 09:45:00', 'Davis at Jackson', 42, '2014-07-14 09:58:00', '2nd at South Park', 64, 352, 'Subscriber', 94111),
	(362491, 561, '2014-07-14 09:47:00', 'Powell at Post (Union Square)', 71, '2014-07-14 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94108),
	(362492, 328, '2014-07-14 09:47:00', 'Beale at Market', 56, '2014-07-14 09:53:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94111),
	(362493, 412, '2014-07-14 09:47:00', 'Market at Sansome', 77, '2014-07-14 09:54:00', '2nd at South Park', 64, 410, 'Subscriber', 94588),
	(362494, 276, '2014-07-14 09:48:00', 'Mountain View Caltrain Station', 28, '2014-07-14 09:52:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94114),
	(362495, 280, '2014-07-14 09:48:00', 'Mountain View Caltrain Station', 28, '2014-07-14 09:53:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94107),
	(362496, 213, '2014-07-14 09:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 09:53:00', 'Market at 10th', 67, 359, 'Subscriber', 94112),
	(362497, 354, '2014-07-14 09:50:00', 'Washington at Kearney', 46, '2014-07-14 09:56:00', 'Market at Sansome', 77, 539, 'Subscriber', 94133),
	(362498, 677, '2014-07-14 09:51:00', '2nd at Folsom', 62, '2014-07-14 10:02:00', 'Powell at Post (Union Square)', 71, 567, 'Subscriber', 94710),
	(362499, 479, '2014-07-14 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 10:00:00', 'Howard at 2nd', 63, 398, 'Subscriber', 94947),
	(362500, 330, '2014-07-14 09:52:00', 'Howard at 2nd', 63, '2014-07-14 09:58:00', 'Steuart at Market', 74, 428, 'Subscriber', 94105),
	(362501, 896, '2014-07-14 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94030),
	(362502, 898, '2014-07-14 09:52:00', '2nd at South Park', 64, '2014-07-14 10:07:00', 'Post at Kearney', 47, 374, 'Subscriber', 94107),
	(362503, 488, '2014-07-14 09:53:00', 'Embarcadero at Sansome', 60, '2014-07-14 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94105),
	(362504, 538, '2014-07-14 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 10:03:00', 'Market at Sansome', 77, 222, 'Subscriber', 95051),
	(362505, 821, '2014-07-14 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 10:07:00', 'Market at 10th', 67, 360, 'Subscriber', 95130),
	(362506, 827, '2014-07-14 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 10:08:00', 'Market at 10th', 67, 368, 'Subscriber', 94402),
	(362507, 300, '2014-07-14 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 09:59:00', 'Townsend at 7th', 65, 348, 'Subscriber', 95129),
	(362508, 327, '2014-07-14 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 10:00:00', '2nd at South Park', 64, 471, 'Subscriber', 94010),
	(362509, 281, '2014-07-14 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 09:59:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94709),
	(362510, 678, '2014-07-14 09:55:00', 'Commercial at Montgomery', 45, '2014-07-14 10:06:00', 'Market at 4th', 76, 578, 'Subscriber', 95035),
	(362511, 1070, '2014-07-14 09:55:00', 'South Van Ness at Market', 66, '2014-07-14 10:13:00', 'Broadway St at Battery St', 82, 495, 'Subscriber', 94102),
	(362512, 656, '2014-07-14 09:55:00', 'Embarcadero at Sansome', 60, '2014-07-14 10:06:00', 'Market at Sansome', 77, 265, 'Customer', 94000),
	(362513, 787, '2014-07-14 09:56:00', 'Market at 10th', 67, '2014-07-14 10:09:00', '2nd at Folsom', 62, 554, 'Subscriber', 94102),
	(362514, 563, '2014-07-14 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 10:05:00', '2nd at Folsom', 62, 376, 'Subscriber', 94070),
	(362515, 366, '2014-07-14 09:56:00', 'San Francisco City Hall', 58, '2014-07-14 10:02:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94102),
	(362517, 1011, '2014-07-14 09:58:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 10:15:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94102),
	(362518, 466, '2014-07-14 09:58:00', 'Steuart at Market', 74, '2014-07-14 10:06:00', '2nd at Townsend', 61, 631, 'Subscriber', 94044),
	(362519, 225, '2014-07-14 09:58:00', 'Golden Gate at Polk', 59, '2014-07-14 10:02:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94109),
	(362520, 653, '2014-07-14 09:59:00', 'Spear at Folsom', 49, '2014-07-14 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94105),
	(362521, 516, '2014-07-14 10:00:00', 'Market at 10th', 67, '2014-07-14 10:08:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94102),
	(362523, 683, '2014-07-14 10:06:00', 'Market at Sansome', 77, '2014-07-14 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94549),
	(362524, 431, '2014-07-14 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 10:14:00', 'Paseo de San Antonio', 7, 136, 'Subscriber', 94117),
	(362525, 526, '2014-07-14 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 10:16:00', 'Market at 4th', 76, 393, 'Subscriber', 95014),
	(362529, 552, '2014-07-14 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 10:18:00', '2nd at Folsom', 62, 327, 'Subscriber', 94107),
	(362533, 276, '2014-07-14 10:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 10:14:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94704),
	(362534, 165, '2014-07-14 10:10:00', 'Market at Sansome', 77, '2014-07-14 10:12:00', 'Commercial at Montgomery', 45, 265, 'Subscriber', 94112),
	(362535, 793, '2014-07-14 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 10:24:00', 'Market at 10th', 67, 465, 'Subscriber', 94085),
	(362537, 267, '2014-07-14 10:12:00', 'Steuart at Market', 74, '2014-07-14 10:16:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94122),
	(362539, 701, '2014-07-14 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 10:24:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94546),
	(362540, 260, '2014-07-14 10:14:00', 'Market at Sansome', 77, '2014-07-14 10:18:00', '2nd at Folsom', 62, 222, 'Subscriber', 94608),
	(362541, 389, '2014-07-14 10:14:00', 'Davis at Jackson', 42, '2014-07-14 10:20:00', 'Post at Kearney', 47, 625, 'Subscriber', 94111),
	(362543, 208, '2014-07-14 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 10:18:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94158),
	(362544, 268, '2014-07-14 10:15:00', 'Mountain View Caltrain Station', 28, '2014-07-14 10:20:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94158),
	(362545, 258, '2014-07-14 10:15:00', 'Mountain View Caltrain Station', 28, '2014-07-14 10:20:00', 'Mountain View City Hall', 27, 201, 'Subscriber', 94401),
	(362546, 738, '2014-07-14 10:17:00', 'Townsend at 7th', 65, '2014-07-14 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94107),
	(362547, 549, '2014-07-14 10:19:00', 'Embarcadero at Sansome', 60, '2014-07-14 10:28:00', 'Beale at Market', 56, 354, 'Subscriber', 94111),
	(362548, 545, '2014-07-14 10:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 10:29:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94109),
	(362549, 17554, '2014-07-14 10:19:00', 'Washington at Kearney', 46, '2014-07-14 15:12:00', 'Washington at Kearney', 46, 634, 'Customer', 5000),
	(362551, 17490, '2014-07-14 10:20:00', 'Washington at Kearney', 46, '2014-07-14 15:12:00', 'Washington at Kearney', 46, 333, 'Customer', 5000),
	(362552, 259, '2014-07-14 10:22:00', 'Steuart at Market', 74, '2014-07-14 10:26:00', 'Embarcadero at Vallejo', 48, 601, 'Customer', 94551),
	(362555, 17323, '2014-07-14 10:23:00', 'Washington at Kearney', 46, '2014-07-14 15:12:00', 'Washington at Kearney', 46, 590, 'Customer', 5000),
	(362556, 708, '2014-07-14 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 10:35:00', 'Mechanics Plaza (Market at Battery)', 75, 403, 'Subscriber', 94107),
	(362557, 422, '2014-07-14 10:23:00', 'Market at Sansome', 77, '2014-07-14 10:30:00', '2nd at South Park', 64, 539, 'Subscriber', 94705),
	(362558, 418, '2014-07-14 10:24:00', 'Post at Kearney', 47, '2014-07-14 10:31:00', 'Davis at Jackson', 42, 374, 'Subscriber', 94111),
	(362561, 656, '2014-07-14 10:29:00', 'Post at Kearney', 47, '2014-07-14 10:40:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94030),
	(362562, 1044, '2014-07-14 10:29:00', 'Post at Kearney', 47, '2014-07-14 10:47:00', 'Embarcadero at Bryant', 54, 521, 'Subscriber', 94104),
	(362563, 183, '2014-07-14 10:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 10:32:00', '5th at Howard', 57, 581, 'Subscriber', 94105),
	(362564, 823, '2014-07-14 10:31:00', 'Golden Gate at Polk', 59, '2014-07-14 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94109),
	(362565, 424, '2014-07-14 10:31:00', 'Market at Sansome', 77, '2014-07-14 10:38:00', 'Powell at Post (Union Square)', 71, 555, 'Customer', 94000),
	(362566, 657, '2014-07-14 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 10:43:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94118),
	(362567, 414, '2014-07-14 10:34:00', 'Market at 4th', 76, '2014-07-14 10:40:00', 'Beale at Market', 56, 578, 'Subscriber', 94002),
	(362568, 441, '2014-07-14 10:36:00', 'Steuart at Market', 74, '2014-07-14 10:44:00', '2nd at Townsend', 61, 428, 'Subscriber', 94704),
	(362570, 373, '2014-07-14 10:37:00', '2nd at Townsend', 61, '2014-07-14 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94107),
	(362572, 212, '2014-07-14 10:42:00', 'Clay at Battery', 41, '2014-07-14 10:46:00', 'Market at Sansome', 77, 632, 'Subscriber', 94104),
	(362583, 765, '2014-07-14 10:46:00', 'Market at Sansome', 77, '2014-07-14 10:59:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94556),
	(362584, 747, '2014-07-14 10:46:00', 'Market at Sansome', 77, '2014-07-14 10:59:00', 'South Van Ness at Market', 66, 632, 'Subscriber', 94110),
	(362585, 1669, '2014-07-14 10:47:00', 'Market at 10th', 67, '2014-07-14 11:15:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 80306),
	(362586, 355, '2014-07-14 10:48:00', 'Steuart at Market', 74, '2014-07-14 10:54:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94612),
	(362587, 355, '2014-07-14 10:49:00', 'Market at Sansome', 77, '2014-07-14 10:55:00', '2nd at South Park', 64, 441, 'Subscriber', 94131),
	(362588, 396, '2014-07-14 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 10:56:00', '5th at Howard', 57, 273, 'Subscriber', 94402),
	(362590, 374, '2014-07-14 10:51:00', 'Market at 10th', 67, '2014-07-14 10:57:00', 'Powell Street BART (bis)', 39, 372, 'Subscriber', 94102),
	(362595, 418, '2014-07-14 10:54:00', 'Commercial at Montgomery', 45, '2014-07-14 11:01:00', 'Market at 4th', 76, 265, 'Subscriber', 94122),
	(362602, 802, '2014-07-14 10:58:00', 'Market at 10th', 67, '2014-07-14 11:11:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94117),
	(362603, 336, '2014-07-14 10:58:00', 'Powell at Post (Union Square)', 71, '2014-07-14 11:04:00', '2nd at Folsom', 62, 459, 'Subscriber', 94710),
	(362606, 431, '2014-07-14 11:04:00', 'Powell at Post (Union Square)', 71, '2014-07-14 11:11:00', 'Civic Center BART (7th at Market)', 72, 392, 'Customer', 34),
	(362607, 748, '2014-07-14 11:05:00', 'Golden Gate at Polk', 59, '2014-07-14 11:18:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94102),
	(362608, 162, '2014-07-14 11:05:00', '2nd at South Park', 64, '2014-07-14 11:08:00', 'Howard at 2nd', 63, 441, 'Subscriber', 94107),
	(362611, 733, '2014-07-14 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 11:21:00', 'South Van Ness at Market', 66, 362, 'Customer', 94301),
	(362612, 316, '2014-07-14 11:09:00', '2nd at Folsom', 62, '2014-07-14 11:14:00', 'Market at Sansome', 77, 327, 'Subscriber', 94402),
	(362615, 284, '2014-07-14 11:11:00', 'Townsend at 7th', 65, '2014-07-14 11:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94107),
	(362616, 597, '2014-07-14 11:12:00', 'Powell Street BART (bis)', 39, '2014-07-14 11:22:00', 'San Francisco City Hall', 58, 311, 'Subscriber', 95035),
	(362617, 715, '2014-07-14 11:14:00', 'Commercial at Montgomery', 45, '2014-07-14 11:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94105),
	(362619, 427, '2014-07-14 11:15:00', 'Powell at Post (Union Square)', 71, '2014-07-14 11:22:00', 'Market at 10th', 67, 555, 'Subscriber', 94108),
	(362624, 964, '2014-07-14 11:19:00', 'Embarcadero at Bryant', 54, '2014-07-14 11:36:00', 'Post at Kearney', 47, 521, 'Subscriber', 94104),
	(362627, 252, '2014-07-14 11:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 11:26:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94133),
	(362629, 185, '2014-07-14 11:22:00', 'Market at Sansome', 77, '2014-07-14 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94132),
	(362632, 610, '2014-07-14 11:23:00', 'Market at 10th', 67, '2014-07-14 11:33:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94111),
	(362635, 930, '2014-07-14 11:24:00', 'Palo Alto Caltrain Station', 34, '2014-07-14 11:39:00', 'University and Emerson', 35, 153, 'Subscriber', 94303),
	(362636, 412, '2014-07-14 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 11:33:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94941),
	(362637, 932, '2014-07-14 11:32:00', 'Townsend at 7th', 65, '2014-07-14 11:48:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94107),
	(362638, 809, '2014-07-14 11:33:00', 'Townsend at 7th', 65, '2014-07-14 11:46:00', 'Market at 4th', 76, 558, 'Subscriber', 94107),
	(362639, 178, '2014-07-14 11:36:00', 'Beale at Market', 56, '2014-07-14 11:39:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94609),
	(362640, 482, '2014-07-14 11:36:00', 'Market at 4th', 76, '2014-07-14 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Customer', 2420),
	(362641, 760, '2014-07-14 11:36:00', 'Steuart at Market', 74, '2014-07-14 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 95120),
	(362642, 195, '2014-07-14 11:37:00', 'San Jose City Hall', 10, '2014-07-14 11:40:00', 'Paseo de San Antonio', 7, 188, 'Subscriber', 95112),
	(362643, 588, '2014-07-14 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94111),
	(362644, 607, '2014-07-14 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94044),
	(362645, 680, '2014-07-14 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 11:50:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94306),
	(362649, 350, '2014-07-14 11:40:00', 'Powell at Post (Union Square)', 71, '2014-07-14 11:46:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94108),
	(362650, 522, '2014-07-14 11:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 11:49:00', 'Post at Kearney', 47, 406, 'Customer', 95070),
	(362651, 495, '2014-07-14 11:42:00', 'South Van Ness at Market', 66, '2014-07-14 11:50:00', 'Post at Kearney', 47, 424, 'Subscriber', 94030),
	(362652, 385, '2014-07-14 11:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 11:48:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94107),
	(362653, 553, '2014-07-14 11:42:00', 'Clay at Battery', 41, '2014-07-14 11:51:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94111),
	(362654, 422, '2014-07-14 11:44:00', 'Embarcadero at Vallejo', 48, '2014-07-14 11:51:00', 'Washington at Kearney', 46, 427, 'Subscriber', 95110),
	(362655, 472, '2014-07-14 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 11:52:00', 'Market at Sansome', 77, 437, 'Subscriber', 94102),
	(362657, 533, '2014-07-14 11:45:00', 'Paseo de San Antonio', 7, '2014-07-14 11:54:00', 'MLK Library', 11, 188, 'Subscriber', 95112),
	(362658, 583, '2014-07-14 11:45:00', '5th at Howard', 57, '2014-07-14 11:54:00', '2nd at South Park', 64, 581, 'Subscriber', 94945),
	(362659, 2227, '2014-07-14 11:46:00', 'Commercial at Montgomery', 45, '2014-07-14 12:23:00', 'Commercial at Montgomery', 45, 395, 'Customer', 94541),
	(362660, 3197, '2014-07-14 11:46:00', 'Broadway St at Battery St', 82, '2014-07-14 12:39:00', 'Embarcadero at Sansome', 60, 495, 'Customer', NULL),
	(362661, 453, '2014-07-14 11:48:00', '5th at Howard', 57, '2014-07-14 11:55:00', '5th at Howard', 57, 381, 'Customer', NULL),
	(362662, 289, '2014-07-14 11:48:00', 'Japantown', 9, '2014-07-14 11:53:00', 'Ryland Park', 84, 159, 'Subscriber', 95110),
	(362664, 242, '2014-07-14 11:49:00', 'Commercial at Montgomery', 45, '2014-07-14 11:53:00', 'Market at Sansome', 77, 474, 'Subscriber', 94111),
	(362665, 227, '2014-07-14 11:50:00', 'San Jose City Hall', 10, '2014-07-14 11:54:00', 'San Salvador at 1st', 8, 39, 'Subscriber', 95113),
	(362666, 333, '2014-07-14 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 11:57:00', '5th at Howard', 57, 189, 'Subscriber', 94105),
	(362667, 284, '2014-07-14 11:53:00', 'Embarcadero at Folsom', 51, '2014-07-14 11:58:00', 'Davis at Jackson', 42, 315, 'Subscriber', 94044),
	(362668, 434, '2014-07-14 11:54:00', '2nd at Folsom', 62, '2014-07-14 12:01:00', 'Market at 4th', 76, 527, 'Subscriber', 94107),
	(362669, 204, '2014-07-14 11:54:00', 'Market at Sansome', 77, '2014-07-14 11:58:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94122),
	(362670, 618, '2014-07-14 11:54:00', '5th at Howard', 57, '2014-07-14 12:05:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94103),
	(362672, 421, '2014-07-14 11:55:00', 'San Jose City Hall', 10, '2014-07-14 12:03:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94117),
	(362673, 204, '2014-07-14 11:56:00', '2nd at Folsom', 62, '2014-07-14 12:00:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94105),
	(362674, 684, '2014-07-14 11:57:00', '5th at Howard', 57, '2014-07-14 12:08:00', '2nd at South Park', 64, 480, 'Customer', NULL),
	(362675, 690, '2014-07-14 11:57:00', '5th at Howard', 57, '2014-07-14 12:09:00', '2nd at South Park', 64, 574, 'Customer', NULL),
	(362676, 382, '2014-07-14 11:59:00', 'South Van Ness at Market', 66, '2014-07-14 12:06:00', 'Powell Street BART (bis)', 39, 463, 'Subscriber', 94103),
	(362677, 399, '2014-07-14 12:01:00', 'South Van Ness at Market', 66, '2014-07-14 12:08:00', 'Powell Street BART (bis)', 39, 345, 'Subscriber', 94124),
	(362678, 285, '2014-07-14 12:02:00', '2nd at Folsom', 62, '2014-07-14 12:07:00', '5th at Howard', 57, 611, 'Subscriber', 94610),
	(362679, 364, '2014-07-14 12:05:00', '2nd at South Park', 64, '2014-07-14 12:11:00', 'Market at 4th', 76, 343, 'Subscriber', 94102),
	(362680, 366, '2014-07-14 12:05:00', 'Clay at Battery', 41, '2014-07-14 12:11:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94133),
	(362681, 357, '2014-07-14 12:05:00', 'Market at Sansome', 77, '2014-07-14 12:11:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94306),
	(362682, 625, '2014-07-14 12:06:00', 'San Jose Government Center', 80, '2014-07-14 12:16:00', 'Ryland Park', 84, 653, 'Subscriber', 95112),
	(362683, 318, '2014-07-14 12:06:00', '2nd at Folsom', 62, '2014-07-14 12:11:00', 'Market at 4th', 76, 554, 'Subscriber', 94518),
	(362684, 317, '2014-07-14 12:06:00', '2nd at Folsom', 62, '2014-07-14 12:11:00', 'Market at 4th', 76, 426, 'Subscriber', 94602),
	(362685, 68, '2014-07-14 12:06:00', 'Embarcadero at Sansome', 60, '2014-07-14 12:07:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94109),
	(362686, 1052, '2014-07-14 12:08:00', 'Embarcadero at Sansome', 60, '2014-07-14 12:25:00', '5th at Howard', 57, 391, 'Subscriber', 94109),
	(362687, 418, '2014-07-14 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Subscriber', 94133),
	(362688, 339, '2014-07-14 12:11:00', 'Post at Kearney', 47, '2014-07-14 12:17:00', 'Post at Kearney', 47, 521, 'Customer', 10012),
	(362689, 639, '2014-07-14 12:12:00', 'South Van Ness at Market', 66, '2014-07-14 12:23:00', 'Market at Sansome', 77, 632, 'Subscriber', 94110),
	(362690, 629, '2014-07-14 12:13:00', 'South Van Ness at Market', 66, '2014-07-14 12:23:00', 'Market at Sansome', 77, 491, 'Subscriber', 94556),
	(362691, 309, '2014-07-14 12:15:00', 'Embarcadero at Bryant', 54, '2014-07-14 12:20:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94105),
	(362692, 286, '2014-07-14 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 12:20:00', 'Market at 4th', 76, 516, 'Subscriber', 94131),
	(362693, 333, '2014-07-14 12:16:00', '2nd at Folsom', 62, '2014-07-14 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94702),
	(362694, 437, '2014-07-14 12:18:00', 'Howard at 2nd', 63, '2014-07-14 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(362695, 393, '2014-07-14 12:18:00', 'Washington at Kearney', 46, '2014-07-14 12:25:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 95110),
	(362702, 588, '2014-07-14 12:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 12:29:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94122),
	(362703, 491, '2014-07-14 12:21:00', '2nd at Folsom', 62, '2014-07-14 12:29:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94133),
	(362704, 486, '2014-07-14 12:21:00', 'South Van Ness at Market', 66, '2014-07-14 12:29:00', 'Market at 4th', 76, 358, 'Subscriber', 94110),
	(362705, 743, '2014-07-14 12:21:00', 'Powell at Post (Union Square)', 71, '2014-07-14 12:34:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94108),
	(362706, 1945, '2014-07-14 12:22:00', 'Market at 10th', 67, '2014-07-14 12:54:00', 'Embarcadero at Vallejo', 48, 466, 'Customer', 8215),
	(362707, 584, '2014-07-14 12:26:00', '5th at Howard', 57, '2014-07-14 12:35:00', 'Market at 10th', 67, 391, 'Subscriber', 94109),
	(362708, 476, '2014-07-14 12:26:00', 'Market at Sansome', 77, '2014-07-14 12:34:00', 'Civic Center BART (7th at Market)', 72, 632, 'Subscriber', 94102),
	(362709, 379, '2014-07-14 12:26:00', 'Spear at Folsom', 49, '2014-07-14 12:33:00', '2nd at South Park', 64, 430, 'Subscriber', 94107),
	(362710, 537, '2014-07-14 12:27:00', 'Townsend at 7th', 65, '2014-07-14 12:36:00', '2nd at Townsend', 61, 585, 'Subscriber', 94117),
	(362711, 1218, '2014-07-14 12:26:00', 'Powell at Post (Union Square)', 71, '2014-07-14 12:47:00', 'Post at Kearney', 47, 567, 'Customer', NULL),
	(362712, 380, '2014-07-14 12:27:00', 'Powell Street BART (bis)', 39, '2014-07-14 12:34:00', 'Market at Sansome', 77, 325, 'Subscriber', 94110),
	(362713, 556, '2014-07-14 12:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 12:38:00', 'Market at Sansome', 77, 329, 'Subscriber', 94111),
	(362714, 178, '2014-07-14 12:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 12:32:00', 'Post at Kearney', 47, 538, 'Customer', 10012),
	(362716, 239, '2014-07-14 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94132),
	(362717, 565, '2014-07-14 12:30:00', 'Embarcadero at Folsom', 51, '2014-07-14 12:39:00', 'Embarcadero at Bryant', 54, 312, 'Subscriber', 94303),
	(362718, 281, '2014-07-14 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 12:41:00', 'Market at 4th', 76, 475, 'Subscriber', 94105),
	(362719, 294, '2014-07-14 12:38:00', 'Market at 4th', 76, '2014-07-14 12:43:00', 'Beale at Market', 56, 516, 'Subscriber', 94131),
	(362721, 500, '2014-07-14 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 12:49:00', '2nd at South Park', 64, 462, 'Subscriber', 94105),
	(362722, 197, '2014-07-14 12:41:00', 'San Francisco City Hall', 58, '2014-07-14 12:45:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94117),
	(362723, 403, '2014-07-14 12:42:00', 'Post at Kearney', 47, '2014-07-14 12:49:00', 'Davis at Jackson', 42, 394, 'Subscriber', 95472),
	(362725, 111, '2014-07-14 12:43:00', 'South Van Ness at Market', 66, '2014-07-14 12:45:00', 'Market at 10th', 67, 473, 'Subscriber', 94122),
	(362726, 347, '2014-07-14 12:43:00', 'Davis at Jackson', 42, '2014-07-14 12:49:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94102),
	(362727, 644, '2014-07-14 12:44:00', 'San Jose City Hall', 10, '2014-07-14 12:55:00', 'San Jose City Hall', 10, 696, 'Subscriber', 94502),
	(362728, 320, '2014-07-14 12:47:00', 'Powell Street BART (bis)', 39, '2014-07-14 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94105),
	(362729, 291, '2014-07-14 12:48:00', 'San Salvador at 1st', 8, '2014-07-14 12:52:00', 'MLK Library', 11, 715, 'Subscriber', 95113),
	(362730, 548, '2014-07-14 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 652, 'Subscriber', 94044),
	(362731, 1913, '2014-07-14 12:50:00', 'Steuart at Market', 74, '2014-07-14 13:22:00', 'Steuart at Market', 74, 488, 'Customer', 94087),
	(362732, 1901, '2014-07-14 12:50:00', 'Steuart at Market', 74, '2014-07-14 13:22:00', 'Steuart at Market', 74, 614, 'Customer', 94087),
	(362733, 867, '2014-07-14 12:51:00', 'Market at 10th', 67, '2014-07-14 13:05:00', '2nd at South Park', 64, 557, 'Customer', 94301),
	(362734, 617, '2014-07-14 12:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 13:01:00', '2nd at Townsend', 61, 366, 'Subscriber', 94539),
	(362735, 1530, '2014-07-14 12:52:00', 'Post at Kearney', 47, '2014-07-14 13:17:00', 'Embarcadero at Sansome', 60, 355, 'Customer', NULL),
	(362736, 1491, '2014-07-14 12:52:00', 'Post at Kearney', 47, '2014-07-14 13:17:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(362737, 1588, '2014-07-14 12:52:00', 'Post at Kearney', 47, '2014-07-14 13:19:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 49101),
	(362738, 17197, '2014-07-14 12:53:00', 'Steuart at Market', 74, '2014-07-14 17:40:00', 'Steuart at Market', 74, 537, 'Customer', 75206),
	(362739, 17175, '2014-07-14 12:53:00', 'Steuart at Market', 74, '2014-07-14 17:39:00', 'Steuart at Market', 74, 347, 'Customer', 75206),
	(362741, 1392, '2014-07-14 12:54:00', 'Post at Kearney', 47, '2014-07-14 13:17:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(362742, 296, '2014-07-14 12:56:00', '2nd at South Park', 64, '2014-07-14 13:01:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94107),
	(362743, 1110, '2014-07-14 12:57:00', 'Townsend at 7th', 65, '2014-07-14 13:16:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94103),
	(362746, 478, '2014-07-14 12:58:00', '2nd at South Park', 64, '2014-07-14 13:06:00', '5th at Howard', 57, 410, 'Subscriber', 94945),
	(362748, 1033, '2014-07-14 12:58:00', 'Townsend at 7th', 65, '2014-07-14 13:16:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94103),
	(362749, 476, '2014-07-14 12:59:00', 'Powell Street BART (bis)', 39, '2014-07-14 13:07:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94124),
	(362750, 359, '2014-07-14 13:00:00', 'Market at 4th', 76, '2014-07-14 13:06:00', 'Market at Sansome', 77, 426, 'Customer', 10011),
	(362752, 275, '2014-07-14 13:01:00', '5th at Howard', 57, '2014-07-14 13:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94103),
	(362754, 434, '2014-07-14 13:04:00', 'Powell Street BART (bis)', 39, '2014-07-14 13:11:00', 'South Van Ness at Market', 66, 536, 'Subscriber', 94103),
	(362755, 1341, '2014-07-14 13:05:00', 'Embarcadero at Sansome', 60, '2014-07-14 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 95126),
	(362756, 7362, '2014-07-14 13:06:00', 'Embarcadero at Vallejo', 48, '2014-07-14 15:08:00', 'Market at 10th', 67, 291, 'Customer', 8215),
	(362757, 456, '2014-07-14 13:08:00', 'Powell Street BART (bis)', 39, '2014-07-14 13:15:00', '2nd at Folsom', 62, 454, 'Subscriber', 94610),
	(362758, 848, '2014-07-14 13:08:00', '2nd at South Park', 64, '2014-07-14 13:22:00', 'Market at 10th', 67, 557, 'Customer', 94301),
	(362759, 173, '2014-07-14 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 13:19:00', 'Howard at 2nd', 63, 571, 'Subscriber', 94146),
	(362760, 518, '2014-07-14 13:18:00', 'Market at 10th', 67, '2014-07-14 13:26:00', 'Market at Sansome', 77, 473, 'Subscriber', 94117),
	(362763, 2915, '2014-07-14 13:22:00', 'Embarcadero at Sansome', 60, '2014-07-14 14:10:00', 'Embarcadero at Sansome', 60, 355, 'Customer', NULL),
	(362764, 2905, '2014-07-14 13:22:00', 'Embarcadero at Sansome', 60, '2014-07-14 14:10:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(362765, 463, '2014-07-14 13:23:00', 'Ryland Park', 84, '2014-07-14 13:31:00', 'San Jose Government Center', 80, 653, 'Subscriber', 95112),
	(362766, 2776, '2014-07-14 13:24:00', 'Embarcadero at Sansome', 60, '2014-07-14 14:10:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(362767, 2735, '2014-07-14 13:25:00', 'Embarcadero at Sansome', 60, '2014-07-14 14:10:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 49101),
	(362768, 132, '2014-07-14 13:26:00', '2nd at Folsom', 62, '2014-07-14 13:28:00', '2nd at South Park', 64, 548, 'Subscriber', 94544),
	(362769, 611, '2014-07-14 13:26:00', 'Howard at 2nd', 63, '2014-07-14 13:37:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94517),
	(362770, 878, '2014-07-14 13:28:00', 'Beale at Market', 56, '2014-07-14 13:43:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 10038),
	(362771, 1246, '2014-07-14 13:32:00', 'Market at 4th', 76, '2014-07-14 13:53:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94107),
	(362772, 763, '2014-07-14 13:33:00', '2nd at South Park', 64, '2014-07-14 13:46:00', 'Embarcadero at Bryant', 54, 462, 'Customer', NULL),
	(362773, 742, '2014-07-14 13:33:00', '2nd at South Park', 64, '2014-07-14 13:45:00', 'Embarcadero at Bryant', 54, 581, 'Customer', NULL),
	(362774, 293, '2014-07-14 13:34:00', 'Beale at Market', 56, '2014-07-14 13:39:00', 'Post at Kearney', 47, 506, 'Subscriber', 94105),
	(362776, 9433, '2014-07-14 13:36:00', '2nd at Folsom', 62, '2014-07-14 16:13:00', '2nd at Folsom', 62, 454, 'Customer', 2184),
	(362777, 271, '2014-07-14 13:41:00', 'Commercial at Montgomery', 45, '2014-07-14 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94123),
	(362778, 343, '2014-07-14 13:46:00', 'Howard at 2nd', 63, '2014-07-14 13:52:00', 'Market at 4th', 76, 441, 'Subscriber', 94941),
	(362779, 1255, '2014-07-14 13:47:00', 'Embarcadero at Bryant', 54, '2014-07-14 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', NULL),
	(362780, 1273, '2014-07-14 13:47:00', 'Embarcadero at Bryant', 54, '2014-07-14 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 514, 'Customer', NULL),
	(362781, 283, '2014-07-14 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 13:52:00', '2nd at Townsend', 61, 428, 'Subscriber', 94608),
	(362782, 298, '2014-07-14 13:50:00', '2nd at South Park', 64, '2014-07-14 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94062),
	(362783, 586, '2014-07-14 13:56:00', 'Clay at Battery', 41, '2014-07-14 14:05:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94133),
	(362784, 201, '2014-07-14 13:56:00', 'Post at Kearney', 47, '2014-07-14 13:59:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94133),
	(362785, 885, '2014-07-14 13:58:00', 'Townsend at 7th', 65, '2014-07-14 14:13:00', 'Steuart at Market', 74, 281, 'Subscriber', 94131),
	(362787, 201, '2014-07-14 14:06:00', 'Steuart at Market', 74, '2014-07-14 14:09:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94111),
	(362788, 60, '2014-07-14 14:09:00', 'Powell Street BART (bis)', 39, '2014-07-14 14:10:00', 'Powell Street BART (bis)', 39, 372, 'Subscriber', 94102),
	(362789, 554, '2014-07-14 14:09:00', 'Powell Street BART (bis)', 39, '2014-07-14 14:18:00', 'Washington at Kearney', 46, 401, 'Subscriber', 94105),
	(362790, 959, '2014-07-14 14:10:00', 'Powell Street BART (bis)', 39, '2014-07-14 14:26:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94102),
	(362791, 796, '2014-07-14 14:13:00', 'Market at 10th', 67, '2014-07-14 14:26:00', '2nd at South Park', 64, 557, 'Customer', 94301),
	(362792, 492, '2014-07-14 14:15:00', 'Market at 4th', 76, '2014-07-14 14:23:00', 'Market at 10th', 67, 475, 'Subscriber', 94102),
	(362793, 797, '2014-07-14 14:20:00', 'Davis at Jackson', 42, '2014-07-14 14:33:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94102),
	(362794, 457, '2014-07-14 14:21:00', 'Embarcadero at Vallejo', 48, '2014-07-14 14:28:00', 'Embarcadero at Sansome', 60, 373, 'Customer', NULL),
	(362795, 385, '2014-07-14 14:21:00', 'Embarcadero at Vallejo', 48, '2014-07-14 14:27:00', 'Embarcadero at Sansome', 60, 427, 'Customer', NULL),
	(362796, 517, '2014-07-14 14:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 14:31:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', 34),
	(362797, 642, '2014-07-14 14:24:00', 'Embarcadero at Sansome', 60, '2014-07-14 14:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94403),
	(362798, 347, '2014-07-14 14:20:00', 'Santa Clara at Almaden', 4, '2014-07-14 14:26:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95126),
	(362800, 631, '2014-07-14 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 14:36:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94123),
	(362801, 476, '2014-07-14 14:30:00', 'San Pedro Square', 6, '2014-07-14 14:38:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95113),
	(362802, 568, '2014-07-14 14:32:00', 'Embarcadero at Sansome', 60, '2014-07-14 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', NULL),
	(362803, 567, '2014-07-14 14:32:00', 'Embarcadero at Sansome', 60, '2014-07-14 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Customer', NULL),
	(362804, 673, '2014-07-14 14:33:00', 'Commercial at Montgomery', 45, '2014-07-14 14:44:00', 'Market at Sansome', 77, 439, 'Subscriber', 94112),
	(362805, 292, '2014-07-14 14:37:00', 'Castro Street and El Camino Real', 32, '2014-07-14 14:42:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94040),
	(362806, 3220, '2014-07-14 14:38:00', 'Washington at Kearney', 46, '2014-07-14 15:31:00', 'Market at 4th', 76, 401, 'Customer', 94133),
	(362807, 333, '2014-07-14 14:40:00', 'Market at Sansome', 77, '2014-07-14 14:45:00', '2nd at South Park', 64, 473, 'Subscriber', 94107),
	(362808, 310, '2014-07-14 14:40:00', 'Clay at Battery', 41, '2014-07-14 14:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94105),
	(362809, 137, '2014-07-14 14:41:00', 'Post at Kearney', 47, '2014-07-14 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94105),
	(362810, 394, '2014-07-14 14:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94949),
	(362811, 275, '2014-07-14 14:43:00', '2nd at Folsom', 62, '2014-07-14 14:48:00', '5th at Howard', 57, 352, 'Subscriber', 94102),
	(362812, 341, '2014-07-14 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 14:54:00', 'Post at Kearney', 47, 361, 'Subscriber', 94501),
	(362813, 554, '2014-07-14 14:51:00', 'Steuart at Market', 74, '2014-07-14 15:00:00', 'Post at Kearney', 47, 436, 'Customer', NULL),
	(362814, 548, '2014-07-14 14:51:00', 'Steuart at Market', 74, '2014-07-14 15:00:00', 'Post at Kearney', 47, 614, 'Customer', NULL),
	(362815, 667, '2014-07-14 14:51:00', 'Beale at Market', 56, '2014-07-14 15:03:00', '2nd at Townsend', 61, 482, 'Subscriber', 94107),
	(362816, 1553, '2014-07-14 14:52:00', 'Embarcadero at Sansome', 60, '2014-07-14 15:18:00', 'San Francisco City Hall', 58, 515, 'Subscriber', 94102),
	(362817, 509, '2014-07-14 14:58:00', 'Market at 4th', 76, '2014-07-14 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94041),
	(362818, 418, '2014-07-14 14:59:00', '5th at Howard', 57, '2014-07-14 15:06:00', 'Market at 10th', 67, 352, 'Subscriber', 94102),
	(362819, 434, '2014-07-14 15:02:00', 'Powell Street BART (bis)', 39, '2014-07-14 15:09:00', '2nd at Folsom', 62, 418, 'Subscriber', 94133),
	(362820, 538, '2014-07-14 15:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 15:13:00', '5th at Howard', 57, 468, 'Subscriber', 94063),
	(362821, 1277, '2014-07-14 15:04:00', 'Golden Gate at Polk', 59, '2014-07-14 15:25:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94591),
	(362826, 466, '2014-07-14 15:07:00', '2nd at Townsend', 61, '2014-07-14 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94945),
	(362832, 305, '2014-07-14 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(362833, 415, '2014-07-14 15:11:00', 'Powell at Post (Union Square)', 71, '2014-07-14 15:18:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94116),
	(362834, 638, '2014-07-14 15:11:00', 'Steuart at Market', 74, '2014-07-14 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95032),
	(362835, 681, '2014-07-14 15:12:00', 'Market at 4th', 76, '2014-07-14 15:24:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94107),
	(362836, 675, '2014-07-14 15:13:00', 'Post at Kearney', 47, '2014-07-14 15:24:00', 'Market at 10th', 67, 361, 'Customer', NULL),
	(362837, 688, '2014-07-14 15:13:00', 'Post at Kearney', 47, '2014-07-14 15:24:00', 'Market at 10th', 67, 436, 'Customer', NULL),
	(362838, 293, '2014-07-14 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 15:21:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94111),
	(362839, 573, '2014-07-14 15:18:00', 'Commercial at Montgomery', 45, '2014-07-14 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94061),
	(362840, 313, '2014-07-14 15:20:00', '2nd at South Park', 64, '2014-07-14 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Customer', 94301),
	(362841, 431, '2014-07-14 15:22:00', '5th at Howard', 57, '2014-07-14 15:29:00', '2nd at South Park', 64, 189, 'Subscriber', 94945),
	(362844, 3739, '2014-07-14 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94114),
	(362847, 619, '2014-07-14 15:31:00', 'Commercial at Montgomery', 45, '2014-07-14 15:41:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94105),
	(362850, 514, '2014-07-14 15:33:00', '2nd at Townsend', 61, '2014-07-14 15:41:00', 'Market at Sansome', 77, 583, 'Subscriber', 94611),
	(362857, 228, '2014-07-14 15:38:00', '2nd at Folsom', 62, '2014-07-14 15:41:00', '2nd at Townsend', 61, 459, 'Subscriber', 94402),
	(362858, 649, '2014-07-14 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 15:51:00', '2nd at Townsend', 61, 608, 'Subscriber', 94030),
	(362859, 518, '2014-07-14 15:41:00', 'Beale at Market', 56, '2014-07-14 15:49:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94111),
	(362861, 507, '2014-07-14 15:43:00', 'Golden Gate at Polk', 59, '2014-07-14 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94530),
	(362863, 349, '2014-07-14 15:45:00', 'Market at Sansome', 77, '2014-07-14 15:51:00', '2nd at South Park', 64, 474, 'Subscriber', 94062),
	(362864, 662, '2014-07-14 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 15:56:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94403),
	(362866, 132, '2014-07-14 15:49:00', '2nd at Townsend', 61, '2014-07-14 15:51:00', '2nd at South Park', 64, 553, 'Subscriber', 94558),
	(362870, 777, '2014-07-14 15:51:00', 'Embarcadero at Vallejo', 48, '2014-07-14 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94404),
	(362871, 998, '2014-07-14 15:53:00', 'Steuart at Market', 74, '2014-07-14 16:10:00', 'Steuart at Market', 74, 504, 'Subscriber', 94105),
	(362873, 655, '2014-07-14 15:54:00', 'San Jose City Hall', 10, '2014-07-14 16:05:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94611),
	(362874, 249, '2014-07-14 15:55:00', '2nd at Townsend', 61, '2014-07-14 15:59:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94539),
	(362877, 660, '2014-07-14 15:57:00', 'Steuart at Market', 74, '2014-07-14 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94403),
	(362880, 921, '2014-07-14 15:59:00', 'Embarcadero at Vallejo', 48, '2014-07-14 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94086),
	(362882, 462, '2014-07-14 16:00:00', 'Embarcadero at Folsom', 51, '2014-07-14 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94070),
	(362883, 363, '2014-07-14 16:01:00', 'South Van Ness at Market', 66, '2014-07-14 16:07:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94107),
	(362884, 936, '2014-07-14 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 95126),
	(362885, 470, '2014-07-14 16:02:00', 'Market at Sansome', 77, '2014-07-14 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94010),
	(362886, 210, '2014-07-14 16:02:00', 'Townsend at 7th', 65, '2014-07-14 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94043),
	(362887, 322, '2014-07-14 16:02:00', 'Market at Sansome', 77, '2014-07-14 16:08:00', 'Steuart at Market', 74, 327, 'Subscriber', 94402),
	(362888, 659, '2014-07-14 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94086),
	(362889, 490, '2014-07-14 16:02:00', 'Embarcadero at Folsom', 51, '2014-07-14 16:10:00', 'Washington at Kearney', 46, 622, 'Subscriber', 94133),
	(362890, 870, '2014-07-14 16:03:00', 'Embarcadero at Vallejo', 48, '2014-07-14 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95110),
	(362895, 218, '2014-07-14 16:06:00', 'Commercial at Montgomery', 45, '2014-07-14 16:10:00', 'Market at Sansome', 77, 415, 'Subscriber', 94122),
	(362898, 672, '2014-07-14 16:06:00', 'Post at Kearney', 47, '2014-07-14 16:18:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94122),
	(362899, 788, '2014-07-14 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 16:20:00', 'South Van Ness at Market', 66, 322, 'Subscriber', 94110),
	(362907, 600, '2014-07-14 16:09:00', 'Commercial at Montgomery', 45, '2014-07-14 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94087),
	(362908, 676, '2014-07-14 16:09:00', 'Townsend at 7th', 65, '2014-07-14 16:20:00', 'Market at 4th', 76, 387, 'Subscriber', 94108),
	(362911, 270, '2014-07-14 16:10:00', 'Adobe on Almaden', 5, '2014-07-14 16:14:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94062),
	(362914, 402, '2014-07-14 16:10:00', 'Howard at 2nd', 63, '2014-07-14 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94941),
	(362915, 187, '2014-07-14 16:11:00', 'Arena Green / SAP Center', 14, '2014-07-14 16:14:00', 'Santa Clara at Almaden', 4, 302, 'Subscriber', 95113),
	(362917, 377, '2014-07-14 16:11:00', 'Market at 4th', 76, '2014-07-14 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95014),
	(362918, 425, '2014-07-14 16:14:00', '2nd at Townsend', 61, '2014-07-14 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94558),
	(362919, 447, '2014-07-14 16:10:00', 'Market at Sansome', 77, '2014-07-14 16:18:00', 'Golden Gate at Polk', 59, 491, 'Subscriber', 94109),
	(362920, 325, '2014-07-14 16:15:00', 'Market at 4th', 76, '2014-07-14 16:20:00', 'Beale at Market', 56, 267, 'Subscriber', 94112),
	(362923, 783, '2014-07-14 16:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 16:29:00', 'SJSU - San Salvador at 9th', 16, 668, 'Subscriber', 95126),
	(362924, 1566, '2014-07-14 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Customer', 94105),
	(362926, 686, '2014-07-14 16:17:00', 'Beale at Market', 56, '2014-07-14 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95050),
	(362928, 501, '2014-07-14 16:18:00', 'Powell at Post (Union Square)', 71, '2014-07-14 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95124),
	(362929, 9551, '2014-07-14 16:18:00', 'Market at 10th', 67, '2014-07-14 18:57:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 94103),
	(362932, 357, '2014-07-14 16:18:00', 'Commercial at Montgomery', 45, '2014-07-14 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94111),
	(362933, 198, '2014-07-14 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 16:23:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94044),
	(362934, 304, '2014-07-14 16:20:00', 'Market at 4th', 76, '2014-07-14 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94608),
	(362935, 417, '2014-07-14 16:20:00', '5th at Howard', 57, '2014-07-14 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94063),
	(362936, 643, '2014-07-14 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94061),
	(362937, 680, '2014-07-14 16:22:00', 'Commercial at Montgomery', 45, '2014-07-14 16:33:00', '2nd at Townsend', 61, 524, 'Subscriber', 94041),
	(362939, 481, '2014-07-14 16:23:00', 'Market at Sansome', 77, '2014-07-14 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95124),
	(362940, 204, '2014-07-14 16:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 16:27:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94102),
	(362941, 239, '2014-07-14 16:24:00', 'Beale at Market', 56, '2014-07-14 16:28:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94117),
	(362942, 252, '2014-07-14 16:25:00', 'Commercial at Montgomery', 45, '2014-07-14 16:29:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94111),
	(362943, 535, '2014-07-14 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 16:36:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94605),
	(362944, 238, '2014-07-14 16:27:00', 'Santa Clara at Almaden', 4, '2014-07-14 16:31:00', 'San Jose Diridon Caltrain Station', 2, 161, 'Subscriber', 95377),
	(362945, 651, '2014-07-14 16:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 16:39:00', 'Steuart at Market', 74, 632, 'Subscriber', 94102),
	(362946, 196, '2014-07-14 16:28:00', 'Mountain View City Hall', 27, '2014-07-14 16:31:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94107),
	(362947, 1246, '2014-07-14 16:28:00', 'Townsend at 7th', 65, '2014-07-14 16:49:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Customer', 94133),
	(362948, 683, '2014-07-14 16:30:00', 'Post at Kearney', 47, '2014-07-14 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94401),
	(362949, 823, '2014-07-14 16:30:00', 'Clay at Battery', 41, '2014-07-14 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94025),
	(362950, 635, '2014-07-14 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94403),
	(362951, 6620, '2014-07-14 16:30:00', '5th at Howard', 57, '2014-07-14 18:20:00', 'Civic Center BART (7th at Market)', 72, 410, 'Customer', NULL),
	(362952, 807, '2014-07-14 16:31:00', 'Steuart at Market', 74, '2014-07-14 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94002),
	(362955, 633, '2014-07-14 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94025),
	(362957, 535, '2014-07-14 16:34:00', 'Embarcadero at Folsom', 51, '2014-07-14 16:43:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94133),
	(362958, 6372, '2014-07-14 16:34:00', '5th at Howard', 57, '2014-07-14 18:20:00', 'Civic Center BART (7th at Market)', 72, 381, 'Customer', NULL),
	(362960, 439, '2014-07-14 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94403),
	(362961, 534, '2014-07-14 16:35:00', 'Broadway St at Battery St', 82, '2014-07-14 16:44:00', '2nd at Townsend', 61, 610, 'Subscriber', 94306),
	(362962, 501, '2014-07-14 16:35:00', 'Spear at Folsom', 49, '2014-07-14 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94028),
	(362963, 518, '2014-07-14 16:35:00', '2nd at South Park', 64, '2014-07-14 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94949),
	(362964, 452, '2014-07-14 16:36:00', 'Market at 10th', 67, '2014-07-14 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94041),
	(362965, 292, '2014-07-14 16:36:00', '2nd at South Park', 64, '2014-07-14 16:41:00', 'Market at Sansome', 77, 474, 'Subscriber', 94552),
	(362967, 682, '2014-07-14 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94591),
	(362968, 556, '2014-07-14 16:37:00', 'Steuart at Market', 74, '2014-07-14 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94403),
	(362971, 552, '2014-07-14 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94043),
	(362972, 6289, '2014-07-14 16:38:00', 'Market at 4th', 76, '2014-07-14 18:22:00', 'Civic Center BART (7th at Market)', 72, 401, 'Customer', NULL),
	(362973, 6223, '2014-07-14 16:38:00', 'Market at 4th', 76, '2014-07-14 18:22:00', 'Civic Center BART (7th at Market)', 72, 484, 'Customer', NULL),
	(362974, 190, '2014-07-14 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 16:42:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94404),
	(362976, 548, '2014-07-14 16:39:00', 'San Francisco City Hall', 58, '2014-07-14 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 95125),
	(362977, 706, '2014-07-14 16:39:00', 'South Van Ness at Market', 66, '2014-07-14 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94061),
	(362978, 455, '2014-07-14 16:39:00', 'Steuart at Market', 74, '2014-07-14 16:47:00', 'Post at Kearney', 47, 632, 'Subscriber', 94105),
	(362979, 889, '2014-07-14 16:39:00', 'Townsend at 7th', 65, '2014-07-14 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94590),
	(362980, 269, '2014-07-14 16:39:00', 'Mountain View Caltrain Station', 28, '2014-07-14 16:44:00', 'Evelyn Park and Ride', 30, 43, 'Subscriber', 95032),
	(362986, 668, '2014-07-14 16:42:00', 'Rengstorff Avenue / California Street', 33, '2014-07-14 16:53:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 95112),
	(362992, 364, '2014-07-14 16:44:00', 'Townsend at 7th', 65, '2014-07-14 16:50:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94568),
	(362993, 573, '2014-07-14 16:45:00', 'Embarcadero at Sansome', 60, '2014-07-14 16:55:00', 'Beale at Market', 56, 269, 'Subscriber', 94131),
	(362994, 715, '2014-07-14 16:46:00', '2nd at South Park', 64, '2014-07-14 16:58:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94115),
	(362996, 365, '2014-07-14 16:46:00', 'Clay at Battery', 41, '2014-07-14 16:52:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94133),
	(363000, 331, '2014-07-14 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 16:53:00', '2nd at Townsend', 61, 327, 'Subscriber', 94107),
	(363001, 462, '2014-07-14 16:48:00', '2nd at Townsend', 61, '2014-07-14 16:56:00', 'Steuart at Market', 74, 478, 'Subscriber', 94501),
	(363003, 813, '2014-07-14 16:49:00', 'Townsend at 7th', 65, '2014-07-14 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94903),
	(363004, 842, '2014-07-14 16:50:00', 'Davis at Jackson', 42, '2014-07-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94402),
	(363005, 252, '2014-07-14 16:51:00', 'San Salvador at 1st', 8, '2014-07-14 16:55:00', 'Paseo de San Antonio', 7, 104, 'Subscriber', 95112),
	(363006, 979, '2014-07-14 16:52:00', 'Howard at 2nd', 63, '2014-07-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94158),
	(363007, 1064, '2014-07-14 16:52:00', 'Clay at Battery', 41, '2014-07-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94087),
	(363008, 446, '2014-07-14 16:52:00', 'Market at 10th', 67, '2014-07-14 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94041),
	(363009, 762, '2014-07-14 16:52:00', 'Palo Alto Caltrain Station', 34, '2014-07-14 17:05:00', 'Park at Olive', 38, 192, 'Subscriber', 94025),
	(363010, 836, '2014-07-14 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:06:00', 'Beale at Market', 56, 522, 'Subscriber', 94609),
	(363011, 552, '2014-07-14 16:52:00', 'Market at Sansome', 77, '2014-07-14 17:01:00', 'Market at 10th', 67, 636, 'Subscriber', 94102),
	(363012, 696, '2014-07-14 16:53:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 95131),
	(363013, 374, '2014-07-14 16:53:00', 'Market at Sansome', 77, '2014-07-14 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94534),
	(363014, 485, '2014-07-14 16:53:00', 'Beale at Market', 56, '2014-07-14 17:01:00', 'Market at 4th', 76, 535, 'Subscriber', 94107),
	(363015, 605, '2014-07-14 16:54:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94087),
	(363016, 198, '2014-07-14 16:54:00', 'Beale at Market', 56, '2014-07-14 16:57:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94123),
	(363017, 586, '2014-07-14 16:55:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95134),
	(363018, 196, '2014-07-14 16:55:00', 'Santa Clara at Almaden', 4, '2014-07-14 16:58:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94403),
	(363019, 463, '2014-07-14 16:55:00', 'Post at Kearney', 47, '2014-07-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Customer', 95070),
	(363020, 339, '2014-07-14 16:55:00', 'Powell Street BART (bis)', 39, '2014-07-14 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94107),
	(363021, 799, '2014-07-14 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94070),
	(363022, 448, '2014-07-14 16:56:00', 'Beale at Market', 56, '2014-07-14 17:04:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94111),
	(363023, 785, '2014-07-14 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94403),
	(363024, 883, '2014-07-14 16:56:00', 'Davis at Jackson', 42, '2014-07-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95125),
	(363025, 209, '2014-07-14 16:57:00', 'South Van Ness at Market', 66, '2014-07-14 17:00:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94709),
	(363026, 1033, '2014-07-14 16:53:00', 'Commercial at Montgomery', 45, '2014-07-14 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94303),
	(363027, 424, '2014-07-14 16:57:00', 'Spear at Folsom', 49, '2014-07-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94070),
	(363028, 583, '2014-07-14 16:58:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94404),
	(363029, 205, '2014-07-14 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-14 17:02:00', 'San Antonio Caltrain Station', 29, 24, 'Subscriber', 94070),
	(363030, 372, '2014-07-14 16:59:00', 'Market at 4th', 76, '2014-07-14 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94952),
	(363031, 606, '2014-07-14 16:58:00', 'Market at 10th', 67, '2014-07-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94085),
	(363032, 365, '2014-07-14 16:59:00', 'Howard at 2nd', 63, '2014-07-14 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94947),
	(363034, 431, '2014-07-14 17:00:00', 'Spear at Folsom', 49, '2014-07-14 17:07:00', 'Broadway St at Battery St', 82, 618, 'Subscriber', 94133),
	(363035, 891, '2014-07-14 17:00:00', 'Clay at Battery', 41, '2014-07-14 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94402),
	(363036, 588, '2014-07-14 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:10:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(363037, 256, '2014-07-14 17:01:00', '2nd at South Park', 64, '2014-07-14 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95130),
	(363038, 920, '2014-07-14 17:01:00', 'Embarcadero at Sansome', 60, '2014-07-14 17:16:00', 'Beale at Market', 56, 355, 'Customer', 10038),
	(363039, 168, '2014-07-14 17:01:00', 'Townsend at 7th', 65, '2014-07-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94109),
	(363040, 405, '2014-07-14 17:01:00', 'Townsend at 7th', 65, '2014-07-14 17:08:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94609),
	(363041, 438, '2014-07-14 17:02:00', 'Powell Street BART (bis)', 39, '2014-07-14 17:09:00', 'Market at 10th', 67, 463, 'Subscriber', 94102),
	(363042, 516, '2014-07-14 17:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 17:11:00', 'San Jose Civic Center', 3, 644, 'Subscriber', 95113),
	(363043, 257, '2014-07-14 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94086),
	(363044, 484, '2014-07-14 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94041),
	(363045, 832, '2014-07-14 17:03:00', 'Embarcadero at Vallejo', 48, '2014-07-14 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 95126),
	(363046, 600, '2014-07-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:13:00', 'Powell at Post (Union Square)', 71, 609, 'Subscriber', 94118),
	(363047, 428, '2014-07-14 17:03:00', '2nd at Folsom', 62, '2014-07-14 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94903),
	(363049, 482, '2014-07-14 17:03:00', 'Commercial at Montgomery', 45, '2014-07-14 17:11:00', '5th at Howard', 57, 456, 'Subscriber', 94107),
	(363050, 382, '2014-07-14 17:03:00', '2nd at Townsend', 61, '2014-07-14 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94606),
	(363051, 179, '2014-07-14 17:03:00', 'Townsend at 7th', 65, '2014-07-14 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94065),
	(363052, 514, '2014-07-14 17:04:00', 'Howard at 2nd', 63, '2014-07-14 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94920),
	(363053, 278, '2014-07-14 17:04:00', 'Townsend at 7th', 65, '2014-07-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94065),
	(363054, 226, '2014-07-14 17:04:00', 'Townsend at 7th', 65, '2014-07-14 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94041),
	(363055, 229, '2014-07-14 17:04:00', 'San Jose City Hall', 10, '2014-07-14 17:08:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95113),
	(363056, 419, '2014-07-14 17:04:00', '2nd at Townsend', 61, '2014-07-14 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94901),
	(363057, 866, '2014-07-14 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 17:19:00', '2nd at Townsend', 61, 407, 'Subscriber', 94107),
	(363058, 535, '2014-07-14 17:05:00', 'Beale at Market', 56, '2014-07-14 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94070),
	(363059, 740, '2014-07-14 17:05:00', 'San Francisco City Hall', 58, '2014-07-14 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94107),
	(363062, 490, '2014-07-14 17:05:00', '2nd at South Park', 64, '2014-07-14 17:14:00', '5th at Howard', 57, 539, 'Subscriber', 94107),
	(363064, 1213, '2014-07-14 17:06:00', 'Market at 10th', 67, '2014-07-14 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94109),
	(363065, 273, '2014-07-14 17:07:00', 'Townsend at 7th', 65, '2014-07-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 95120),
	(363066, 500, '2014-07-14 17:07:00', '2nd at Townsend', 61, '2014-07-14 17:15:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94709),
	(363067, 428, '2014-07-14 17:07:00', 'Davis at Jackson', 42, '2014-07-14 17:14:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94111),
	(363068, 397, '2014-07-14 17:07:00', 'Howard at 2nd', 63, '2014-07-14 17:14:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(363069, 803, '2014-07-14 17:07:00', 'Steuart at Market', 74, '2014-07-14 17:21:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94158),
	(363070, 480, '2014-07-14 17:07:00', 'Washington at Kearney', 46, '2014-07-14 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 590, 'Subscriber', 94133),
	(363071, 547, '2014-07-14 17:07:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:16:00', 'Clay at Battery', 41, 559, 'Subscriber', 94124),
	(363072, 450, '2014-07-14 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94070),
	(363073, 418, '2014-07-14 17:08:00', 'Howard at 2nd', 63, '2014-07-14 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94107),
	(363074, 548, '2014-07-14 17:08:00', 'Market at Sansome', 77, '2014-07-14 17:17:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94117),
	(363078, 183, '2014-07-14 17:09:00', 'Townsend at 7th', 65, '2014-07-14 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95122),
	(363079, 569, '2014-07-14 17:09:00', 'Commercial at Montgomery', 45, '2014-07-14 17:19:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94111),
	(363080, 464, '2014-07-14 17:09:00', 'Embarcadero at Sansome', 60, '2014-07-14 17:17:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94109),
	(363081, 483, '2014-07-14 17:10:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94062),
	(363082, 475, '2014-07-14 17:10:00', 'Broadway St at Battery St', 82, '2014-07-14 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94602),
	(363083, 724, '2014-07-14 17:10:00', 'Post at Kearney', 47, '2014-07-14 17:22:00', 'South Van Ness at Market', 66, 614, 'Subscriber', 94114),
	(363084, 237, '2014-07-14 17:11:00', 'Santa Clara at Almaden', 4, '2014-07-14 17:15:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 94117),
	(363087, 215, '2014-07-14 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 17:15:00', 'Townsend at 7th', 65, 652, 'Subscriber', 94014),
	(363088, 886, '2014-07-14 17:11:00', 'Market at 10th', 67, '2014-07-14 17:26:00', 'Spear at Folsom', 49, 291, 'Subscriber', 94590),
	(363089, 580, '2014-07-14 17:12:00', 'South Van Ness at Market', 66, '2014-07-14 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 95119),
	(363091, 631, '2014-07-14 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94043),
	(363092, 161, '2014-07-14 17:11:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:13:00', 'Steuart at Market', 74, 502, 'Subscriber', 94605),
	(363093, 346, '2014-07-14 17:13:00', 'Embarcadero at Sansome', 60, '2014-07-14 17:18:00', 'Steuart at Market', 74, 427, 'Subscriber', 94510),
	(363094, 678, '2014-07-14 17:13:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94158),
	(363095, 693, '2014-07-14 17:13:00', 'Spear at Folsom', 49, '2014-07-14 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95127),
	(363096, 247, '2014-07-14 17:13:00', 'Adobe on Almaden', 5, '2014-07-14 17:17:00', 'Santa Clara at Almaden', 4, 58, 'Customer', 50216),
	(363097, 489, '2014-07-14 17:13:00', 'SJSU 4th at San Carlos', 12, '2014-07-14 17:21:00', 'St James Park', 13, 144, 'Subscriber', 95112),
	(363098, 537, '2014-07-14 17:13:00', 'Market at Sansome', 77, '2014-07-14 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94403),
	(363101, 529, '2014-07-14 17:14:00', 'Market at 10th', 67, '2014-07-14 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94061),
	(363102, 747, '2014-07-14 17:14:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:26:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94109),
	(363103, 364, '2014-07-14 17:14:00', 'Market at 10th', 67, '2014-07-14 17:21:00', 'Market at 4th', 76, 555, 'Subscriber', 95110),
	(363105, 1411, '2014-07-14 17:15:00', 'Steuart at Market', 74, '2014-07-14 17:39:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 94105),
	(363106, 639, '2014-07-14 17:16:00', 'Townsend at 7th', 65, '2014-07-14 17:26:00', 'Market at Sansome', 77, 652, 'Subscriber', 94121),
	(363107, 456, '2014-07-14 17:16:00', 'Market at 4th', 76, '2014-07-14 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 279, 'Customer', NULL),
	(363110, 268, '2014-07-14 17:16:00', 'South Van Ness at Market', 66, '2014-07-14 17:21:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94803),
	(363111, 478, '2014-07-14 17:17:00', 'Spear at Folsom', 49, '2014-07-14 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94086),
	(363112, 500, '2014-07-14 17:17:00', '5th at Howard', 57, '2014-07-14 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94402),
	(363113, 737, '2014-07-14 17:18:00', 'Clay at Battery', 41, '2014-07-14 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94025),
	(363114, 966, '2014-07-14 17:18:00', 'Commercial at Montgomery', 45, '2014-07-14 17:34:00', 'South Van Ness at Market', 66, 545, 'Subscriber', 94102),
	(363115, 529, '2014-07-14 17:18:00', '2nd at Townsend', 61, '2014-07-14 17:27:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94704),
	(363117, 194, '2014-07-14 17:18:00', 'Davis at Jackson', 42, '2014-07-14 17:22:00', 'Beale at Market', 56, 315, 'Subscriber', 94609),
	(363118, 355, '2014-07-14 17:18:00', 'Broadway St at Battery St', 82, '2014-07-14 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94132),
	(363119, 425, '2014-07-14 17:17:00', 'Market at Sansome', 77, '2014-07-14 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 95008),
	(363122, 214, '2014-07-14 17:19:00', 'Embarcadero at Vallejo', 48, '2014-07-14 17:23:00', 'Steuart at Market', 74, 458, 'Subscriber', 94044);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(363123, 367, '2014-07-14 17:19:00', 'Market at 4th', 76, '2014-07-14 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94706),
	(363124, 221, '2014-07-14 17:19:00', 'Clay at Battery', 41, '2014-07-14 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94602),
	(363125, 172, '2014-07-14 17:20:00', 'Paseo de San Antonio', 7, '2014-07-14 17:23:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95112),
	(363126, 789, '2014-07-14 17:20:00', 'South Van Ness at Market', 66, '2014-07-14 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 9611),
	(363127, 538, '2014-07-14 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 17:30:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94601),
	(363130, 371, '2014-07-14 17:22:00', '5th at Howard', 57, '2014-07-14 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94170),
	(363131, 546, '2014-07-14 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:31:00', 'Steuart at Market', 74, 602, 'Subscriber', 94709),
	(363132, 1709, '2014-07-14 17:22:00', 'Townsend at 7th', 65, '2014-07-14 17:51:00', 'Broadway St at Battery St', 82, 478, 'Subscriber', 94133),
	(363133, 295, '2014-07-14 17:22:00', 'Castro Street and El Camino Real', 32, '2014-07-14 17:27:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94107),
	(363134, 563, '2014-07-14 17:23:00', 'Broadway St at Battery St', 82, '2014-07-14 17:32:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(363135, 240, '2014-07-14 17:23:00', 'South Van Ness at Market', 66, '2014-07-14 17:27:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94703),
	(363136, 503, '2014-07-14 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 17:32:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94596),
	(363137, 464, '2014-07-14 17:24:00', '2nd at South Park', 64, '2014-07-14 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94609),
	(363140, 648, '2014-07-14 17:25:00', 'San Salvador at 1st', 8, '2014-07-14 17:36:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95113),
	(363141, 555, '2014-07-14 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94107),
	(363142, 214, '2014-07-14 17:26:00', '2nd at Folsom', 62, '2014-07-14 17:30:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(363145, 851, '2014-07-14 17:28:00', 'Market at Sansome', 77, '2014-07-14 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95051),
	(363146, 538, '2014-07-14 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 17:37:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94612),
	(363147, 141, '2014-07-14 17:28:00', 'Mountain View City Hall', 27, '2014-07-14 17:30:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94105),
	(363149, 800, '2014-07-14 17:28:00', 'Mountain View Caltrain Station', 28, '2014-07-14 17:41:00', 'Rengstorff Avenue / California Street', 33, 155, 'Subscriber', 94040),
	(363151, 635, '2014-07-14 17:29:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94043),
	(363152, 640, '2014-07-14 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 17:40:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94105),
	(363153, 824, '2014-07-14 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 17:43:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94109),
	(363154, 507, '2014-07-14 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94501),
	(363157, 738, '2014-07-14 17:30:00', 'Steuart at Market', 74, '2014-07-14 17:43:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94102),
	(363158, 147, '2014-07-14 17:31:00', 'Embarcadero at Vallejo', 48, '2014-07-14 17:34:00', 'Steuart at Market', 74, 411, 'Subscriber', 94595),
	(363159, 240, '2014-07-14 17:32:00', 'Golden Gate at Polk', 59, '2014-07-14 17:36:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94109),
	(363160, 513, '2014-07-14 17:32:00', 'Clay at Battery', 41, '2014-07-14 17:40:00', '2nd at Folsom', 62, 331, 'Subscriber', 94404),
	(363161, 899, '2014-07-14 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:47:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94133),
	(363162, 242, '2014-07-14 17:32:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:36:00', 'Beale at Market', 56, 585, 'Subscriber', 94117),
	(363163, 1781, '2014-07-14 17:33:00', 'San Jose Civic Center', 3, '2014-07-14 18:03:00', 'San Jose Civic Center', 3, 644, 'Customer', 98674),
	(363164, 358, '2014-07-14 17:33:00', '2nd at South Park', 64, '2014-07-14 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94705),
	(363165, 501, '2014-07-14 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 17:41:00', 'Commercial at Montgomery', 45, 33, 'Subscriber', 94133),
	(363166, 551, '2014-07-14 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 17:42:00', '2nd at Townsend', 61, 344, 'Subscriber', 94610),
	(363167, 501, '2014-07-14 17:34:00', 'Washington at Kearney', 46, '2014-07-14 17:42:00', 'Beale at Market', 56, 338, 'Subscriber', 94122),
	(363169, 748, '2014-07-14 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:46:00', 'Embarcadero at Folsom', 51, 570, 'Subscriber', 94608),
	(363170, 668, '2014-07-14 17:35:00', 'Market at 4th', 76, '2014-07-14 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94102),
	(363171, 215, '2014-07-14 17:35:00', '2nd at Folsom', 62, '2014-07-14 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94611),
	(363172, 454, '2014-07-14 17:34:00', 'Market at Sansome', 77, '2014-07-14 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 95051),
	(363175, 446, '2014-07-14 17:35:00', 'Market at 4th', 76, '2014-07-14 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94502),
	(363176, 539, '2014-07-14 17:36:00', 'Post at Kearney', 47, '2014-07-14 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94114),
	(363177, 720, '2014-07-14 17:36:00', 'Embarcadero at Vallejo', 48, '2014-07-14 17:48:00', 'Post at Kearney', 47, 270, 'Subscriber', 94117),
	(363178, 353, '2014-07-14 17:36:00', 'Market at 4th', 76, '2014-07-14 17:42:00', '2nd at South Park', 64, 265, 'Subscriber', 94107),
	(363179, 666, '2014-07-14 17:37:00', 'Steuart at Market', 74, '2014-07-14 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94158),
	(363180, 257, '2014-07-14 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Subscriber', 94930),
	(363181, 391, '2014-07-14 17:38:00', 'Embarcadero at Sansome', 60, '2014-07-14 17:44:00', 'Steuart at Market', 74, 488, 'Subscriber', 94555),
	(363182, 504, '2014-07-14 17:38:00', '2nd at Townsend', 61, '2014-07-14 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 482, 'Subscriber', 94037),
	(363183, 425, '2014-07-14 17:38:00', 'Market at 4th', 76, '2014-07-14 17:45:00', 'Market at 10th', 67, 554, 'Subscriber', 94103),
	(363185, 422, '2014-07-14 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 17:45:00', 'San Jose Civic Center', 3, 143, 'Subscriber', 95113),
	(363186, 465, '2014-07-14 17:38:00', '2nd at South Park', 64, '2014-07-14 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94945),
	(363187, 722, '2014-07-14 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 17:51:00', 'Ryland Park', 84, 233, 'Subscriber', 95110),
	(363188, 418, '2014-07-14 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 17:45:00', 'Paseo de San Antonio', 7, 302, 'Subscriber', 95113),
	(363189, 349, '2014-07-14 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 17:44:00', 'Santa Clara at Almaden', 4, 142, 'Subscriber', 95110),
	(363190, 453, '2014-07-14 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 17:46:00', 'St James Park', 13, 696, 'Subscriber', 95112),
	(363191, 320, '2014-07-14 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 17:44:00', 'Market at 4th', 76, 449, 'Subscriber', 94109),
	(363192, 548, '2014-07-14 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94925),
	(363193, 650, '2014-07-14 17:39:00', 'Steuart at Market', 74, '2014-07-14 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94306),
	(363194, 628, '2014-07-14 17:40:00', 'San Jose Government Center', 80, '2014-07-14 17:50:00', 'Ryland Park', 84, 653, 'Subscriber', 95112),
	(363195, 1470, '2014-07-14 17:40:00', 'Embarcadero at Sansome', 60, '2014-07-14 18:04:00', 'San Francisco City Hall', 58, 625, 'Subscriber', 94117),
	(363196, 368, '2014-07-14 17:40:00', 'Cowper at University', 37, '2014-07-14 17:46:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 95128),
	(363197, 1011, '2014-07-14 17:40:00', 'Embarcadero at Sansome', 60, '2014-07-14 17:57:00', 'Powell at Post (Union Square)', 71, 502, 'Customer', 94105),
	(363198, 271, '2014-07-14 17:40:00', 'San Antonio Shopping Center', 31, '2014-07-14 17:45:00', 'San Antonio Caltrain Station', 29, 239, 'Subscriber', 94010),
	(363199, 407, '2014-07-14 17:40:00', '2nd at Folsom', 62, '2014-07-14 17:47:00', 'Beale at Market', 56, 418, 'Subscriber', 94121),
	(363201, 646, '2014-07-14 17:41:00', 'Townsend at 7th', 65, '2014-07-14 17:52:00', 'Steuart at Market', 74, 473, 'Subscriber', 94526),
	(363202, 797, '2014-07-14 17:41:00', 'Townsend at 7th', 65, '2014-07-14 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94611),
	(363203, 723, '2014-07-14 17:42:00', 'Embarcadero at Vallejo', 48, '2014-07-14 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94602),
	(363204, 592, '2014-07-14 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94404),
	(363205, 488, '2014-07-14 17:42:00', 'Commercial at Montgomery', 45, '2014-07-14 17:50:00', '5th at Howard', 57, 33, 'Subscriber', 94103),
	(363207, 397, '2014-07-14 17:44:00', 'Washington at Kearney', 46, '2014-07-14 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94704),
	(363208, 440, '2014-07-14 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 17:52:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94607),
	(363209, 248, '2014-07-14 17:44:00', '2nd at South Park', 64, '2014-07-14 17:49:00', 'Market at Sansome', 77, 574, 'Subscriber', 94705),
	(363210, 527, '2014-07-14 17:45:00', 'Washington at Kearney', 46, '2014-07-14 17:54:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94920),
	(363212, 1170, '2014-07-14 17:45:00', 'Davis at Jackson', 42, '2014-07-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94086),
	(363214, 456, '2014-07-14 17:46:00', 'Powell Street BART (bis)', 39, '2014-07-14 17:53:00', 'San Francisco City Hall', 58, 238, 'Subscriber', 94102),
	(363215, 660, '2014-07-14 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94303),
	(363217, 498, '2014-07-14 17:45:00', 'Embarcadero at Folsom', 51, '2014-07-14 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94010),
	(363218, 645, '2014-07-14 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94611),
	(363219, 1009, '2014-07-14 17:48:00', '2nd at South Park', 64, '2014-07-14 18:05:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 94122),
	(363220, 2438, '2014-07-14 17:48:00', 'San Francisco City Hall', 58, '2014-07-14 18:29:00', 'Market at Sansome', 77, 525, 'Customer', 94113),
	(363221, 2426, '2014-07-14 17:48:00', 'San Francisco City Hall', 58, '2014-07-14 18:29:00', 'Market at Sansome', 77, 334, 'Customer', 94113),
	(363222, 564, '2014-07-14 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94930),
	(363223, 422, '2014-07-14 17:48:00', 'Market at Sansome', 77, '2014-07-14 17:55:00', '2nd at South Park', 64, 652, 'Subscriber', 94107),
	(363224, 201, '2014-07-14 17:48:00', 'San Antonio Caltrain Station', 29, '2014-07-14 17:52:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94040),
	(363225, 475, '2014-07-14 17:48:00', 'San Antonio Caltrain Station', 29, '2014-07-14 17:56:00', 'Rengstorff Avenue / California Street', 33, 674, 'Subscriber', 94040),
	(363227, 878, '2014-07-14 17:49:00', 'SJSU - San Salvador at 9th', 16, '2014-07-14 18:04:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95126),
	(363230, 277, '2014-07-14 17:50:00', 'Market at 10th', 67, '2014-07-14 17:54:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94111),
	(363231, 966, '2014-07-14 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 18:06:00', 'South Van Ness at Market', 66, 552, 'Subscriber', 94105),
	(363232, 497, '2014-07-14 17:50:00', 'Market at 10th', 67, '2014-07-14 17:58:00', 'Market at Sansome', 77, 463, 'Subscriber', 94103),
	(363233, 497, '2014-07-14 17:50:00', 'Market at 10th', 67, '2014-07-14 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 95112),
	(363234, 791, '2014-07-14 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 18:03:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94111),
	(363235, 862, '2014-07-14 17:50:00', 'South Van Ness at Market', 66, '2014-07-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95130),
	(363236, 499, '2014-07-14 17:51:00', 'Beale at Market', 56, '2014-07-14 17:59:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94597),
	(363237, 478, '2014-07-14 17:51:00', 'Beale at Market', 56, '2014-07-14 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94133),
	(363238, 820, '2014-07-14 17:51:00', 'Clay at Battery', 41, '2014-07-14 18:04:00', 'Market at 10th', 67, 559, 'Subscriber', 94111),
	(363239, 525, '2014-07-14 17:51:00', 'Powell Street BART (bis)', 39, '2014-07-14 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94602),
	(363240, 617, '2014-07-14 17:51:00', 'Steuart at Market', 74, '2014-07-14 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94040),
	(363241, 827, '2014-07-14 17:51:00', 'Steuart at Market', 74, '2014-07-14 18:05:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94103),
	(363242, 634, '2014-07-14 17:52:00', 'Beale at Market', 56, '2014-07-14 18:02:00', 'Washington at Kearney', 46, 627, 'Subscriber', 2139),
	(363243, 247, '2014-07-14 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 17:57:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94158),
	(363244, 436, '2014-07-14 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 18:00:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(363245, 307, '2014-07-14 17:53:00', 'Embarcadero at Vallejo', 48, '2014-07-14 17:58:00', 'Beale at Market', 56, 623, 'Subscriber', 94114),
	(363248, 249, '2014-07-14 17:53:00', 'Mountain View Caltrain Station', 28, '2014-07-14 17:57:00', 'Evelyn Park and Ride', 30, 210, 'Subscriber', 94043),
	(363249, 635, '2014-07-14 17:54:00', 'Steuart at Market', 74, '2014-07-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94024),
	(363250, 220, '2014-07-14 17:54:00', 'Mountain View City Hall', 27, '2014-07-14 17:58:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94107),
	(363252, 384, '2014-07-14 17:55:00', 'Broadway St at Battery St', 82, '2014-07-14 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94610),
	(363253, 581, '2014-07-14 17:55:00', 'Steuart at Market', 74, '2014-07-14 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94070),
	(363254, 613, '2014-07-14 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 18:06:00', 'Market at Sansome', 77, 379, 'Subscriber', 94501),
	(363255, 238, '2014-07-14 17:56:00', 'San Antonio Shopping Center', 31, '2014-07-14 18:00:00', 'San Antonio Caltrain Station', 29, 48, 'Subscriber', 94115),
	(363258, 779, '2014-07-14 17:56:00', 'Howard at 2nd', 63, '2014-07-14 18:09:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94105),
	(363259, 369, '2014-07-14 17:56:00', 'Arena Green / SAP Center', 14, '2014-07-14 18:02:00', 'St James Park', 13, 675, 'Subscriber', 95112),
	(363260, 756, '2014-07-14 17:56:00', 'Beale at Market', 56, '2014-07-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94010),
	(363261, 924, '2014-07-14 17:56:00', 'Broadway St at Battery St', 82, '2014-07-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95130),
	(363262, 371, '2014-07-14 17:56:00', 'Broadway St at Battery St', 82, '2014-07-14 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94710),
	(363265, 173, '2014-07-14 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 18:00:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94025),
	(363266, 281, '2014-07-14 17:57:00', 'Mountain View Caltrain Station', 28, '2014-07-14 18:02:00', 'Evelyn Park and Ride', 30, 95, 'Subscriber', 95130),
	(363267, 893, '2014-07-14 17:57:00', 'Post at Kearney', 47, '2014-07-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 94086),
	(363268, 577, '2014-07-14 17:58:00', 'Golden Gate at Polk', 59, '2014-07-14 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95110),
	(363269, 378, '2014-07-14 17:58:00', 'Mountain View Caltrain Station', 28, '2014-07-14 18:04:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 94087),
	(363270, 849, '2014-07-14 17:58:00', 'Mountain View Caltrain Station', 28, '2014-07-14 18:12:00', 'Rengstorff Avenue / California Street', 33, 71, 'Subscriber', 94087),
	(363272, 251, '2014-07-14 17:59:00', 'Clay at Battery', 41, '2014-07-14 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94105),
	(363273, 720, '2014-07-14 17:59:00', 'Market at 10th', 67, '2014-07-14 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94087),
	(363274, 371, '2014-07-14 17:59:00', '5th at Howard', 57, '2014-07-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94401),
	(363275, 369, '2014-07-14 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94403),
	(363277, 703, '2014-07-14 17:59:00', 'Steuart at Market', 74, '2014-07-14 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94107),
	(363279, 260, '2014-07-14 17:59:00', 'Broadway St at Battery St', 82, '2014-07-14 18:04:00', 'Beale at Market', 56, 478, 'Subscriber', 94710),
	(363280, 304, '2014-07-14 18:00:00', '5th at Howard', 57, '2014-07-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94403),
	(363281, 645, '2014-07-14 18:00:00', 'Market at 10th', 67, '2014-07-14 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94040),
	(363282, 580, '2014-07-14 18:00:00', 'Powell at Post (Union Square)', 71, '2014-07-14 18:09:00', 'Market at 10th', 67, 597, 'Subscriber', 94102),
	(363283, 1088, '2014-07-14 18:00:00', 'Park at Olive', 38, '2014-07-14 18:18:00', 'Cowper at University', 37, 160, 'Subscriber', 94301),
	(363284, 521, '2014-07-14 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94901),
	(363285, 200, '2014-07-14 18:01:00', '2nd at Folsom', 62, '2014-07-14 18:04:00', 'Market at Sansome', 77, 611, 'Subscriber', 94608),
	(363286, 655, '2014-07-14 18:01:00', '2nd at Folsom', 62, '2014-07-14 18:12:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94119),
	(363288, 258, '2014-07-14 18:01:00', 'Townsend at 7th', 65, '2014-07-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94103),
	(363290, 352, '2014-07-14 18:02:00', 'Market at 10th', 67, '2014-07-14 18:07:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94103),
	(363291, 354, '2014-07-14 18:02:00', 'Market at 10th', 67, '2014-07-14 18:07:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94103),
	(363292, 143, '2014-07-14 18:02:00', 'San Antonio Shopping Center', 31, '2014-07-14 18:04:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94103),
	(363293, 804, '2014-07-14 18:01:00', 'Market at Sansome', 77, '2014-07-14 18:15:00', 'South Van Ness at Market', 66, 574, 'Customer', 94117),
	(363294, 776, '2014-07-14 18:02:00', 'Townsend at 7th', 65, '2014-07-14 18:15:00', '2nd at Folsom', 62, 442, 'Customer', 94547),
	(363297, 591, '2014-07-14 18:03:00', '5th at Howard', 57, '2014-07-14 18:13:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94403),
	(363299, 639, '2014-07-14 18:03:00', 'Steuart at Market', 74, '2014-07-14 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94010),
	(363300, 317, '2014-07-14 18:03:00', 'Howard at 2nd', 63, '2014-07-14 18:09:00', '5th at Howard', 57, 409, 'Subscriber', 94105),
	(363301, 474, '2014-07-14 18:03:00', '2nd at Townsend', 61, '2014-07-14 18:11:00', 'Steuart at Market', 74, 541, 'Subscriber', 94588),
	(363302, 1169, '2014-07-14 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:23:00', 'Market at 10th', 67, 583, 'Subscriber', 94402),
	(363305, 449, '2014-07-14 18:04:00', '2nd at Townsend', 61, '2014-07-14 18:11:00', 'Steuart at Market', 74, 344, 'Subscriber', 94579),
	(363306, 683, '2014-07-14 18:04:00', 'Davis at Jackson', 42, '2014-07-14 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94030),
	(363307, 425, '2014-07-14 18:05:00', '2nd at Townsend', 61, '2014-07-14 18:12:00', 'Steuart at Market', 74, 286, 'Subscriber', 94606),
	(363308, 572, '2014-07-14 18:05:00', 'Embarcadero at Sansome', 60, '2014-07-14 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94602),
	(363309, 296, '2014-07-14 18:05:00', 'Spear at Folsom', 49, '2014-07-14 18:10:00', 'Steuart at Market', 74, 497, 'Subscriber', 94122),
	(363310, 256, '2014-07-14 18:05:00', 'Market at 4th', 76, '2014-07-14 18:09:00', 'Washington at Kearney', 46, 358, 'Subscriber', 94133),
	(363312, 512, '2014-07-14 18:06:00', 'Townsend at 7th', 65, '2014-07-14 18:14:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94105),
	(363313, 275, '2014-07-14 18:06:00', 'Embarcadero at Folsom', 51, '2014-07-14 18:10:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94105),
	(363314, 922, '2014-07-14 18:06:00', 'Post at Kearney', 47, '2014-07-14 18:21:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94107),
	(363316, 681, '2014-07-14 18:07:00', 'Broadway St at Battery St', 82, '2014-07-14 18:18:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(363317, 1250, '2014-07-14 18:06:00', 'San Jose Civic Center', 3, '2014-07-14 18:27:00', 'San Jose Civic Center', 3, 644, 'Customer', 98674),
	(363318, 1979, '2014-07-14 18:07:00', '2nd at Folsom', 62, '2014-07-14 18:40:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94133),
	(363319, 758, '2014-07-14 18:07:00', 'Market at 10th', 67, '2014-07-14 18:20:00', '2nd at South Park', 64, 378, 'Subscriber', 94612),
	(363320, 751, '2014-07-14 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 18:20:00', 'Embarcadero at Vallejo', 48, 473, 'Customer', 94133),
	(363321, 487, '2014-07-14 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94040),
	(363322, 831, '2014-07-14 18:08:00', 'Beale at Market', 56, '2014-07-14 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 95148),
	(363324, 260, '2014-07-14 18:08:00', '5th at Howard', 57, '2014-07-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94042),
	(363325, 565, '2014-07-14 18:09:00', '2nd at Townsend', 61, '2014-07-14 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94960),
	(363326, 731, '2014-07-14 18:09:00', 'South Van Ness at Market', 66, '2014-07-14 18:21:00', '2nd at Folsom', 62, 552, 'Subscriber', 94103),
	(363327, 583, '2014-07-14 18:09:00', '2nd at South Park', 64, '2014-07-14 18:19:00', 'Embarcadero at Folsom', 51, 652, 'Customer', 94501),
	(363328, 610, '2014-07-14 18:10:00', 'Spear at Folsom', 49, '2014-07-14 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(363329, 165, '2014-07-14 18:10:00', 'Market at Sansome', 77, '2014-07-14 18:13:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94104),
	(363331, 270, '2014-07-14 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 18:15:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94939),
	(363332, 372, '2014-07-14 18:10:00', '2nd at Folsom', 62, '2014-07-14 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94070),
	(363333, 464, '2014-07-14 18:11:00', 'Market at 10th', 67, '2014-07-14 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94402),
	(363334, 492, '2014-07-14 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 18:19:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(363335, 387, '2014-07-14 18:12:00', 'Howard at 2nd', 63, '2014-07-14 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94903),
	(363336, 787, '2014-07-14 18:13:00', 'Golden Gate at Polk', 59, '2014-07-14 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94305),
	(363337, 783, '2014-07-14 18:13:00', '2nd at South Park', 64, '2014-07-14 18:26:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94109),
	(363339, 270, '2014-07-14 18:13:00', 'Santa Clara at Almaden', 4, '2014-07-14 18:18:00', 'San Jose Diridon Caltrain Station', 2, 58, 'Subscriber', 95113),
	(363340, 367, '2014-07-14 18:14:00', 'Howard at 2nd', 63, '2014-07-14 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 95112),
	(363342, 648, '2014-07-14 18:15:00', 'Spear at Folsom', 49, '2014-07-14 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94025),
	(363343, 1190, '2014-07-14 18:15:00', 'Steuart at Market', 74, '2014-07-14 18:35:00', 'Market at 10th', 67, 286, 'Customer', 80306),
	(363344, 387, '2014-07-14 18:15:00', 'SJSU 4th at San Carlos', 12, '2014-07-14 18:21:00', 'Santa Clara at Almaden', 4, 129, 'Subscriber', 95110),
	(363345, 224, '2014-07-14 18:15:00', 'Mountain View Caltrain Station', 28, '2014-07-14 18:19:00', 'Mountain View City Hall', 27, 241, 'Subscriber', 94041),
	(363347, 1170, '2014-07-14 18:15:00', 'Post at Kearney', 47, '2014-07-14 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94043),
	(363349, 599, '2014-07-14 18:17:00', '2nd at Townsend', 61, '2014-07-14 18:27:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(363350, 503, '2014-07-14 18:17:00', '2nd at South Park', 64, '2014-07-14 18:26:00', 'Steuart at Market', 74, 189, 'Subscriber', 94618),
	(363353, 545, '2014-07-14 18:18:00', 'Embarcadero at Sansome', 60, '2014-07-14 18:27:00', 'Steuart at Market', 74, 540, 'Subscriber', 94117),
	(363354, 160, '2014-07-14 18:18:00', 'Market at 10th', 67, '2014-07-14 18:21:00', 'Civic Center BART (7th at Market)', 72, 597, 'Subscriber', 94112),
	(363357, 598, '2014-07-14 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94611),
	(363358, 567, '2014-07-14 18:19:00', 'Howard at 2nd', 63, '2014-07-14 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94303),
	(363359, 359, '2014-07-14 18:19:00', '5th at Howard', 57, '2014-07-14 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94402),
	(363360, 312, '2014-07-14 18:20:00', 'Commercial at Montgomery', 45, '2014-07-14 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94611),
	(363365, 783, '2014-07-14 18:21:00', 'Townsend at 7th', 65, '2014-07-14 18:34:00', 'Market at 4th', 76, 469, 'Subscriber', 94118),
	(363366, 364, '2014-07-14 18:21:00', '2nd at Folsom', 62, '2014-07-14 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(363370, 464, '2014-07-14 18:22:00', 'Howard at 2nd', 63, '2014-07-14 18:30:00', 'Powell at Post (Union Square)', 71, 391, 'Subscriber', 94108),
	(363371, 396, '2014-07-14 18:23:00', 'Commercial at Montgomery', 45, '2014-07-14 18:30:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94107),
	(363372, 333, '2014-07-14 18:23:00', 'Embarcadero at Sansome', 60, '2014-07-14 18:28:00', 'Steuart at Market', 74, 278, 'Subscriber', 94597),
	(363374, 458, '2014-07-14 18:24:00', 'South Van Ness at Market', 66, '2014-07-14 18:32:00', 'Market at 4th', 76, 545, 'Subscriber', 94108),
	(363376, 358, '2014-07-14 18:26:00', 'Embarcadero at Bryant', 54, '2014-07-14 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(363377, 213, '2014-07-14 18:26:00', 'Mountain View City Hall', 27, '2014-07-14 18:30:00', 'Mountain View Caltrain Station', 28, 293, 'Subscriber', 94107),
	(363378, 200, '2014-07-14 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 18:30:00', 'Beale at Market', 56, 285, 'Subscriber', 94110),
	(363379, 267, '2014-07-14 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 18:33:00', '2nd at South Park', 64, 336, 'Subscriber', 94105),
	(363380, 223, '2014-07-14 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:32:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(363381, 267, '2014-07-14 18:28:00', 'Howard at 2nd', 63, '2014-07-14 18:33:00', 'Market at 4th', 76, 331, 'Subscriber', 94117),
	(363383, 763, '2014-07-14 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 18:41:00', 'Golden Gate at Polk', 59, 394, 'Subscriber', 94109),
	(363384, 655, '2014-07-14 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:40:00', 'Steuart at Market', 74, 458, 'Subscriber', 94612),
	(363386, 793, '2014-07-14 18:29:00', 'Embarcadero at Sansome', 60, '2014-07-14 18:42:00', '2nd at Townsend', 61, 521, 'Subscriber', 94612),
	(363387, 534, '2014-07-14 18:29:00', 'Golden Gate at Polk', 59, '2014-07-14 18:38:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94102),
	(363388, 491, '2014-07-14 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 18:38:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94103),
	(363389, 251, '2014-07-14 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:34:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94107),
	(363391, 504, '2014-07-14 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 18:38:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94107),
	(363392, 126, '2014-07-14 18:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-14 18:32:00', 'Market at Sansome', 77, 281, 'Subscriber', 94102),
	(363393, 737, '2014-07-14 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:43:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94133),
	(363395, 819, '2014-07-14 18:31:00', 'Steuart at Market', 74, '2014-07-14 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94158),
	(363396, 675, '2014-07-14 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:43:00', 'Market at Sansome', 77, 342, 'Subscriber', 94109),
	(363399, 371, '2014-07-14 18:33:00', '5th at Howard', 57, '2014-07-14 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 539, 'Subscriber', 94602),
	(363400, 579, '2014-07-14 18:33:00', '2nd at South Park', 64, '2014-07-14 18:43:00', 'Market at 4th', 76, 378, 'Subscriber', 94107),
	(363401, 415, '2014-07-14 18:34:00', 'Embarcadero at Vallejo', 48, '2014-07-14 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94065),
	(363402, 216, '2014-07-14 18:34:00', 'Broadway St at Battery St', 82, '2014-07-14 18:38:00', 'Beale at Market', 56, 465, 'Subscriber', 94609),
	(363406, 1207, '2014-07-14 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:54:00', 'Market at 10th', 67, 630, 'Customer', 94103),
	(363407, 406, '2014-07-14 18:35:00', 'Embarcadero at Sansome', 60, '2014-07-14 18:41:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94109),
	(363409, 307, '2014-07-14 18:35:00', 'Cowper at University', 37, '2014-07-14 18:40:00', 'Palo Alto Caltrain Station', 34, 160, 'Subscriber', 94107),
	(363410, 214, '2014-07-14 18:35:00', 'Powell at Post (Union Square)', 71, '2014-07-14 18:39:00', 'Post at Kearney', 47, 609, 'Subscriber', 94130),
	(363414, 146, '2014-07-14 18:36:00', 'Powell Street BART (bis)', 39, '2014-07-14 18:39:00', '5th at Howard', 57, 431, 'Subscriber', 94110),
	(363417, 777, '2014-07-14 18:37:00', 'Market at 10th', 67, '2014-07-14 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94040),
	(363420, 517, '2014-07-14 18:40:00', 'Powell Street BART (bis)', 39, '2014-07-14 18:49:00', '2nd at Folsom', 62, 598, 'Subscriber', 94133),
	(363421, 646, '2014-07-14 18:41:00', 'Townsend at 7th', 65, '2014-07-14 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94611),
	(363422, 756, '2014-07-14 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94065),
	(363424, 421, '2014-07-14 18:41:00', 'Market at Sansome', 77, '2014-07-14 18:48:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Subscriber', 94104),
	(363425, 554, '2014-07-14 18:41:00', 'Market at 10th', 67, '2014-07-14 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94065),
	(363426, 271, '2014-07-14 18:41:00', 'Townsend at 7th', 65, '2014-07-14 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94133),
	(363427, 386, '2014-07-14 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 18:48:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94105),
	(363428, 736, '2014-07-14 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 18:54:00', 'Japantown', 9, 107, 'Subscriber', 95112),
	(363429, 698, '2014-07-14 18:42:00', 'Townsend at 7th', 65, '2014-07-14 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94618),
	(363430, 713, '2014-07-14 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:55:00', 'Market at Sansome', 77, 273, 'Subscriber', 94133),
	(363431, 199, '2014-07-14 18:43:00', 'Market at 10th', 67, '2014-07-14 18:46:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94109),
	(363432, 609, '2014-07-14 18:43:00', 'Broadway St at Battery St', 82, '2014-07-14 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94610),
	(363433, 737, '2014-07-14 18:44:00', 'South Van Ness at Market', 66, '2014-07-14 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94611),
	(363434, 429, '2014-07-14 18:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 18:51:00', 'Market at Sansome', 77, 560, 'Subscriber', 94708),
	(363435, 402, '2014-07-14 18:45:00', 'Market at 4th', 76, '2014-07-14 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94608),
	(363436, 440, '2014-07-14 18:45:00', 'Clay at Battery', 41, '2014-07-14 18:52:00', '2nd at Folsom', 62, 877, 'Subscriber', 94107),
	(363437, 414, '2014-07-14 18:46:00', '2nd at South Park', 64, '2014-07-14 18:53:00', 'Beale at Market', 56, 336, 'Subscriber', 94563),
	(363438, 461, '2014-07-14 18:46:00', 'Powell Street BART (bis)', 39, '2014-07-14 18:54:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94103),
	(363439, 454, '2014-07-14 18:46:00', 'Powell Street BART (bis)', 39, '2014-07-14 18:54:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94103),
	(363440, 782, '2014-07-14 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 18:59:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94107),
	(363441, 387, '2014-07-14 18:47:00', 'Market at Sansome', 77, '2014-07-14 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 602, 'Subscriber', 94133),
	(363442, 263, '2014-07-14 18:48:00', 'Broadway St at Battery St', 82, '2014-07-14 18:52:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94111),
	(363443, 248, '2014-07-14 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:52:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(363444, 978, '2014-07-14 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94030),
	(363445, 349, '2014-07-14 18:49:00', 'Market at Sansome', 77, '2014-07-14 18:55:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94104),
	(363446, 212, '2014-07-14 18:50:00', 'Townsend at 7th', 65, '2014-07-14 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Customer', NULL),
	(363449, 521, '2014-07-14 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 18:59:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94618),
	(363454, 65, '2014-07-14 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94608),
	(363457, 440, '2014-07-14 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 19:01:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94131),
	(363459, 529, '2014-07-14 18:54:00', 'Embarcadero at Sansome', 60, '2014-07-14 19:03:00', 'Steuart at Market', 74, 287, 'Subscriber', 94546),
	(363460, 648, '2014-07-14 18:55:00', '2nd at Folsom', 62, '2014-07-14 19:06:00', 'Davis at Jackson', 42, 877, 'Subscriber', 94133),
	(363461, 764, '2014-07-14 18:55:00', 'Broadway St at Battery St', 82, '2014-07-14 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94025),
	(363462, 1213, '2014-07-14 18:56:00', 'Embarcadero at Bryant', 54, '2014-07-14 19:16:00', 'Steuart at Market', 74, 284, 'Subscriber', 94105),
	(363463, 473, '2014-07-14 18:57:00', 'Embarcadero at Sansome', 60, '2014-07-14 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Customer', 18015),
	(363465, 248, '2014-07-14 18:59:00', 'Embarcadero at Vallejo', 48, '2014-07-14 19:03:00', 'Steuart at Market', 74, 575, 'Customer', 94551),
	(363466, 418, '2014-07-14 18:59:00', 'Mountain View Caltrain Station', 28, '2014-07-14 19:06:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94041),
	(363467, 239, '2014-07-14 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 19:04:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94404),
	(363468, 423, '2014-07-14 19:00:00', '2nd at South Park', 64, '2014-07-14 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94501),
	(363469, 424, '2014-07-14 19:00:00', 'Powell Street BART (bis)', 39, '2014-07-14 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(363470, 643, '2014-07-14 19:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 19:11:00', 'SJSU - San Salvador at 9th', 16, 668, 'Subscriber', 95112),
	(363471, 550, '2014-07-14 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 19:10:00', 'Powell Street BART (bis)', 39, 557, 'Subscriber', 94109),
	(363473, 693, '2014-07-14 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94030),
	(363474, 630, '2014-07-14 19:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 19:12:00', 'Japantown', 9, 667, 'Subscriber', 95112),
	(363475, 529, '2014-07-14 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 19:10:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94105),
	(363476, 285, '2014-07-14 19:01:00', '2nd at Folsom', 62, '2014-07-14 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94044),
	(363478, 395, '2014-07-14 19:01:00', 'Embarcadero at Folsom', 51, '2014-07-14 19:08:00', '2nd at Folsom', 62, 652, 'Subscriber', 94107),
	(363479, 1630, '2014-07-14 19:04:00', 'San Francisco City Hall', 58, '2014-07-14 19:31:00', 'Grant Avenue at Columbus Avenue', 73, 238, 'Customer', 10536),
	(363480, 205, '2014-07-14 19:04:00', 'Market at Sansome', 77, '2014-07-14 19:07:00', '2nd at Folsom', 62, 342, 'Subscriber', 94028),
	(363481, 368, '2014-07-14 19:04:00', 'Powell Street BART (bis)', 39, '2014-07-14 19:10:00', 'Market at Sansome', 77, 594, 'Subscriber', 94103),
	(363482, 180, '2014-07-14 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 19:07:00', '2nd at Townsend', 61, 33, 'Subscriber', 95134),
	(363483, 271, '2014-07-14 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 19:09:00', '2nd at South Park', 64, 504, 'Subscriber', 94107),
	(363484, 220, '2014-07-14 19:05:00', 'Market at Sansome', 77, '2014-07-14 19:08:00', '2nd at Folsom', 62, 463, 'Subscriber', 94107),
	(363485, 182, '2014-07-14 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 19:08:00', 'Beale at Market', 56, 357, 'Subscriber', 94132),
	(363486, 427, '2014-07-14 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 19:12:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94114),
	(363487, 354, '2014-07-14 19:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-14 19:11:00', 'Beale at Market', 56, 602, 'Subscriber', 94133),
	(363489, 186, '2014-07-14 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 19:10:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94117),
	(363490, 469, '2014-07-14 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 19:15:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94103),
	(363491, 819, '2014-07-14 19:08:00', 'Clay at Battery', 41, '2014-07-14 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94025),
	(363493, 326, '2014-07-14 19:09:00', '2nd at South Park', 64, '2014-07-14 19:14:00', 'Market at Sansome', 77, 488, 'Subscriber', 94702),
	(363494, 364, '2014-07-14 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 19:15:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94115),
	(363496, 266, '2014-07-14 19:12:00', 'Powell Street BART (bis)', 39, '2014-07-14 19:16:00', 'Golden Gate at Polk', 59, 557, 'Subscriber', 94109),
	(363497, 702, '2014-07-14 19:12:00', 'St James Park', 13, '2014-07-14 19:24:00', 'SJSU - San Salvador at 9th', 16, 122, 'Subscriber', 95112),
	(363498, 549, '2014-07-14 19:12:00', 'Market at 10th', 67, '2014-07-14 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94025),
	(363499, 449, '2014-07-14 19:14:00', 'Powell Street BART (bis)', 39, '2014-07-14 19:21:00', 'Beale at Market', 56, 269, 'Subscriber', 94597),
	(363500, 543, '2014-07-14 19:14:00', 'Market at Sansome', 77, '2014-07-14 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95126),
	(363501, 738, '2014-07-14 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 19:27:00', 'Japantown', 9, 27, 'Subscriber', 95112),
	(363502, 195, '2014-07-14 19:15:00', 'Commercial at Montgomery', 45, '2014-07-14 19:18:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94111),
	(363503, 554, '2014-07-14 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 19:25:00', 'Ryland Park', 84, 128, 'Subscriber', 95110),
	(363504, 382, '2014-07-14 19:17:00', 'Broadway St at Battery St', 82, '2014-07-14 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94602),
	(363505, 344, '2014-07-14 19:18:00', 'Embarcadero at Sansome', 60, '2014-07-14 19:23:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94609),
	(363506, 590, '2014-07-14 19:17:00', 'Market at 4th', 76, '2014-07-14 19:27:00', 'Steuart at Market', 74, 343, 'Customer', 55408),
	(363507, 617, '2014-07-14 19:19:00', 'Market at Sansome', 77, '2014-07-14 19:29:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94102),
	(363508, 659, '2014-07-14 19:21:00', '2nd at South Park', 64, '2014-07-14 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94107),
	(363509, 522, '2014-07-14 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 95113),
	(363510, 360, '2014-07-14 19:26:00', 'Mountain View Caltrain Station', 28, '2014-07-14 19:32:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(363511, 102, '2014-07-14 19:27:00', 'Embarcadero at Bryant', 54, '2014-07-14 19:28:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(363512, 506, '2014-07-14 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 19:35:00', 'Market at 4th', 76, 578, 'Subscriber', 94118),
	(363513, 544, '2014-07-14 19:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 19:38:00', 'MLK Library', 11, 58, 'Subscriber', 95112),
	(363514, 619, '2014-07-14 19:32:00', '5th at Howard', 57, '2014-07-14 19:42:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94105),
	(363515, 988, '2014-07-14 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 19:48:00', 'Washington at Kearney', 46, 571, 'Subscriber', 94133),
	(363516, 215, '2014-07-14 19:32:00', 'Townsend at 7th', 65, '2014-07-14 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94158),
	(363519, 583, '2014-07-14 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-14 19:46:00', 'SJSU - San Salvador at 9th', 16, 99, 'Subscriber', 95112),
	(363520, 437, '2014-07-14 19:37:00', '2nd at Townsend', 61, '2014-07-14 19:44:00', 'Steuart at Market', 74, 427, 'Subscriber', 94044),
	(363523, 341, '2014-07-14 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 19:49:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94105),
	(363525, 273, '2014-07-14 19:48:00', 'Beale at Market', 56, '2014-07-14 19:52:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(363526, 350, '2014-07-14 19:48:00', '2nd at Folsom', 62, '2014-07-14 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94070),
	(363527, 798, '2014-07-14 19:50:00', 'Market at 10th', 67, '2014-07-14 20:04:00', '2nd at South Park', 64, 477, 'Subscriber', 94107),
	(363528, 937, '2014-07-14 19:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-14 20:07:00', 'Golden Gate at Polk', 59, 628, 'Subscriber', 94109),
	(363531, 410, '2014-07-14 19:53:00', 'Powell Street BART (bis)', 39, '2014-07-14 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94107),
	(363532, 687, '2014-07-14 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 20:05:00', 'Steuart at Market', 74, 288, 'Subscriber', 94705),
	(363533, 1286, '2014-07-14 19:53:00', 'Beale at Market', 56, '2014-07-14 20:15:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94103),
	(363534, 189, '2014-07-14 19:54:00', 'Cowper at University', 37, '2014-07-14 19:57:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94133),
	(363535, 462, '2014-07-14 19:55:00', 'South Van Ness at Market', 66, '2014-07-14 20:02:00', '5th at Howard', 57, 423, 'Subscriber', 94103),
	(363536, 686, '2014-07-14 19:57:00', 'Market at 10th', 67, '2014-07-14 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94107),
	(363537, 266, '2014-07-14 19:59:00', '2nd at South Park', 64, '2014-07-14 20:04:00', 'Market at Sansome', 77, 504, 'Subscriber', 94588),
	(363539, 576, '2014-07-14 19:59:00', 'Howard at 2nd', 63, '2014-07-14 20:09:00', 'Golden Gate at Polk', 59, 408, 'Subscriber', 94102),
	(363540, 133, '2014-07-14 20:00:00', '5th at Howard', 57, '2014-07-14 20:02:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94110),
	(363544, 325, '2014-07-14 20:02:00', '2nd at South Park', 64, '2014-07-14 20:07:00', 'Market at Sansome', 77, 270, 'Subscriber', 94544),
	(363547, 322, '2014-07-14 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 20:07:00', '2nd at South Park', 64, 538, 'Subscriber', 94105),
	(363548, 424, '2014-07-14 20:03:00', 'Market at 4th', 76, '2014-07-14 20:10:00', 'Broadway St at Battery St', 82, 555, 'Subscriber', 94102),
	(363553, 344, '2014-07-14 20:05:00', 'Howard at 2nd', 63, '2014-07-14 20:10:00', '2nd at Townsend', 61, 573, 'Subscriber', 94103),
	(363554, 735, '2014-07-14 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-14 20:19:00', 'Market at 10th', 67, 265, 'Subscriber', 94103),
	(363555, 1970, '2014-07-14 20:07:00', 'Broadway St at Battery St', 82, '2014-07-14 20:40:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 10536),
	(363556, 304, '2014-07-14 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 20:13:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94111),
	(363558, 356, '2014-07-14 20:12:00', '2nd at South Park', 64, '2014-07-14 20:18:00', 'Market at 4th', 76, 538, 'Subscriber', 94107),
	(363559, 398, '2014-07-14 20:15:00', 'Market at 4th', 76, '2014-07-14 20:22:00', 'Davis at Jackson', 42, 478, 'Subscriber', 94111),
	(363560, 400, '2014-07-14 20:15:00', 'Market at 4th', 76, '2014-07-14 20:22:00', 'Davis at Jackson', 42, 331, 'Subscriber', 94111),
	(363563, 478, '2014-07-14 20:18:00', 'Powell Street BART (bis)', 39, '2014-07-14 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94107),
	(363565, 775, '2014-07-14 20:20:00', 'Market at Sansome', 77, '2014-07-14 20:32:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(363566, 368, '2014-07-14 20:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94104),
	(363567, 404, '2014-07-14 20:25:00', '5th at Howard', 57, '2014-07-14 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95118),
	(363569, 215, '2014-07-14 20:24:00', 'Embarcadero at Folsom', 51, '2014-07-14 20:28:00', 'Embarcadero at Bryant', 54, 276, 'Subscriber', 94070),
	(363570, 389, '2014-07-14 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-14 20:38:00', 'Embarcadero at Bryant', 54, 482, 'Subscriber', 94105),
	(363571, 184, '2014-07-14 20:33:00', 'Beale at Market', 56, '2014-07-14 20:36:00', 'Davis at Jackson', 42, 336, 'Subscriber', 94133),
	(363574, 504, '2014-07-14 20:35:00', 'Market at 10th', 67, '2014-07-14 20:43:00', 'Post at Kearney', 47, 265, 'Subscriber', 94108),
	(363581, 493, '2014-07-14 20:38:00', '2nd at Folsom', 62, '2014-07-14 20:46:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94107),
	(363586, 368, '2014-07-14 20:40:00', '2nd at South Park', 64, '2014-07-14 20:46:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(363587, 189, '2014-07-14 20:42:00', 'Mountain View City Hall', 27, '2014-07-14 20:46:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94401),
	(363589, 491, '2014-07-14 20:55:00', 'Paseo de San Antonio', 7, '2014-07-14 21:03:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94010),
	(363590, 130, '2014-07-14 20:56:00', 'Post at Kearney', 47, '2014-07-14 20:58:00', 'Washington at Kearney', 46, 265, 'Subscriber', 94107),
	(363591, 157, '2014-07-14 20:57:00', 'Davis at Jackson', 42, '2014-07-14 21:00:00', 'Broadway St at Battery St', 82, 478, 'Subscriber', 94133),
	(363592, 687, '2014-07-14 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 21:12:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94133),
	(363593, 332, '2014-07-14 21:07:00', '2nd at Townsend', 61, '2014-07-14 21:12:00', 'Market at Sansome', 77, 459, 'Subscriber', 94611),
	(363595, 822, '2014-07-14 21:12:00', 'Post at Kearney', 47, '2014-07-14 21:26:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94107),
	(363596, 363, '2014-07-14 21:13:00', '2nd at South Park', 64, '2014-07-14 21:19:00', 'Market at Sansome', 77, 477, 'Subscriber', 94612),
	(363597, 366, '2014-07-14 21:13:00', '2nd at South Park', 64, '2014-07-14 21:19:00', 'Market at Sansome', 77, 549, 'Subscriber', 94612),
	(363598, 572, '2014-07-14 21:15:00', 'Steuart at Market', 74, '2014-07-14 21:25:00', 'Market at 4th', 76, 344, 'Customer', 55408),
	(363599, 429, '2014-07-14 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 21:24:00', '2nd at South Park', 64, 552, 'Subscriber', 94107),
	(363603, 450, '2014-07-14 21:25:00', 'Townsend at 7th', 65, '2014-07-14 21:33:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94598),
	(363604, 388, '2014-07-14 21:25:00', 'Market at Sansome', 77, '2014-07-14 21:32:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94133),
	(363605, 302, '2014-07-14 21:26:00', 'Washington at Kearney', 46, '2014-07-14 21:31:00', 'Post at Kearney', 47, 634, 'Customer', 10536),
	(363606, 778, '2014-07-14 21:26:00', 'Market at 4th', 76, '2014-07-14 21:39:00', 'Embarcadero at Folsom', 51, 344, 'Subscriber', 94105),
	(363607, 762, '2014-07-14 21:26:00', 'Market at 4th', 76, '2014-07-14 21:39:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94105),
	(363609, 302, '2014-07-14 21:27:00', 'Market at Sansome', 77, '2014-07-14 21:32:00', 'Broadway St at Battery St', 82, 459, 'Subscriber', 94133),
	(363610, 395, '2014-07-14 21:28:00', 'Post at Kearney', 47, '2014-07-14 21:35:00', '2nd at Townsend', 61, 340, 'Subscriber', 94109),
	(363611, 1048, '2014-07-14 21:32:00', '2nd at Townsend', 61, '2014-07-14 21:50:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94107),
	(363612, 523, '2014-07-14 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 21:45:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94105),
	(363613, 608, '2014-07-14 21:47:00', '2nd at South Park', 64, '2014-07-14 21:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94131),
	(363614, 469, '2014-07-14 21:48:00', 'Market at 4th', 76, '2014-07-14 21:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94107),
	(363615, 542, '2014-07-14 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 21:58:00', 'Market at 10th', 67, 420, 'Subscriber', 94105),
	(363616, 383, '2014-07-14 21:52:00', 'Mountain View Caltrain Station', 28, '2014-07-14 21:58:00', 'Castro Street and El Camino Real', 32, 263, 'Subscriber', 94040),
	(363617, 147, '2014-07-14 21:52:00', 'Embarcadero at Folsom', 51, '2014-07-14 21:54:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94107),
	(363618, 354, '2014-07-14 21:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 22:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94602),
	(363619, 662, '2014-07-14 22:01:00', 'Post at Kearney', 47, '2014-07-14 22:12:00', 'South Van Ness at Market', 66, 534, 'Customer', 92122),
	(363620, 357, '2014-07-14 22:07:00', 'Market at 4th', 76, '2014-07-14 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94303),
	(363626, 873, '2014-07-14 22:25:00', 'Broadway St at Battery St', 82, '2014-07-14 22:39:00', '2nd at Townsend', 61, 478, 'Subscriber', 94111),
	(363627, 358, '2014-07-14 22:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-14 22:40:00', '5th at Howard', 57, 423, 'Subscriber', 94103),
	(363628, 265, '2014-07-14 23:10:00', 'Embarcadero at Sansome', 60, '2014-07-14 23:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94517),
	(363629, 1518, '2014-07-14 23:11:00', 'Japantown', 9, '2014-07-14 23:36:00', 'Japantown', 9, 79, 'Customer', 95121),
	(363630, 1340, '2014-07-14 23:14:00', 'Japantown', 9, '2014-07-14 23:36:00', 'Japantown', 9, 45, 'Customer', 95131),
	(363632, 383, '2014-07-14 23:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-14 23:37:00', 'Davis at Jackson', 42, 336, 'Subscriber', 94111),
	(363633, 1361, '2014-07-14 23:39:00', 'Japantown', 9, '2014-07-15 00:02:00', 'Japantown', 9, 12, 'Customer', 95121),
	(363634, 1334, '2014-07-14 23:40:00', 'Japantown', 9, '2014-07-15 00:02:00', 'Japantown', 9, 112, 'Customer', 95131),
	(363635, 1375, '2014-07-15 00:07:00', 'Japantown', 9, '2014-07-15 00:30:00', 'Japantown', 9, 45, 'Customer', 95121),
	(363636, 1325, '2014-07-15 00:08:00', 'Japantown', 9, '2014-07-15 00:30:00', 'Japantown', 9, 79, 'Customer', 95131),
	(363638, 246, '2014-07-15 03:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 03:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94158),
	(363639, 108, '2014-07-15 04:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 04:49:00', 'Commercial at Montgomery', 45, 238, 'Subscriber', 94133),
	(363640, 261, '2014-07-15 05:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 05:11:00', 'Market at Sansome', 77, 281, 'Subscriber', 94133),
	(363641, 674, '2014-07-15 05:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 05:28:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(363643, 715, '2014-07-15 05:28:00', 'Embarcadero at Bryant', 54, '2014-07-15 05:40:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94105),
	(363644, 258, '2014-07-15 05:35:00', 'Santa Clara at Almaden', 4, '2014-07-15 05:39:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95110),
	(363645, 234, '2014-07-15 05:47:00', '2nd at Folsom', 62, '2014-07-15 05:51:00', 'Market at Sansome', 77, 463, 'Subscriber', 94107),
	(363647, 286, '2014-07-15 05:51:00', 'Beale at Market', 56, '2014-07-15 05:56:00', 'Broadway St at Battery St', 82, 635, 'Subscriber', 94530),
	(363648, 549, '2014-07-15 06:03:00', 'South Van Ness at Market', 66, '2014-07-15 06:12:00', 'Market at Sansome', 77, 534, 'Subscriber', 94102),
	(363649, 511, '2014-07-15 06:04:00', '5th at Howard', 57, '2014-07-15 06:13:00', 'Steuart at Market', 74, 423, 'Subscriber', 94112),
	(363650, 1402, '2014-07-15 06:12:00', '2nd at Folsom', 62, '2014-07-15 06:36:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94107),
	(363651, 234, '2014-07-15 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 06:17:00', 'Market at 4th', 76, 335, 'Subscriber', 94952),
	(363659, 606, '2014-07-15 06:18:00', 'Spear at Folsom', 49, '2014-07-15 06:28:00', 'Market at 4th', 76, 368, 'Subscriber', 94105),
	(363660, 178, '2014-07-15 06:19:00', '2nd at Townsend', 61, '2014-07-15 06:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94107),
	(363661, 257, '2014-07-15 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 06:24:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94925),
	(363662, 504, '2014-07-15 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 06:29:00', '2nd at Townsend', 61, 581, 'Subscriber', 94945),
	(363664, 560, '2014-07-15 06:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 06:32:00', 'Beale at Market', 56, 569, 'Subscriber', 94107),
	(363665, 509, '2014-07-15 06:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 06:36:00', '2nd at Folsom', 62, 477, 'Subscriber', 94590),
	(363666, 344, '2014-07-15 06:28:00', 'St James Park', 13, '2014-07-15 06:34:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(363668, 321, '2014-07-15 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 06:35:00', '2nd at Townsend', 61, 349, 'Subscriber', 94610),
	(363669, 468, '2014-07-15 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 06:40:00', 'Market at Sansome', 77, 314, 'Subscriber', 94010),
	(363670, 827, '2014-07-15 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 06:47:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94118),
	(363671, 462, '2014-07-15 06:34:00', 'San Jose Civic Center', 3, '2014-07-15 06:41:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95113),
	(363672, 147, '2014-07-15 06:34:00', '2nd at Townsend', 61, '2014-07-15 06:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 95134),
	(363673, 723, '2014-07-15 06:38:00', 'Japantown', 9, '2014-07-15 06:50:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 95112),
	(363674, 202, '2014-07-15 06:38:00', 'Beale at Market', 56, '2014-07-15 06:41:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94111),
	(363675, 225, '2014-07-15 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 06:44:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94105),
	(363676, 265, '2014-07-15 06:41:00', 'Powell at Post (Union Square)', 71, '2014-07-15 06:45:00', 'Beale at Market', 56, 352, 'Subscriber', 94109),
	(363677, 659, '2014-07-15 06:41:00', 'Embarcadero at Sansome', 60, '2014-07-15 06:52:00', '2nd at Townsend', 61, 582, 'Subscriber', 94111),
	(363678, 647, '2014-07-15 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94030),
	(363679, 716, '2014-07-15 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94403),
	(363680, 624, '2014-07-15 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 06:53:00', 'Steuart at Market', 74, 420, 'Subscriber', 95124),
	(363681, 622, '2014-07-15 06:43:00', 'Beale at Market', 56, '2014-07-15 06:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94107),
	(363682, 250, '2014-07-15 06:45:00', 'Washington at Kearney', 46, '2014-07-15 06:50:00', 'Market at Sansome', 77, 571, 'Subscriber', 94133),
	(363683, 504, '2014-07-15 06:47:00', 'Ryland Park', 84, '2014-07-15 06:55:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95110),
	(363684, 204, '2014-07-15 06:48:00', 'Townsend at 7th', 65, '2014-07-15 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94044),
	(363685, 452, '2014-07-15 06:52:00', 'Embarcadero at Sansome', 60, '2014-07-15 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94111),
	(363686, 239, '2014-07-15 06:52:00', 'Townsend at 7th', 65, '2014-07-15 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Customer', 94107),
	(363687, 471, '2014-07-15 06:53:00', 'Spear at Folsom', 49, '2014-07-15 07:01:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94105),
	(363688, 835, '2014-07-15 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:07:00', 'Embarcadero at Vallejo', 48, 371, 'Subscriber', 95110),
	(363689, 666, '2014-07-15 06:57:00', '2nd at Townsend', 61, '2014-07-15 07:08:00', 'Beale at Market', 56, 521, 'Subscriber', 94107),
	(363690, 489, '2014-07-15 06:57:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 07:05:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94122),
	(363691, 6095, '2014-07-15 06:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:39:00', 'Grant Avenue at Columbus Avenue', 73, 519, 'Customer', 94113),
	(363692, 6086, '2014-07-15 06:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:39:00', 'Grant Avenue at Columbus Avenue', 73, 529, 'Customer', 94113),
	(363693, 416, '2014-07-15 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 07:06:00', 'Broadway St at Battery St', 82, 444, 'Subscriber', 94610),
	(363694, 244, '2014-07-15 06:59:00', 'San Jose Civic Center', 3, '2014-07-15 07:03:00', 'Santa Clara at Almaden', 4, 716, 'Subscriber', 95037),
	(363695, 214, '2014-07-15 06:59:00', 'Davis at Jackson', 42, '2014-07-15 07:03:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94111),
	(363696, 121, '2014-07-15 06:59:00', 'Beale at Market', 56, '2014-07-15 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94122),
	(363697, 398, '2014-07-15 07:01:00', '2nd at Townsend', 61, '2014-07-15 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94107),
	(363698, 571, '2014-07-15 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94611),
	(363699, 378, '2014-07-15 07:03:00', 'Market at 4th', 76, '2014-07-15 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94080),
	(363700, 299, '2014-07-15 07:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 07:08:00', 'Clay at Battery', 41, 442, 'Subscriber', 94602),
	(363701, 313, '2014-07-15 07:05:00', 'Market at 10th', 67, '2014-07-15 07:10:00', 'Market at 4th', 76, 558, 'Subscriber', 94103),
	(363702, 864, '2014-07-15 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:20:00', 'Clay at Battery', 41, 587, 'Subscriber', 94402),
	(363703, 792, '2014-07-15 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:18:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94061),
	(363704, 432, '2014-07-15 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 07:13:00', 'Market at 4th', 76, 603, 'Subscriber', 95124),
	(363705, 691, '2014-07-15 07:07:00', 'Mountain View Caltrain Station', 28, '2014-07-15 07:18:00', 'Rengstorff Avenue / California Street', 33, 201, 'Subscriber', 95112),
	(363706, 249, '2014-07-15 07:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94105),
	(363711, 706, '2014-07-15 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 07:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94158),
	(363712, 262, '2014-07-15 07:12:00', 'Spear at Folsom', 49, '2014-07-15 07:16:00', '2nd at Townsend', 61, 632, 'Subscriber', 94105),
	(363713, 316, '2014-07-15 07:12:00', 'Market at 10th', 67, '2014-07-15 07:18:00', 'Market at 4th', 76, 630, 'Subscriber', 94103),
	(363714, 129, '2014-07-15 07:13:00', 'Beale at Market', 56, '2014-07-15 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 521, 'Subscriber', 94112),
	(363715, 297, '2014-07-15 07:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 07:19:00', 'Market at 4th', 76, 631, 'Subscriber', 94103),
	(363719, 788, '2014-07-15 07:15:00', 'Market at Sansome', 77, '2014-07-15 07:29:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94121),
	(363720, 118, '2014-07-15 07:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 07:18:00', '5th at Howard', 57, 471, 'Subscriber', 94042),
	(363721, 476, '2014-07-15 07:16:00', 'Townsend at 7th', 65, '2014-07-15 07:24:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94107),
	(363722, 604, '2014-07-15 07:17:00', 'Ryland Park', 84, '2014-07-15 07:27:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95110),
	(363723, 11692, '2014-07-15 07:17:00', 'Washington at Kearney', 46, '2014-07-15 10:32:00', 'Washington at Kearney', 46, 487, 'Customer', NULL),
	(363724, 344, '2014-07-15 07:17:00', 'Rengstorff Avenue / California Street', 33, '2014-07-15 07:23:00', 'San Antonio Caltrain Station', 29, 674, 'Subscriber', 94040),
	(363727, 243, '2014-07-15 07:19:00', '2nd at Folsom', 62, '2014-07-15 07:23:00', 'Spear at Folsom', 49, 652, 'Subscriber', 94107),
	(363728, 11423, '2014-07-15 07:20:00', 'Washington at Kearney', 46, '2014-07-15 10:30:00', 'Washington at Kearney', 46, 265, 'Customer', NULL),
	(363729, 827, '2014-07-15 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:34:00', 'Clay at Battery', 41, 400, 'Subscriber', 94025),
	(363730, 269, '2014-07-15 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 07:24:00', '5th at Howard', 57, 328, 'Subscriber', 94303),
	(363731, 484, '2014-07-15 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:28:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94061),
	(363732, 1034, '2014-07-15 07:20:00', '2nd at Townsend', 61, '2014-07-15 07:37:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94107),
	(363733, 591, '2014-07-15 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94025),
	(363734, 425, '2014-07-15 07:21:00', 'Embarcadero at Bryant', 54, '2014-07-15 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94105),
	(363735, 741, '2014-07-15 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 07:34:00', 'Powell Street BART (bis)', 39, 514, 'Subscriber', 94102),
	(363739, 582, '2014-07-15 07:22:00', 'Steuart at Market', 74, '2014-07-15 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94612),
	(363740, 228, '2014-07-15 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 07:26:00', 'Clay at Battery', 41, 466, 'Subscriber', 94105),
	(363742, 371, '2014-07-15 07:24:00', 'Powell at Post (Union Square)', 71, '2014-07-15 07:30:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94108),
	(363743, 1093, '2014-07-15 07:25:00', 'Washington at Kearney', 46, '2014-07-15 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94133),
	(363744, 230, '2014-07-15 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:30:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94611),
	(363745, 482, '2014-07-15 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 07:35:00', '2nd at Townsend', 61, 547, 'Subscriber', 94558),
	(363746, 638, '2014-07-15 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:38:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94030),
	(363747, 369, '2014-07-15 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 07:36:00', '2nd at Townsend', 61, 620, 'Subscriber', 94107),
	(363750, 362, '2014-07-15 07:30:00', 'Embarcadero at Sansome', 60, '2014-07-15 07:36:00', 'Beale at Market', 56, 360, 'Subscriber', 94111),
	(363754, 297, '2014-07-15 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 07:35:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94510),
	(363755, 338, '2014-07-15 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 07:37:00', '2nd at South Park', 64, 562, 'Subscriber', 94602),
	(363756, 703, '2014-07-15 07:32:00', 'Davis at Jackson', 42, '2014-07-15 07:44:00', '2nd at Folsom', 62, 336, 'Subscriber', 94111),
	(363758, 494, '2014-07-15 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 07:41:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94107),
	(363759, 206, '2014-07-15 07:32:00', 'Broadway St at Battery St', 82, '2014-07-15 07:36:00', 'Clay at Battery', 41, 444, 'Subscriber', 94014),
	(363760, 410, '2014-07-15 07:34:00', 'Steuart at Market', 74, '2014-07-15 07:41:00', '2nd at Townsend', 61, 489, 'Subscriber', 94588),
	(363762, 554, '2014-07-15 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 07:44:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94960),
	(363763, 947, '2014-07-15 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 07:51:00', 'San Jose City Hall', 10, 644, 'Subscriber', 94502),
	(363765, 854, '2014-07-15 07:36:00', 'Market at 10th', 67, '2014-07-15 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Customer', 94103),
	(363766, 526, '2014-07-15 07:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94103),
	(363767, 162, '2014-07-15 07:37:00', '2nd at Townsend', 61, '2014-07-15 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94107),
	(363768, 715, '2014-07-15 07:37:00', 'Ryland Park', 84, '2014-07-15 07:49:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95110),
	(363770, 765, '2014-07-15 07:37:00', 'South Van Ness at Market', 66, '2014-07-15 07:50:00', 'Steuart at Market', 74, 436, 'Subscriber', 94117),
	(363771, 991, '2014-07-15 07:37:00', 'Townsend at 7th', 65, '2014-07-15 07:54:00', 'Market at Sansome', 77, 463, 'Subscriber', 94114),
	(363772, 4252, '2014-07-15 07:38:00', 'Clay at Battery', 41, '2014-07-15 08:49:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94109),
	(363774, 314, '2014-07-15 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 07:44:00', '2nd at Townsend', 61, 539, 'Subscriber', 94606),
	(363775, 443, '2014-07-15 07:39:00', '2nd at South Park', 64, '2014-07-15 07:47:00', 'Market at Sansome', 77, 276, 'Subscriber', 94107),
	(363778, 337, '2014-07-15 07:41:00', 'Market at 10th', 67, '2014-07-15 07:46:00', 'Market at 4th', 76, 374, 'Subscriber', 94102),
	(363779, 974, '2014-07-15 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94133),
	(363781, 360, '2014-07-15 07:45:00', 'Embarcadero at Bryant', 54, '2014-07-15 07:51:00', '2nd at Townsend', 61, 483, 'Subscriber', 94960),
	(363782, 978, '2014-07-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:01:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94025),
	(363783, 634, '2014-07-15 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 95050),
	(363784, 322, '2014-07-15 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 07:51:00', '5th at Howard', 57, 570, 'Subscriber', 94403),
	(363785, 387, '2014-07-15 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 07:52:00', 'San Pedro Square', 6, 154, 'Subscriber', 94002),
	(363786, 1033, '2014-07-15 07:46:00', 'South Van Ness at Market', 66, '2014-07-15 08:03:00', 'Embarcadero at Vallejo', 48, 345, 'Subscriber', 94103),
	(363787, 490, '2014-07-15 07:46:00', '5th at Howard', 57, '2014-07-15 07:55:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94103),
	(363788, 875, '2014-07-15 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:01:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94087),
	(363789, 360, '2014-07-15 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 07:53:00', 'San Pedro Square', 6, 176, 'Subscriber', 95377),
	(363791, 242, '2014-07-15 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 07:51:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94041),
	(363792, 204, '2014-07-15 07:47:00', 'Santa Clara at Almaden', 4, '2014-07-15 07:51:00', 'Adobe on Almaden', 5, 716, 'Customer', 50216),
	(363793, 918, '2014-07-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:03:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94087),
	(363794, 293, '2014-07-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:52:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94043),
	(363795, 3702, '2014-07-15 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:49:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94404),
	(363796, 600, '2014-07-15 07:47:00', 'Embarcadero at Sansome', 60, '2014-07-15 07:57:00', 'Market at Sansome', 77, 349, 'Subscriber', 94111),
	(363797, 869, '2014-07-15 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:02:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94611),
	(363798, 410, '2014-07-15 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 07:55:00', 'Market at 4th', 76, 467, 'Subscriber', 94706),
	(363799, 348, '2014-07-15 07:48:00', 'Mountain View Caltrain Station', 28, '2014-07-15 07:54:00', 'Evelyn Park and Ride', 30, 293, 'Subscriber', 94102),
	(363800, 403, '2014-07-15 07:48:00', 'Steuart at Market', 74, '2014-07-15 07:55:00', '2nd at Townsend', 61, 427, 'Subscriber', 94941),
	(363801, 186, '2014-07-15 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 07:52:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94043),
	(363802, 220, '2014-07-15 07:49:00', 'Market at 4th', 76, '2014-07-15 07:53:00', 'Market at Sansome', 77, 469, 'Subscriber', 94107),
	(363803, 676, '2014-07-15 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94070),
	(363804, 575, '2014-07-15 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94070),
	(363805, 609, '2014-07-15 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:00:00', 'Steuart at Market', 74, 583, 'Subscriber', 94002),
	(363806, 832, '2014-07-15 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94030),
	(363807, 412, '2014-07-15 07:51:00', 'San Jose Civic Center', 3, '2014-07-15 07:58:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 95113),
	(363809, 688, '2014-07-15 07:51:00', 'Golden Gate at Polk', 59, '2014-07-15 08:02:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94118),
	(363810, 256, '2014-07-15 07:51:00', 'Evelyn Park and Ride', 30, '2014-07-15 07:55:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 95014),
	(363811, 2631, '2014-07-15 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94121),
	(363814, 415, '2014-07-15 07:52:00', 'Market at 10th', 67, '2014-07-15 07:59:00', 'Market at 4th', 76, 422, 'Subscriber', 94107),
	(363815, 537, '2014-07-15 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:02:00', 'Broadway St at Battery St', 82, 560, 'Subscriber', 94710),
	(363817, 431, '2014-07-15 07:54:00', 'Golden Gate at Polk', 59, '2014-07-15 08:02:00', 'Market at Sansome', 77, 557, 'Subscriber', 94109),
	(363818, 645, '2014-07-15 07:56:00', '2nd at Townsend', 61, '2014-07-15 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94025),
	(363819, 247, '2014-07-15 07:56:00', 'Evelyn Park and Ride', 30, '2014-07-15 08:00:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 95130),
	(363820, 684, '2014-07-15 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:08:00', 'Market at Sansome', 77, 535, 'Subscriber', 94107),
	(363821, 681, '2014-07-15 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:08:00', 'Market at Sansome', 77, 518, 'Subscriber', 94107),
	(363822, 336, '2014-07-15 07:57:00', 'Embarcadero at Sansome', 60, '2014-07-15 08:03:00', 'Steuart at Market', 74, 373, 'Subscriber', 94111),
	(363823, 198, '2014-07-15 07:57:00', 'Mountain View City Hall', 27, '2014-07-15 08:00:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94041),
	(363824, 255, '2014-07-15 07:59:00', 'Mountain View Caltrain Station', 28, '2014-07-15 08:03:00', 'Mountain View City Hall', 27, 230, 'Subscriber', 94107),
	(363825, 219, '2014-07-15 07:59:00', 'Mountain View Caltrain Station', 28, '2014-07-15 08:03:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94105),
	(363826, 513, '2014-07-15 08:00:00', 'Market at 10th', 67, '2014-07-15 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94103),
	(363827, 613, '2014-07-15 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:11:00', 'Market at Sansome', 77, 329, 'Subscriber', 94404),
	(363828, 581, '2014-07-15 08:00:00', 'Golden Gate at Polk', 59, '2014-07-15 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94109),
	(363829, 955, '2014-07-15 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:17:00', 'Beale at Market', 56, 320, 'Subscriber', 94070),
	(363831, 664, '2014-07-15 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94133),
	(363832, 429, '2014-07-15 08:01:00', 'Powell Street BART (bis)', 39, '2014-07-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94612),
	(363833, 221, '2014-07-15 08:01:00', 'Evelyn Park and Ride', 30, '2014-07-15 08:05:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94087),
	(363834, 282, '2014-07-15 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 08:07:00', 'Adobe on Almaden', 5, 696, 'Subscriber', 94062),
	(363835, 471, '2014-07-15 08:02:00', 'Embarcadero at Bryant', 54, '2014-07-15 08:10:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94104),
	(363836, 469, '2014-07-15 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:11:00', 'Market at Sansome', 77, 361, 'Subscriber', 94403),
	(363837, 1103, '2014-07-15 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:21:00', 'Steuart at Market', 74, 326, 'Subscriber', 95131),
	(363838, 1416, '2014-07-15 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:27:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94070),
	(363839, 464, '2014-07-15 08:03:00', 'SJSU 4th at San Carlos', 12, '2014-07-15 08:11:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 95112),
	(363840, 806, '2014-07-15 08:03:00', 'Steuart at Market', 74, '2014-07-15 08:17:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94526),
	(363842, 507, '2014-07-15 08:04:00', 'South Van Ness at Market', 66, '2014-07-15 08:13:00', 'Post at Kearney', 47, 573, 'Subscriber', 94122),
	(363843, 696, '2014-07-15 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 95134),
	(363844, 471, '2014-07-15 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 08:13:00', '2nd at Townsend', 61, 33, 'Subscriber', 94904),
	(363845, 533, '2014-07-15 08:05:00', 'Market at 4th', 76, '2014-07-15 08:14:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94105),
	(363847, 614, '2014-07-15 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 08:15:00', '2nd at South Park', 64, 548, 'Subscriber', 94949),
	(363848, 738, '2014-07-15 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:17:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94402),
	(363849, 500, '2014-07-15 08:05:00', 'Ryland Park', 84, '2014-07-15 08:14:00', 'San Jose Civic Center', 3, 159, 'Subscriber', 5112),
	(363850, 540, '2014-07-15 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:14:00', 'Steuart at Market', 74, 455, 'Subscriber', 94002),
	(363851, 764, '2014-07-15 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:18:00', 'Market at 10th', 67, 516, 'Subscriber', 95110),
	(363853, 300, '2014-07-15 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-15 08:10:00', 'Spear at Folsom', 49, 482, 'Subscriber', 94105),
	(363854, 661, '2014-07-15 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94591),
	(363856, 306, '2014-07-15 08:07:00', 'Townsend at 7th', 65, '2014-07-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(363857, 569, '2014-07-15 08:07:00', 'Spear at Folsom', 49, '2014-07-15 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94501),
	(363859, 237, '2014-07-15 08:07:00', 'San Salvador at 1st', 8, '2014-07-15 08:11:00', 'MLK Library', 11, 39, 'Subscriber', 95113),
	(363860, 950, '2014-07-15 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:23:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94305),
	(363861, 714, '2014-07-15 08:08:00', 'Beale at Market', 56, '2014-07-15 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94609),
	(363862, 355, '2014-07-15 08:09:00', '2nd at Folsom', 62, '2014-07-15 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(363863, 959, '2014-07-15 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:25:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94086),
	(363864, 894, '2014-07-15 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:24:00', 'Broadway St at Battery St', 82, 475, 'Subscriber', 95130),
	(363866, 264, '2014-07-15 08:10:00', 'Castro Street and El Camino Real', 32, '2014-07-15 08:14:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(363867, 440, '2014-07-15 08:10:00', 'Spear at Folsom', 49, '2014-07-15 08:18:00', 'Embarcadero at Vallejo', 48, 652, 'Subscriber', 94105),
	(363871, 388, '2014-07-15 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 08:18:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94102),
	(363873, 514, '2014-07-15 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:20:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94133),
	(363874, 370, '2014-07-15 08:12:00', 'Steuart at Market', 74, '2014-07-15 08:18:00', '2nd at Townsend', 61, 284, 'Subscriber', 94597),
	(363877, 259, '2014-07-15 08:12:00', '2nd at Townsend', 61, '2014-07-15 08:16:00', '2nd at Folsom', 62, 189, 'Subscriber', 94303),
	(363878, 691, '2014-07-15 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 08:24:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 9611),
	(363881, 284, '2014-07-15 08:13:00', 'Commercial at Montgomery', 45, '2014-07-15 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94939),
	(363882, 268, '2014-07-15 08:14:00', 'Redwood City Caltrain Station', 22, '2014-07-15 08:18:00', 'Mezes Park', 83, 235, 'Subscriber', 94010),
	(363883, 911, '2014-07-15 08:14:00', '2nd at Townsend', 61, '2014-07-15 08:29:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94107),
	(363889, 229, '2014-07-15 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:19:00', 'Clay at Battery', 41, 607, 'Subscriber', 94111),
	(363890, 502, '2014-07-15 08:16:00', 'South Van Ness at Market', 66, '2014-07-15 08:24:00', 'Market at 4th', 76, 484, 'Subscriber', 94114),
	(363891, 358, '2014-07-15 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 08:22:00', 'Santa Clara at Almaden', 4, 250, 'Subscriber', 94103),
	(363892, 508, '2014-07-15 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94133),
	(363893, 809, '2014-07-15 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94061),
	(363894, 615, '2014-07-15 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:26:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94102),
	(363895, 410, '2014-07-15 08:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 08:23:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94609),
	(363901, 828, '2014-07-15 08:19:00', 'Steuart at Market', 74, '2014-07-15 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94705),
	(363902, 449, '2014-07-15 08:20:00', 'Townsend at 7th', 65, '2014-07-15 08:27:00', '5th at Howard', 57, 513, 'Subscriber', 94109),
	(363903, 1216, '2014-07-15 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:40:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94133),
	(363907, 897, '2014-07-15 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Customer', 94070),
	(363908, 526, '2014-07-15 08:21:00', 'Powell at Post (Union Square)', 71, '2014-07-15 08:30:00', 'Market at 10th', 67, 280, 'Subscriber', 94108),
	(363909, 876, '2014-07-15 08:21:00', 'Golden Gate at Polk', 59, '2014-07-15 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94109),
	(363910, 772, '2014-07-15 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 08:34:00', 'Market at 10th', 67, 561, 'Subscriber', 94920),
	(363913, 175, '2014-07-15 08:22:00', 'San Antonio Shopping Center', 31, '2014-07-15 08:25:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94040),
	(363914, 831, '2014-07-15 08:22:00', 'Washington at Kearney', 46, '2014-07-15 08:36:00', 'Market at 10th', 67, 406, 'Subscriber', 94133),
	(363915, 552, '2014-07-15 08:22:00', 'Ryland Park', 84, '2014-07-15 08:32:00', 'Ryland Park', 84, 294, 'Subscriber', 95112),
	(363917, 486, '2014-07-15 08:23:00', '2nd at Folsom', 62, '2014-07-15 08:31:00', 'Steuart at Market', 74, 189, 'Subscriber', 94401),
	(363918, 615, '2014-07-15 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94709),
	(363919, 435, '2014-07-15 08:24:00', 'SJSU 4th at San Carlos', 12, '2014-07-15 08:31:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95112),
	(363920, 329, '2014-07-15 08:24:00', 'Embarcadero at Sansome', 60, '2014-07-15 08:29:00', 'Clay at Battery', 41, 398, 'Subscriber', 94133),
	(363922, 1125, '2014-07-15 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 08:43:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94556),
	(363924, 643, '2014-07-15 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94404),
	(363925, 533, '2014-07-15 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94403),
	(363926, 574, '2014-07-15 08:25:00', 'Beale at Market', 56, '2014-07-15 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94618),
	(363928, 535, '2014-07-15 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:34:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94303),
	(363929, 546, '2014-07-15 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:34:00', 'Broadway St at Battery St', 82, 437, 'Subscriber', 94602),
	(363930, 412, '2014-07-15 08:25:00', 'Palo Alto Caltrain Station', 34, '2014-07-15 08:32:00', 'Cowper at University', 37, 714, 'Subscriber', 95128),
	(363932, 343, '2014-07-15 08:26:00', 'Clay at Battery', 41, '2014-07-15 08:32:00', 'Broadway St at Battery St', 82, 444, 'Subscriber', 94602),
	(363933, 1363, '2014-07-15 08:26:00', '2nd at Townsend', 61, '2014-07-15 08:49:00', 'Embarcadero at Folsom', 51, 33, 'Subscriber', 94303),
	(363934, 268, '2014-07-15 08:26:00', '2nd at Townsend', 61, '2014-07-15 08:31:00', 'Howard at 2nd', 63, 427, 'Subscriber', 94107),
	(363936, 297, '2014-07-15 08:27:00', 'Market at Sansome', 77, '2014-07-15 08:32:00', '2nd at South Park', 64, 594, 'Subscriber', 94702),
	(363937, 475, '2014-07-15 08:27:00', 'Embarcadero at Bryant', 54, '2014-07-15 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94105),
	(363938, 708, '2014-07-15 08:28:00', 'Market at Sansome', 77, '2014-07-15 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94609),
	(363939, 1006, '2014-07-15 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 08:46:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94960),
	(363940, 209, '2014-07-15 08:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 08:33:00', 'Market at 10th', 67, 526, 'Subscriber', 94117),
	(363941, 479, '2014-07-15 08:30:00', 'Ryland Park', 84, '2014-07-15 08:38:00', 'San Jose Government Center', 80, 653, 'Subscriber', 95112),
	(363942, 588, '2014-07-15 08:30:00', 'Market at 10th', 67, '2014-07-15 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94103),
	(363943, 509, '2014-07-15 08:30:00', '2nd at Townsend', 61, '2014-07-15 08:39:00', 'Market at Sansome', 77, 489, 'Subscriber', 94109),
	(363944, 296, '2014-07-15 08:30:00', 'Powell at Post (Union Square)', 71, '2014-07-15 08:35:00', 'Beale at Market', 56, 384, 'Subscriber', 95746),
	(363945, 772, '2014-07-15 08:31:00', 'South Van Ness at Market', 66, '2014-07-15 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 618, 'Subscriber', 94105),
	(363946, 267, '2014-07-15 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 08:36:00', 'Santa Clara at Almaden', 4, 164, 'Subscriber', 94403),
	(363947, 543, '2014-07-15 08:32:00', 'Embarcadero at Bryant', 54, '2014-07-15 08:41:00', 'Clay at Battery', 41, 432, 'Subscriber', 94105),
	(363949, 835, '2014-07-15 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:47:00', 'Clay at Battery', 41, 610, 'Subscriber', 94025),
	(363950, 321, '2014-07-15 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 08:39:00', 'Golden Gate at Polk', 59, 488, 'Subscriber', 94618),
	(363955, 1079, '2014-07-15 08:35:00', '2nd at Townsend', 61, '2014-07-15 08:53:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94025),
	(363956, 718, '2014-07-15 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94158),
	(363957, 848, '2014-07-15 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94133),
	(363958, 801, '2014-07-15 08:36:00', 'Steuart at Market', 74, '2014-07-15 08:49:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94044),
	(363959, 363, '2014-07-15 08:36:00', 'Powell Street BART (bis)', 39, '2014-07-15 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94607),
	(363960, 509, '2014-07-15 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:45:00', 'Market at Sansome', 77, 580, 'Subscriber', 94133),
	(363961, 745, '2014-07-15 08:37:00', 'Townsend at 7th', 65, '2014-07-15 08:49:00', 'Market at 10th', 67, 387, 'Subscriber', 94061),
	(363962, 765, '2014-07-15 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:50:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94107),
	(363963, 1362, '2014-07-15 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:00:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94568),
	(363964, 281, '2014-07-15 08:37:00', '2nd at South Park', 64, '2014-07-15 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94105),
	(363965, 689, '2014-07-15 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:49:00', 'Broadway St at Battery St', 82, 878, 'Subscriber', 94610),
	(363966, 357, '2014-07-15 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:44:00', 'Beale at Market', 56, 442, 'Subscriber', 94133),
	(363967, 688, '2014-07-15 08:38:00', '2nd at Townsend', 61, '2014-07-15 08:49:00', 'Clay at Battery', 41, 284, 'Subscriber', 94107),
	(363968, 186, '2014-07-15 08:38:00', 'Market at Sansome', 77, '2014-07-15 08:41:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94122),
	(363969, 331, '2014-07-15 08:38:00', 'Embarcadero at Bryant', 54, '2014-07-15 08:43:00', '2nd at Townsend', 61, 619, 'Subscriber', 94901),
	(363970, 410, '2014-07-15 08:38:00', 'Steuart at Market', 74, '2014-07-15 08:45:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94595),
	(363972, 252, '2014-07-15 08:39:00', 'San Antonio Caltrain Station', 29, '2014-07-15 08:43:00', 'San Antonio Shopping Center', 31, 674, 'Subscriber', 94070),
	(363973, 563, '2014-07-15 08:39:00', 'Market at 10th', 67, '2014-07-15 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Customer', 94103),
	(363974, 434, '2014-07-15 08:40:00', 'Beale at Market', 56, '2014-07-15 08:47:00', '2nd at South Park', 64, 360, 'Subscriber', 94563),
	(363975, 510, '2014-07-15 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 08:49:00', 'Townsend at 7th', 65, 362, 'Subscriber', 84060),
	(363976, 404, '2014-07-15 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:47:00', '5th at Howard', 57, 547, 'Subscriber', 94610),
	(363977, 977, '2014-07-15 08:42:00', 'Golden Gate at Polk', 59, '2014-07-15 08:58:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94111),
	(363978, 646, '2014-07-15 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 08:53:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94111),
	(363979, 379, '2014-07-15 08:42:00', 'Embarcadero at Bryant', 54, '2014-07-15 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94105),
	(363980, 447, '2014-07-15 08:43:00', 'Powell at Post (Union Square)', 71, '2014-07-15 08:50:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94117),
	(363982, 326, '2014-07-15 08:43:00', 'Powell at Post (Union Square)', 71, '2014-07-15 08:49:00', 'Market at Sansome', 77, 525, 'Subscriber', 94109),
	(363983, 257, '2014-07-15 08:43:00', 'Mountain View Caltrain Station', 28, '2014-07-15 08:48:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94401),
	(363985, 388, '2014-07-15 08:44:00', '5th at Howard', 57, '2014-07-15 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94103),
	(363986, 1060, '2014-07-15 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:02:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94590),
	(363987, 495, '2014-07-15 08:44:00', 'Powell Street BART (bis)', 39, '2014-07-15 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94107),
	(363988, 813, '2014-07-15 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:58:00', 'Davis at Jackson', 42, 594, 'Subscriber', 95125),
	(363989, 745, '2014-07-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94303),
	(363990, 777, '2014-07-15 08:45:00', 'Townsend at 7th', 65, '2014-07-15 08:58:00', 'Market at Sansome', 77, 478, 'Subscriber', 94107),
	(363991, 885, '2014-07-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:00:00', 'Beale at Market', 56, 276, 'Subscriber', 95148),
	(363992, 462, '2014-07-15 08:45:00', 'Steuart at Market', 74, '2014-07-15 08:53:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94555),
	(363993, 207, '2014-07-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:49:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94065),
	(363994, 725, '2014-07-15 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:58:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94010),
	(363995, 659, '2014-07-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 08:57:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94041),
	(363998, 682, '2014-07-15 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:57:00', 'Golden Gate at Polk', 59, 415, 'Subscriber', 95110),
	(364001, 316, '2014-07-15 08:46:00', '2nd at Folsom', 62, '2014-07-15 08:51:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94158),
	(364002, 1154, '2014-07-15 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:05:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94611),
	(364003, 189, '2014-07-15 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:49:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94804),
	(364004, 281, '2014-07-15 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 08:51:00', 'Market at 4th', 76, 393, 'Subscriber', 94610),
	(364005, 311, '2014-07-15 08:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 08:52:00', 'Santa Clara at Almaden', 4, 699, 'Subscriber', 95126),
	(364006, 194, '2014-07-15 08:47:00', 'Steuart at Market', 74, '2014-07-15 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94402),
	(364009, 213, '2014-07-15 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:51:00', 'Townsend at 7th', 65, 291, 'Subscriber', 95112),
	(364011, 718, '2014-07-15 08:49:00', 'California Ave Caltrain Station', 36, '2014-07-15 09:00:00', 'Cowper at University', 37, 650, 'Subscriber', 94025),
	(364012, 395, '2014-07-15 08:49:00', '2nd at South Park', 64, '2014-07-15 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94105),
	(364013, 556, '2014-07-15 08:49:00', '2nd at Townsend', 61, '2014-07-15 08:58:00', 'Market at 4th', 76, 327, 'Subscriber', 94107),
	(364014, 218, '2014-07-15 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 08:52:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94117),
	(364015, 279, '2014-07-15 08:49:00', 'Powell Street BART (bis)', 39, '2014-07-15 08:53:00', 'Powell at Post (Union Square)', 71, 275, 'Subscriber', 94110),
	(364016, 523, '2014-07-15 08:49:00', '2nd at Folsom', 62, '2014-07-15 08:58:00', 'Clay at Battery', 41, 492, 'Subscriber', 94107),
	(364017, 305, '2014-07-15 08:49:00', '2nd at Folsom', 62, '2014-07-15 08:54:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94611),
	(364018, 328, '2014-07-15 08:50:00', 'Mezes Park', 83, '2014-07-15 08:55:00', 'Redwood City Caltrain Station', 22, 264, 'Subscriber', 94063),
	(364019, 581, '2014-07-15 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 08:59:00', 'Market at Sansome', 77, 505, 'Subscriber', 94117),
	(364020, 600, '2014-07-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94040),
	(364022, 597, '2014-07-15 08:50:00', 'Market at Sansome', 77, '2014-07-15 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94501),
	(364023, 409, '2014-07-15 08:50:00', 'Market at Sansome', 77, '2014-07-15 08:57:00', '2nd at South Park', 64, 270, 'Subscriber', 94568),
	(364024, 519, '2014-07-15 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:59:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94010),
	(364025, 404, '2014-07-15 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 08:57:00', 'Market at 4th', 76, 536, 'Subscriber', 94941),
	(364027, 390, '2014-07-15 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 08:57:00', '2nd at Townsend', 61, 567, 'Subscriber', 94608),
	(364028, 345, '2014-07-15 08:51:00', 'Davis at Jackson', 42, '2014-07-15 08:56:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94105),
	(364029, 509, '2014-07-15 08:51:00', 'Ryland Park', 84, '2014-07-15 08:59:00', 'SJSU 4th at San Carlos', 12, 669, 'Subscriber', 95112),
	(364032, 124, '2014-07-15 08:52:00', 'Beale at Market', 56, '2014-07-15 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94110),
	(364034, 394, '2014-07-15 08:52:00', 'Market at 4th', 76, '2014-07-15 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94601),
	(364035, 178, '2014-07-15 08:52:00', 'Palo Alto Caltrain Station', 34, '2014-07-15 08:55:00', 'Cowper at University', 37, 217, 'Subscriber', 94133),
	(364036, 228, '2014-07-15 08:52:00', '2nd at Townsend', 61, '2014-07-15 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(364037, 406, '2014-07-15 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 08:59:00', '5th at Howard', 57, 314, 'Subscriber', 94402),
	(364038, 669, '2014-07-15 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:05:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94070),
	(364039, 548, '2014-07-15 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:03:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94110),
	(364040, 595, '2014-07-15 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:04:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94602),
	(364041, 678, '2014-07-15 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94930),
	(364042, 791, '2014-07-15 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:08:00', 'Broadway St at Battery St', 82, 449, 'Subscriber', 94702),
	(364043, 345, '2014-07-15 08:55:00', 'Market at Sansome', 77, '2014-07-15 09:01:00', '2nd at Folsom', 62, 273, 'Subscriber', 94804),
	(364045, 742, '2014-07-15 08:55:00', 'Golden Gate at Polk', 59, '2014-07-15 09:08:00', 'Post at Kearney', 47, 425, 'Subscriber', 94102),
	(364046, 813, '2014-07-15 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:09:00', 'Market at 10th', 67, 419, 'Subscriber', 94709),
	(364047, 253, '2014-07-15 08:56:00', 'Golden Gate at Polk', 59, '2014-07-15 09:00:00', 'Market at 10th', 67, 628, 'Subscriber', 94960),
	(364048, 707, '2014-07-15 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:07:00', 'Steuart at Market', 74, 504, 'Subscriber', 94158),
	(364049, 465, '2014-07-15 08:56:00', '2nd at Townsend', 61, '2014-07-15 09:04:00', 'Steuart at Market', 74, 619, 'Subscriber', 94158),
	(364050, 378, '2014-07-15 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:03:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94609),
	(364051, 439, '2014-07-15 08:57:00', 'Market at Sansome', 77, '2014-07-15 09:04:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(364052, 437, '2014-07-15 08:58:00', '2nd at Townsend', 61, '2014-07-15 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94107),
	(364053, 557, '2014-07-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:07:00', '2nd at Townsend', 61, 546, 'Subscriber', 94579),
	(364054, 442, '2014-07-15 08:58:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94115),
	(364055, 414, '2014-07-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:05:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94941),
	(364057, 513, '2014-07-15 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:07:00', 'Market at 4th', 76, 279, 'Subscriber', 94939),
	(364059, 611, '2014-07-15 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:09:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94602),
	(364060, 396, '2014-07-15 08:59:00', 'Beale at Market', 56, '2014-07-15 09:06:00', '2nd at Townsend', 61, 352, 'Subscriber', 94523),
	(364061, 448, '2014-07-15 08:59:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94130),
	(364065, 289, '2014-07-15 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:05:00', '2nd at South Park', 64, 380, 'Subscriber', 94705),
	(364066, 274, '2014-07-15 09:01:00', 'Powell Street BART (bis)', 39, '2014-07-15 09:05:00', 'Market at Sansome', 77, 474, 'Subscriber', 94116),
	(364067, 293, '2014-07-15 09:01:00', 'Davis at Jackson', 42, '2014-07-15 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94111),
	(364068, 238, '2014-07-15 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:05:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94105),
	(364069, 585, '2014-07-15 09:01:00', 'Steuart at Market', 74, '2014-07-15 09:11:00', '2nd at Townsend', 61, 540, 'Subscriber', 94704),
	(364070, 305, '2014-07-15 09:02:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:07:00', 'Market at Sansome', 77, 877, 'Subscriber', 94102),
	(364071, 370, '2014-07-15 09:02:00', 'Steuart at Market', 74, '2014-07-15 09:08:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94102),
	(364072, 253, '2014-07-15 09:03:00', 'Mountain View Caltrain Station', 28, '2014-07-15 09:07:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94107),
	(364073, 447, '2014-07-15 08:59:00', 'Embarcadero at Bryant', 54, '2014-07-15 09:06:00', 'Clay at Battery', 41, 353, 'Subscriber', 94107),
	(364074, 1049, '2014-07-15 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 09:20:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94133),
	(364075, 265, '2014-07-15 09:03:00', 'Mountain View Caltrain Station', 28, '2014-07-15 09:08:00', 'Castro Street and El Camino Real', 32, 22, 'Subscriber', 94110),
	(364076, 311, '2014-07-15 09:03:00', 'Embarcadero at Folsom', 51, '2014-07-15 09:09:00', '2nd at Townsend', 61, 367, 'Subscriber', 94608),
	(364077, 535, '2014-07-15 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94403),
	(364079, 797, '2014-07-15 09:04:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', NULL),
	(364080, 780, '2014-07-15 09:04:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', NULL),
	(364082, 730, '2014-07-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:17:00', 'Market at 10th', 67, 403, 'Subscriber', 94402),
	(364083, 786, '2014-07-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94063),
	(364085, 542, '2014-07-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:14:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94087),
	(364086, 820, '2014-07-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:19:00', 'Embarcadero at Vallejo', 48, 137, 'Subscriber', 94025),
	(364088, 620, '2014-07-15 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:16:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 95054),
	(364089, 554, '2014-07-15 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 09:15:00', 'Clay at Battery', 41, 418, 'Subscriber', 94103),
	(364090, 663, '2014-07-15 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:17:00', 'Steuart at Market', 74, 343, 'Subscriber', 94010),
	(364091, 202, '2014-07-15 09:06:00', 'Steuart at Market', 74, '2014-07-15 09:09:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94105),
	(364093, 974, '2014-07-15 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:23:00', 'Market at 10th', 67, 569, 'Subscriber', 94065),
	(364094, 1358, '2014-07-15 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:30:00', 'Post at Kearney', 47, 362, 'Subscriber', 94043),
	(364095, 602, '2014-07-15 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:17:00', '2nd at Folsom', 62, 410, 'Subscriber', 94070),
	(364096, 390, '2014-07-15 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:14:00', '2nd at Folsom', 62, 459, 'Subscriber', 94070),
	(364097, 219, '2014-07-15 09:08:00', 'Townsend at 7th', 65, '2014-07-15 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94118),
	(364098, 319, '2014-07-15 09:08:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94941),
	(364099, 372, '2014-07-15 09:09:00', 'Mountain View City Hall', 27, '2014-07-15 09:15:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94041),
	(364100, 302, '2014-07-15 09:09:00', 'Mountain View City Hall', 27, '2014-07-15 09:14:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94041),
	(364101, 240, '2014-07-15 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:14:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94131),
	(364102, 184, '2014-07-15 09:10:00', 'Beale at Market', 56, '2014-07-15 09:13:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94606),
	(364103, 808, '2014-07-15 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:24:00', 'Market at 10th', 67, 525, 'Subscriber', 95119),
	(364104, 907, '2014-07-15 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:26:00', 'Davis at Jackson', 42, 318, 'Subscriber', 95129),
	(364105, 290, '2014-07-15 09:12:00', 'Castro Street and El Camino Real', 32, '2014-07-15 09:16:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94040),
	(364106, 677, '2014-07-15 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94086),
	(364107, 986, '2014-07-15 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:29:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94404),
	(364108, 668, '2014-07-15 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 09:25:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94124),
	(364109, 506, '2014-07-15 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 09:23:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94105),
	(364111, 488, '2014-07-15 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:25:00', 'Market at 4th', 76, 599, 'Subscriber', 94108),
	(364112, 573, '2014-07-15 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:26:00', '2nd at Folsom', 62, 312, 'Subscriber', 94107),
	(364113, 401, '2014-07-15 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:23:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94920),
	(364114, 247, '2014-07-15 09:17:00', 'Post at Kearney', 47, '2014-07-15 09:21:00', 'Market at 4th', 76, 425, 'Subscriber', 94608),
	(364115, 559, '2014-07-15 09:18:00', '2nd at Townsend', 61, '2014-07-15 09:28:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94117),
	(364118, 249, '2014-07-15 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:24:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94523),
	(364119, 534, '2014-07-15 09:20:00', 'Beale at Market', 56, '2014-07-15 09:29:00', '2nd at South Park', 64, 626, 'Subscriber', 94612),
	(364129, 151, '2014-07-15 09:22:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:24:00', 'Post at Kearney', 47, 275, 'Subscriber', 94109),
	(364132, 204, '2014-07-15 09:22:00', 'San Antonio Shopping Center', 31, '2014-07-15 09:25:00', 'San Antonio Caltrain Station', 29, 63, 'Subscriber', 94040),
	(364133, 462, '2014-07-15 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:30:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94920),
	(364134, 581, '2014-07-15 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:32:00', 'Howard at 2nd', 63, 620, 'Subscriber', 94158),
	(364135, 611, '2014-07-15 09:23:00', '2nd at Townsend', 61, '2014-07-15 09:33:00', 'Steuart at Market', 74, 342, 'Subscriber', 94070),
	(364136, 392, '2014-07-15 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:29:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94015),
	(364138, 352, '2014-07-15 09:24:00', '2nd at South Park', 64, '2014-07-15 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94107),
	(364139, 254, '2014-07-15 09:24:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:28:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94110),
	(364140, 392, '2014-07-15 09:22:00', 'Market at Sansome', 77, '2014-07-15 09:28:00', '2nd at South Park', 64, 489, 'Subscriber', 94709),
	(364142, 537, '2014-07-15 09:25:00', '2nd at Townsend', 61, '2014-07-15 09:34:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94107),
	(364143, 406, '2014-07-15 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 09:33:00', 'Market at Sansome', 77, 411, 'Subscriber', 94133),
	(364145, 688, '2014-07-15 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:39:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94306),
	(364146, 841, '2014-07-15 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:42:00', 'South Van Ness at Market', 66, 451, 'Subscriber', 94107),
	(364148, 471, '2014-07-15 09:28:00', 'South Van Ness at Market', 66, '2014-07-15 09:36:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94116),
	(364150, 540, '2014-07-15 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:37:00', 'Market at Sansome', 77, 604, 'Subscriber', 95051),
	(364151, 169, '2014-07-15 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:32:00', 'Howard at 2nd', 63, 280, 'Subscriber', 94608),
	(364153, 340, '2014-07-15 09:29:00', 'Embarcadero at Bryant', 54, '2014-07-15 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94105),
	(364154, 1110, '2014-07-15 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:48:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94303),
	(364155, 591, '2014-07-15 09:29:00', 'Davis at Jackson', 42, '2014-07-15 09:39:00', '2nd at Townsend', 61, 590, 'Subscriber', 94111),
	(364156, 377, '2014-07-15 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:36:00', '2nd at South Park', 64, 524, 'Subscriber', 94010),
	(364157, 806, '2014-07-15 09:30:00', 'Market at 10th', 67, '2014-07-15 09:44:00', '2nd at South Park', 64, 419, 'Subscriber', 94102),
	(364159, 225, '2014-07-15 09:31:00', '2nd at Townsend', 61, '2014-07-15 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94107),
	(364160, 103, '2014-07-15 09:31:00', 'Steuart at Market', 74, '2014-07-15 09:33:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94582),
	(364161, 595, '2014-07-15 09:32:00', '5th at Howard', 57, '2014-07-15 09:42:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94103),
	(364162, 339, '2014-07-15 09:35:00', 'Powell at Post (Union Square)', 71, '2014-07-15 09:40:00', 'Washington at Kearney', 46, 531, 'Subscriber', 94920),
	(364163, 557, '2014-07-15 09:35:00', 'South Van Ness at Market', 66, '2014-07-15 09:44:00', 'Market at Sansome', 77, 338, 'Customer', 92122),
	(364164, 594, '2014-07-15 09:35:00', 'Washington at Kearney', 46, '2014-07-15 09:45:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94133),
	(364165, 436, '2014-07-15 09:35:00', 'Beale at Market', 56, '2014-07-15 09:42:00', '2nd at South Park', 64, 269, 'Subscriber', 94941),
	(364166, 333, '2014-07-15 09:36:00', 'Spear at Folsom', 49, '2014-07-15 09:41:00', '2nd at South Park', 64, 385, 'Subscriber', 94105),
	(364167, 487, '2014-07-15 09:37:00', 'Powell Street BART (bis)', 39, '2014-07-15 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94107),
	(364168, 232, '2014-07-15 09:37:00', 'San Antonio Caltrain Station', 29, '2014-07-15 09:41:00', 'San Antonio Shopping Center', 31, 239, 'Subscriber', 94103),
	(364169, 1439, '2014-07-15 09:38:00', 'Powell at Post (Union Square)', 71, '2014-07-15 10:02:00', 'Post at Kearney', 47, 502, 'Customer', NULL),
	(364171, 320, '2014-07-15 09:39:00', 'Golden Gate at Polk', 59, '2014-07-15 09:44:00', 'Market at 4th', 76, 394, 'Subscriber', 94109),
	(364172, 421, '2014-07-15 09:39:00', 'San Antonio Caltrain Station', 29, '2014-07-15 09:46:00', 'San Antonio Shopping Center', 31, 48, 'Subscriber', 94550),
	(364173, 424, '2014-07-15 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 09:46:00', 'Post at Kearney', 47, 571, 'Subscriber', 94112),
	(364174, 1097, '2014-07-15 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', 94107),
	(364177, 1068, '2014-07-15 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 94107),
	(364182, 254, '2014-07-15 09:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 09:45:00', 'Adobe on Almaden', 5, 142, 'Subscriber', 94002),
	(364183, 350, '2014-07-15 09:41:00', 'Mountain View Caltrain Station', 28, '2014-07-15 09:47:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 94117),
	(364185, 566, '2014-07-15 09:42:00', '2nd at Folsom', 62, '2014-07-15 09:51:00', 'Clay at Battery', 41, 410, 'Subscriber', 94404),
	(364186, 462, '2014-07-15 09:42:00', 'Steuart at Market', 74, '2014-07-15 09:50:00', '2nd at Townsend', 61, 342, 'Subscriber', 94539),
	(364187, 308, '2014-07-15 09:42:00', 'Beale at Market', 56, '2014-07-15 09:48:00', 'Broadway St at Battery St', 82, 602, 'Subscriber', 94131),
	(364189, 1385, '2014-07-15 09:43:00', 'Powell at Post (Union Square)', 71, '2014-07-15 10:06:00', 'Post at Kearney', 47, 593, 'Customer', NULL),
	(364190, 395, '2014-07-15 09:43:00', 'Market at 4th', 76, '2014-07-15 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94587),
	(364191, 437, '2014-07-15 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 09:51:00', 'Market at Sansome', 77, 238, 'Subscriber', 94133),
	(364192, 1568, '2014-07-15 09:43:00', 'San Francisco City Hall', 58, '2014-07-15 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 2431000),
	(364195, 514, '2014-07-15 09:45:00', 'Embarcadero at Bryant', 54, '2014-07-15 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94105),
	(364196, 16446, '2014-07-15 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Customer', 95121),
	(364197, 1213, '2014-07-15 09:46:00', 'Powell at Post (Union Square)', 71, '2014-07-15 10:06:00', 'Post at Kearney', 47, 271, 'Customer', NULL),
	(364198, 599, '2014-07-15 09:46:00', 'Embarcadero at Bryant', 54, '2014-07-15 09:56:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94105),
	(364199, 476, '2014-07-15 09:47:00', 'San Francisco City Hall', 58, '2014-07-15 09:55:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94102),
	(364201, 341, '2014-07-15 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-15 09:52:00', 'Castro Street and El Camino Real', 32, 43, 'Subscriber', 94107),
	(364202, 445, '2014-07-15 09:47:00', 'Market at Sansome', 77, '2014-07-15 09:55:00', '2nd at South Park', 64, 474, 'Subscriber', 94588),
	(364203, 253, '2014-07-15 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-15 09:52:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94107),
	(364204, 869, '2014-07-15 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 10:02:00', 'Market at 10th', 67, 518, 'Subscriber', 94402),
	(364205, 1231, '2014-07-15 09:48:00', 'Powell at Post (Union Square)', 71, '2014-07-15 10:08:00', 'Post at Kearney', 47, 687, 'Customer', NULL),
	(364206, 600, '2014-07-15 09:48:00', 'San Francisco City Hall', 58, '2014-07-15 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94102),
	(364207, 355, '2014-07-15 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:54:00', '2nd at Folsom', 62, 534, 'Subscriber', 94402),
	(364208, 410, '2014-07-15 09:48:00', 'Steuart at Market', 74, '2014-07-15 09:55:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94117),
	(364209, 879, '2014-07-15 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94030),
	(364210, 359, '2014-07-15 09:49:00', 'Market at 10th', 67, '2014-07-15 09:55:00', 'Post at Kearney', 47, 526, 'Subscriber', 94044),
	(364211, 241, '2014-07-15 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 09:53:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94403),
	(364212, 278, '2014-07-15 09:50:00', 'Market at 10th', 67, '2014-07-15 09:54:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94102),
	(364217, 422, '2014-07-15 09:50:00', 'Steuart at Market', 74, '2014-07-15 09:58:00', '2nd at Townsend', 61, 436, 'Subscriber', 94501),
	(364222, 330, '2014-07-15 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 09:57:00', 'Beale at Market', 56, 259, 'Subscriber', 94133),
	(364223, 232, '2014-07-15 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 09:56:00', 'Market at 10th', 67, 468, 'Subscriber', 94112),
	(364224, 354, '2014-07-15 09:52:00', 'Market at Sansome', 77, '2014-07-15 09:58:00', '2nd at South Park', 64, 281, 'Subscriber', 94705),
	(364229, 546, '2014-07-15 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 10:02:00', 'Market at 10th', 67, 322, 'Subscriber', 94107),
	(364230, 845, '2014-07-15 09:53:00', 'Steuart at Market', 74, '2014-07-15 10:07:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94553),
	(364231, 204, '2014-07-15 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94930),
	(364232, 455, '2014-07-15 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 10:00:00', '2nd at Townsend', 61, 439, 'Subscriber', 94901),
	(364233, 945, '2014-07-15 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 10:09:00', 'Market at 10th', 67, 555, 'Subscriber', 94107),
	(364236, 497, '2014-07-15 09:54:00', 'SJSU - San Salvador at 9th', 16, '2014-07-15 10:03:00', 'Adobe on Almaden', 5, 108, 'Subscriber', 95112),
	(364237, 387, '2014-07-15 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 10:01:00', 'Market at Sansome', 77, 446, 'Subscriber', 94901),
	(364238, 550, '2014-07-15 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 10:04:00', 'Howard at 2nd', 63, 306, 'Subscriber', 94947),
	(364242, 289, '2014-07-15 09:57:00', 'Beale at Market', 56, '2014-07-15 10:02:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94111),
	(364245, 317, '2014-07-15 09:57:00', 'Howard at 2nd', 63, '2014-07-15 10:03:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94105),
	(364246, 220, '2014-07-15 10:00:00', 'Embarcadero at Vallejo', 48, '2014-07-15 10:04:00', 'Steuart at Market', 74, 278, 'Customer', 94110),
	(364247, 555, '2014-07-15 10:00:00', 'Embarcadero at Sansome', 60, '2014-07-15 10:09:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94111),
	(364249, 231, '2014-07-15 10:00:00', 'Market at 4th', 76, '2014-07-15 10:04:00', 'Mechanics Plaza (Market at Battery)', 75, 279, 'Subscriber', 94610),
	(364250, 200, '2014-07-15 10:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 10:04:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94118),
	(364251, 293, '2014-07-15 10:01:00', '2nd at Folsom', 62, '2014-07-15 10:06:00', 'Market at Sansome', 77, 273, 'Subscriber', 94107),
	(364253, 707, '2014-07-15 10:02:00', '2nd at South Park', 64, '2014-07-15 10:13:00', 'Embarcadero at Vallejo', 48, 385, 'Subscriber', 94602),
	(364254, 593, '2014-07-15 10:02:00', 'Embarcadero at Sansome', 60, '2014-07-15 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94105),
	(364259, 251, '2014-07-15 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 10:08:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94158),
	(364262, 1162, '2014-07-15 10:04:00', 'Townsend at 7th', 65, '2014-07-15 10:23:00', 'Embarcadero at Vallejo', 48, 562, 'Subscriber', 94107),
	(364265, 258, '2014-07-15 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 10:09:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 94061),
	(364266, 654, '2014-07-15 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 10:15:00', '2nd at Townsend', 61, 352, 'Subscriber', 94605),
	(364268, 365, '2014-07-15 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 10:11:00', 'Mechanics Plaza (Market at Battery)', 75, 315, 'Subscriber', 94105),
	(364269, 1497, '2014-07-15 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 10:30:00', 'Market at 10th', 67, 551, 'Customer', 37115),
	(364271, 303, '2014-07-15 10:07:00', 'Beale at Market', 56, '2014-07-15 10:13:00', 'Embarcadero at Vallejo', 48, 259, 'Customer', 94566),
	(364272, 708, '2014-07-15 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 10:20:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94107),
	(364273, 1159, '2014-07-15 10:09:00', 'Post at Kearney', 47, '2014-07-15 10:29:00', 'Embarcadero at Vallejo', 48, 271, 'Customer', NULL),
	(364274, 1223, '2014-07-15 10:10:00', 'Post at Kearney', 47, '2014-07-15 10:30:00', 'Embarcadero at Vallejo', 48, 609, 'Customer', NULL),
	(364275, 394, '2014-07-15 10:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 10:17:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94404),
	(364276, 1133, '2014-07-15 10:11:00', 'Post at Kearney', 47, '2014-07-15 10:29:00', 'Embarcadero at Vallejo', 48, 687, 'Customer', NULL),
	(364277, 951, '2014-07-15 10:11:00', 'Post at Kearney', 47, '2014-07-15 10:26:00', 'Embarcadero at Vallejo', 48, 502, 'Customer', NULL),
	(364281, 266, '2014-07-15 10:12:00', 'Washington at Kearney', 46, '2014-07-15 10:17:00', 'Market at Sansome', 77, 627, 'Subscriber', 94104),
	(364287, 295, '2014-07-15 10:11:00', 'Market at Sansome', 77, '2014-07-15 10:16:00', '2nd at Folsom', 62, 877, 'Subscriber', 94608),
	(364288, 1231, '2014-07-15 10:15:00', 'Davis at Jackson', 42, '2014-07-15 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94111),
	(364291, 212, '2014-07-15 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 10:19:00', 'Townsend at 7th', 65, 339, 'Subscriber', 95122),
	(364292, 336, '2014-07-15 10:16:00', '5th at Howard', 57, '2014-07-15 10:22:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94103),
	(364293, 566, '2014-07-15 10:17:00', '5th at Howard', 57, '2014-07-15 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Customer', 60623),
	(364294, 846, '2014-07-15 10:18:00', 'Beale at Market', 56, '2014-07-15 10:32:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94598),
	(364295, 242, '2014-07-15 10:18:00', 'Powell Street BART (bis)', 39, '2014-07-15 10:22:00', 'Market at 10th', 67, 377, 'Subscriber', 94133),
	(364296, 426, '2014-07-15 10:16:00', 'Market at Sansome', 77, '2014-07-15 10:23:00', '2nd at South Park', 64, 469, 'Subscriber', 94131),
	(364297, 677, '2014-07-15 10:20:00', 'Townsend at 7th', 65, '2014-07-15 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94107),
	(364299, 386, '2014-07-15 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 10:27:00', '5th at Howard', 57, 614, 'Subscriber', 94402),
	(364307, 453, '2014-07-15 10:24:00', 'Spear at Folsom', 49, '2014-07-15 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94105),
	(364308, 665, '2014-07-15 10:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 10:35:00', 'Golden Gate at Polk', 59, 559, 'Subscriber', 94010),
	(364318, 5394, '2014-07-15 10:27:00', 'Embarcadero at Vallejo', 48, '2014-07-15 11:57:00', 'Embarcadero at Sansome', 60, 473, 'Customer', NULL),
	(364321, 5339, '2014-07-15 10:28:00', 'Embarcadero at Vallejo', 48, '2014-07-15 11:57:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 8000),
	(364322, 5327, '2014-07-15 10:29:00', 'Embarcadero at Vallejo', 48, '2014-07-15 11:58:00', 'Embarcadero at Sansome', 60, 271, 'Customer', NULL),
	(364323, 5277, '2014-07-15 10:30:00', 'Embarcadero at Vallejo', 48, '2014-07-15 11:58:00', 'Embarcadero at Sansome', 60, 687, 'Customer', NULL),
	(364324, 150, '2014-07-15 10:30:00', 'Steuart at Market', 74, '2014-07-15 10:33:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94133),
	(364325, 5224, '2014-07-15 10:31:00', 'Embarcadero at Vallejo', 48, '2014-07-15 11:58:00', 'Embarcadero at Sansome', 60, 609, 'Customer', NULL),
	(364326, 599, '2014-07-15 10:32:00', 'Powell Street BART (bis)', 39, '2014-07-15 10:42:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94108),
	(364329, 502, '2014-07-15 10:32:00', 'Embarcadero at Bryant', 54, '2014-07-15 10:41:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94105),
	(364330, 467, '2014-07-15 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 10:42:00', 'Steuart at Market', 74, 572, 'Subscriber', 94107),
	(364333, 327, '2014-07-15 10:37:00', 'Embarcadero at Bryant', 54, '2014-07-15 10:43:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94107),
	(364342, 756, '2014-07-15 10:39:00', 'Golden Gate at Polk', 59, '2014-07-15 10:52:00', '2nd at South Park', 64, 559, 'Subscriber', 94122),
	(364351, 437, '2014-07-15 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 10:51:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94014),
	(364352, 138, '2014-07-15 10:45:00', 'Broadway St at Battery St', 82, '2014-07-15 10:47:00', 'Clay at Battery', 41, 357, 'Subscriber', 94105),
	(364353, 356, '2014-07-15 10:47:00', '2nd at Folsom', 62, '2014-07-15 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94105),
	(364356, 452, '2014-07-15 10:48:00', 'Powell Street BART (bis)', 39, '2014-07-15 10:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94117),
	(364357, 700, '2014-07-15 10:49:00', 'Embarcadero at Bryant', 54, '2014-07-15 11:00:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94111),
	(364358, 320, '2014-07-15 10:51:00', 'Powell Street BART (bis)', 39, '2014-07-15 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94108),
	(364360, 1948, '2014-07-15 10:54:00', 'Golden Gate at Polk', 59, '2014-07-15 11:26:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', 87047),
	(364362, 1925, '2014-07-15 10:54:00', 'Golden Gate at Polk', 59, '2014-07-15 11:26:00', 'Embarcadero at Vallejo', 48, 324, 'Customer', 87047),
	(364365, 414, '2014-07-15 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 11:04:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94131),
	(364366, 393, '2014-07-15 10:58:00', 'South Van Ness at Market', 66, '2014-07-15 11:04:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94118),
	(364367, 691, '2014-07-15 11:00:00', 'Market at Sansome', 77, '2014-07-15 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94549),
	(364368, 236, '2014-07-15 11:01:00', 'Clay at Battery', 41, '2014-07-15 11:05:00', 'Broadway St at Battery St', 82, 357, 'Subscriber', 94105),
	(364369, 327, '2014-07-15 11:01:00', '2nd at South Park', 64, '2014-07-15 11:07:00', 'Market at 4th', 76, 474, 'Subscriber', 94102),
	(364370, 557, '2014-07-15 11:02:00', 'Clay at Battery', 41, '2014-07-15 11:11:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94111),
	(364371, 337, '2014-07-15 11:02:00', '2nd at Townsend', 61, '2014-07-15 11:08:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94025),
	(364373, 5196, '2014-07-15 11:06:00', 'Embarcadero at Vallejo', 48, '2014-07-15 12:32:00', 'Golden Gate at Polk', 59, 568, 'Customer', 94107),
	(364374, 406, '2014-07-15 11:06:00', 'Embarcadero at Folsom', 51, '2014-07-15 11:13:00', '2nd at Townsend', 61, 575, 'Subscriber', 94606),
	(364376, 284, '2014-07-15 11:11:00', 'Market at Sansome', 77, '2014-07-15 11:16:00', 'Powell at Post (Union Square)', 71, 411, 'Subscriber', 94306),
	(364378, 160, '2014-07-15 11:14:00', 'Market at Sansome', 77, '2014-07-15 11:17:00', 'Market at 4th', 76, 627, 'Subscriber', 94133),
	(364379, 962, '2014-07-15 11:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 11:30:00', 'Market at 10th', 67, 585, 'Subscriber', 94109),
	(364381, 549, '2014-07-15 11:14:00', 'Market at 4th', 76, '2014-07-15 11:23:00', '2nd at Townsend', 61, 394, 'Subscriber', 94107),
	(364383, 574, '2014-07-15 11:17:00', 'South Van Ness at Market', 66, '2014-07-15 11:26:00', 'Market at Sansome', 77, 451, 'Subscriber', 94117),
	(364384, 946, '2014-07-15 11:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 11:34:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94040),
	(364385, 22710, '2014-07-15 11:18:00', 'Market at 10th', 67, '2014-07-15 17:37:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 60599),
	(364386, 22614, '2014-07-15 11:18:00', 'Market at 10th', 67, '2014-07-15 17:35:00', 'Embarcadero at Sansome', 60, 403, 'Customer', 60599),
	(364388, 348, '2014-07-15 11:22:00', 'Townsend at 7th', 65, '2014-07-15 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(364389, 507, '2014-07-15 11:23:00', 'Powell Street BART (bis)', 39, '2014-07-15 11:31:00', '2nd at Folsom', 62, 480, 'Subscriber', 94133),
	(364390, 914, '2014-07-15 11:23:00', '2nd at South Park', 64, '2014-07-15 11:38:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94107),
	(364391, 720, '2014-07-15 11:27:00', 'Market at Sansome', 77, '2014-07-15 11:39:00', '2nd at Townsend', 61, 379, 'Subscriber', 94158),
	(364392, 212, '2014-07-15 11:28:00', 'Townsend at 7th', 65, '2014-07-15 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94107),
	(364396, 675, '2014-07-15 11:25:00', 'Market at Sansome', 77, '2014-07-15 11:36:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94107),
	(364403, 1090, '2014-07-15 11:31:00', 'Davis at Jackson', 42, '2014-07-15 11:49:00', 'Clay at Battery', 41, 635, 'Subscriber', 94111),
	(364404, 818, '2014-07-15 11:31:00', 'Golden Gate at Polk', 59, '2014-07-15 11:45:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94102),
	(364406, 528, '2014-07-15 11:33:00', 'Townsend at 7th', 65, '2014-07-15 11:41:00', '5th at Howard', 57, 589, 'Subscriber', 94103),
	(364407, 4312, '2014-07-15 11:33:00', 'Adobe on Almaden', 5, '2014-07-15 12:44:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Customer', 234),
	(364409, 486, '2014-07-15 11:36:00', 'Adobe on Almaden', 5, '2014-07-15 11:44:00', 'SJSU - San Salvador at 9th', 16, 696, 'Subscriber', 94062),
	(364419, 316, '2014-07-15 11:39:00', 'Townsend at 7th', 65, '2014-07-15 11:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94610),
	(364420, 339, '2014-07-15 11:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 11:46:00', '2nd at South Park', 64, 321, 'Subscriber', 94107),
	(364421, 329, '2014-07-15 11:42:00', '5th at Howard', 57, '2014-07-15 11:47:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94703),
	(364422, 420, '2014-07-15 11:42:00', 'Embarcadero at Vallejo', 48, '2014-07-15 11:49:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94105),
	(364423, 708, '2014-07-15 11:45:00', 'Beale at Market', 56, '2014-07-15 11:56:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Subscriber', 94611),
	(364427, 507, '2014-07-15 11:46:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 11:54:00', '2nd at Folsom', 62, 598, 'Subscriber', 94107),
	(364432, 6197, '2014-07-15 11:46:00', 'Market at 10th', 67, '2014-07-15 13:30:00', 'Post at Kearney', 47, 555, 'Customer', 93103),
	(364433, 392, '2014-07-15 11:47:00', 'Steuart at Market', 74, '2014-07-15 11:54:00', 'Post at Kearney', 47, 556, 'Subscriber', 94105),
	(364434, 257, '2014-07-15 11:48:00', 'Steuart at Market', 74, '2014-07-15 11:52:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', 94110),
	(364435, 352, '2014-07-15 11:48:00', 'Golden Gate at Polk', 59, '2014-07-15 11:54:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94618),
	(364436, 472, '2014-07-15 11:49:00', 'Embarcadero at Bryant', 54, '2014-07-15 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94105),
	(364438, 409, '2014-07-15 11:50:00', 'Embarcadero at Sansome', 60, '2014-07-15 11:57:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94111),
	(364439, 211, '2014-07-15 11:50:00', 'San Jose City Hall', 10, '2014-07-15 11:54:00', 'San Salvador at 1st', 8, 644, 'Subscriber', 95113),
	(364440, 278, '2014-07-15 11:50:00', 'Market at Sansome', 77, '2014-07-15 11:55:00', 'Clay at Battery', 41, 238, 'Subscriber', 94122),
	(364441, 331, '2014-07-15 11:51:00', 'Market at Sansome', 77, '2014-07-15 11:56:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94103),
	(364443, 806, '2014-07-15 11:52:00', 'Steuart at Market', 74, '2014-07-15 12:06:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94117),
	(364444, 320, '2014-07-15 11:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 11:59:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94109),
	(364446, 141, '2014-07-15 11:56:00', 'Redwood City Caltrain Station', 22, '2014-07-15 11:58:00', 'San Mateo County Center', 23, 165, 'Subscriber', 94118),
	(364447, 684, '2014-07-15 11:57:00', '2nd at Townsend', 61, '2014-07-15 12:08:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94608),
	(364451, 440, '2014-07-15 11:59:00', 'Townsend at 7th', 65, '2014-07-15 12:06:00', '2nd at Townsend', 61, 611, 'Subscriber', 94133),
	(364455, 363, '2014-07-15 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 12:05:00', '2nd at Townsend', 61, 561, 'Subscriber', 94107),
	(364457, 336, '2014-07-15 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 12:05:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94597),
	(364458, 333, '2014-07-15 11:59:00', 'Market at 4th', 76, '2014-07-15 12:05:00', 'Market at 10th', 67, 627, 'Subscriber', 94121),
	(364459, 594, '2014-07-15 12:01:00', 'Embarcadero at Vallejo', 48, '2014-07-15 12:11:00', 'Beale at Market', 56, 278, 'Customer', 94566),
	(364460, 5227, '2014-07-15 12:03:00', 'Market at 10th', 67, '2014-07-15 13:30:00', 'Post at Kearney', 47, 516, 'Customer', 93103),
	(364467, 1261, '2014-07-15 12:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 12:25:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 95134),
	(364472, 270, '2014-07-15 12:05:00', 'Market at Sansome', 77, '2014-07-15 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94104),
	(364480, 257, '2014-07-15 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 12:11:00', 'Howard at 2nd', 63, 465, 'Subscriber', 94544),
	(364481, 980, '2014-07-15 12:07:00', 'Embarcadero at Sansome', 60, '2014-07-15 12:24:00', 'Post at Kearney', 47, 271, 'Customer', NULL),
	(364483, 305, '2014-07-15 12:08:00', 'Post at Kearney', 47, '2014-07-15 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94122),
	(364485, 618, '2014-07-15 12:08:00', 'Embarcadero at Sansome', 60, '2014-07-15 12:19:00', 'Embarcadero at Vallejo', 48, 373, 'Customer', 8000),
	(364486, 909, '2014-07-15 12:08:00', 'Embarcadero at Sansome', 60, '2014-07-15 12:24:00', 'Post at Kearney', 47, 583, 'Customer', NULL),
	(364487, 605, '2014-07-15 12:09:00', 'Embarcadero at Sansome', 60, '2014-07-15 12:19:00', 'Embarcadero at Vallejo', 48, 609, 'Customer', NULL),
	(364488, 560, '2014-07-15 12:09:00', 'Embarcadero at Sansome', 60, '2014-07-15 12:19:00', 'Embarcadero at Vallejo', 48, 473, 'Customer', NULL),
	(364489, 232, '2014-07-15 12:09:00', 'Powell at Post (Union Square)', 71, '2014-07-15 12:13:00', 'Market at Sansome', 77, 411, 'Subscriber', 94306),
	(364490, 273, '2014-07-15 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 12:17:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94123),
	(364492, 388, '2014-07-15 12:14:00', '2nd at South Park', 64, '2014-07-15 12:21:00', 'Post at Kearney', 47, 489, 'Subscriber', 94107),
	(364494, 519, '2014-07-15 12:16:00', 'Embarcadero at Folsom', 51, '2014-07-15 12:25:00', 'Market at Sansome', 77, 291, 'Subscriber', 94109),
	(364495, 2842, '2014-07-15 12:18:00', 'Palo Alto Caltrain Station', 34, '2014-07-15 13:05:00', 'Palo Alto Caltrain Station', 34, 295, 'Customer', 94301),
	(364497, 665, '2014-07-15 12:18:00', 'Embarcadero at Folsom', 51, '2014-07-15 12:29:00', 'Market at 4th', 76, 336, 'Subscriber', 94602),
	(364499, 661, '2014-07-15 12:19:00', 'Embarcadero at Folsom', 51, '2014-07-15 12:30:00', 'Market at 4th', 76, 288, 'Subscriber', 94706),
	(364500, 469, '2014-07-15 12:19:00', 'Commercial at Montgomery', 45, '2014-07-15 12:27:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94111),
	(364501, 478, '2014-07-15 12:19:00', 'Steuart at Market', 74, '2014-07-15 12:27:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94965),
	(364502, 3895, '2014-07-15 12:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 13:24:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Customer', NULL),
	(364503, 2703, '2014-07-15 12:20:00', 'Palo Alto Caltrain Station', 34, '2014-07-15 13:05:00', 'Palo Alto Caltrain Station', 34, 160, 'Customer', NULL),
	(364504, 3879, '2014-07-15 12:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 13:25:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Customer', NULL),
	(364506, 474, '2014-07-15 12:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 12:28:00', 'Post at Kearney', 47, 421, 'Subscriber', 94107),
	(364507, 324, '2014-07-15 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 12:26:00', 'Clay at Battery', 41, 344, 'Subscriber', 94403),
	(364508, 1122, '2014-07-15 12:21:00', 'Embarcadero at Vallejo', 48, '2014-07-15 12:40:00', 'Powell at Post (Union Square)', 71, 473, 'Customer', NULL),
	(364509, 1097, '2014-07-15 12:22:00', 'Embarcadero at Vallejo', 48, '2014-07-15 12:40:00', 'Powell at Post (Union Square)', 71, 609, 'Customer', NULL),
	(364510, 1023, '2014-07-15 12:23:00', 'Embarcadero at Vallejo', 48, '2014-07-15 12:40:00', 'Powell at Post (Union Square)', 71, 373, 'Customer', 8000),
	(364511, 414, '2014-07-15 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 12:30:00', 'Post at Kearney', 47, 273, 'Subscriber', 94122),
	(364512, 156, '2014-07-15 12:24:00', 'Broadway St at Battery St', 82, '2014-07-15 12:26:00', 'Clay at Battery', 41, 357, 'Subscriber', 94105),
	(364513, 611, '2014-07-15 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 12:34:00', 'Embarcadero at Folsom', 51, 347, 'Subscriber', 94105),
	(364514, 167, '2014-07-15 12:24:00', 'Beale at Market', 56, '2014-07-15 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94105),
	(364515, 435, '2014-07-15 12:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 12:31:00', 'Market at Sansome', 77, 374, 'Subscriber', 94102),
	(364516, 780, '2014-07-15 12:25:00', 'Post at Kearney', 47, '2014-07-15 12:38:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', NULL),
	(364517, 936, '2014-07-15 12:25:00', 'Commercial at Montgomery', 45, '2014-07-15 12:41:00', '2nd at Townsend', 61, 439, 'Subscriber', 94608),
	(364518, 782, '2014-07-15 12:25:00', 'Post at Kearney', 47, '2014-07-15 12:38:00', 'Powell at Post (Union Square)', 71, 271, 'Customer', NULL),
	(364519, 636, '2014-07-15 12:26:00', 'Embarcadero at Sansome', 60, '2014-07-15 12:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 95134),
	(364520, 168, '2014-07-15 12:27:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 12:30:00', 'Golden Gate at Polk', 59, 360, 'Subscriber', 94530),
	(364524, 613, '2014-07-15 12:29:00', 'Spear at Folsom', 49, '2014-07-15 12:39:00', 'Clay at Battery', 41, 456, 'Subscriber', 94105),
	(364539, 246, '2014-07-15 12:32:00', 'Clay at Battery', 41, '2014-07-15 12:36:00', 'Broadway St at Battery St', 82, 357, 'Subscriber', 94105),
	(364540, 255, '2014-07-15 12:32:00', 'Powell Street BART (bis)', 39, '2014-07-15 12:36:00', 'Civic Center BART (7th at Market)', 72, 535, 'Subscriber', 94118),
	(364542, 635, '2014-07-15 12:33:00', 'Market at Sansome', 77, '2014-07-15 12:43:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94102),
	(364543, 654, '2014-07-15 12:33:00', 'Market at Sansome', 77, '2014-07-15 12:44:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94123),
	(364544, 644, '2014-07-15 12:33:00', 'Market at Sansome', 77, '2014-07-15 12:44:00', 'Embarcadero at Folsom', 51, 478, 'Subscriber', 94110),
	(364545, 811, '2014-07-15 12:34:00', 'Townsend at 7th', 65, '2014-07-15 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94568),
	(364546, 561, '2014-07-15 12:34:00', 'Howard at 2nd', 63, '2014-07-15 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94544),
	(364547, 359, '2014-07-15 12:34:00', 'Powell Street BART (bis)', 39, '2014-07-15 12:40:00', 'Market at 10th', 67, 527, 'Subscriber', 94103),
	(364550, 337, '2014-07-15 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 12:42:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94610),
	(364552, 756, '2014-07-15 12:38:00', 'Beale at Market', 56, '2014-07-15 12:50:00', 'Commercial at Montgomery', 45, 238, 'Subscriber', 94121),
	(364553, 322, '2014-07-15 12:39:00', 'Market at Sansome', 77, '2014-07-15 12:44:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94102),
	(364554, 641, '2014-07-15 12:40:00', 'Powell at Post (Union Square)', 71, '2014-07-15 12:50:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94618),
	(364556, 618, '2014-07-15 12:41:00', 'Market at 4th', 76, '2014-07-15 12:51:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94706),
	(364557, 615, '2014-07-15 12:41:00', 'Market at 4th', 76, '2014-07-15 12:51:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94602),
	(364558, 816, '2014-07-15 12:41:00', 'Davis at Jackson', 42, '2014-07-15 12:54:00', 'Market at 10th', 67, 413, 'Subscriber', 94111),
	(364560, 356, '2014-07-15 12:42:00', 'Market at Sansome', 77, '2014-07-15 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', NULL),
	(364562, 2501, '2014-07-15 12:43:00', 'Embarcadero at Bryant', 54, '2014-07-15 13:25:00', 'Embarcadero at Sansome', 60, 324, 'Customer', 94112),
	(364563, 2455, '2014-07-15 12:44:00', 'Embarcadero at Bryant', 54, '2014-07-15 13:24:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 94124),
	(364564, 192, '2014-07-15 12:44:00', 'Broadway St at Battery St', 82, '2014-07-15 12:48:00', 'Clay at Battery', 41, 357, 'Subscriber', 94602),
	(364569, 475, '2014-07-15 12:45:00', 'Howard at 2nd', 63, '2014-07-15 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94133),
	(364570, 408, '2014-07-15 12:45:00', 'Spear at Folsom', 49, '2014-07-15 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94303),
	(364573, 405, '2014-07-15 12:45:00', 'Steuart at Market', 74, '2014-07-15 12:52:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94597),
	(364575, 209, '2014-07-15 12:46:00', 'San Salvador at 1st', 8, '2014-07-15 12:49:00', 'MLK Library', 11, 644, 'Subscriber', 95113),
	(364577, 617, '2014-07-15 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 12:56:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94070),
	(364580, 261, '2014-07-15 12:46:00', 'Post at Kearney', 47, '2014-07-15 12:51:00', 'Steuart at Market', 74, 573, 'Subscriber', 94105),
	(364581, 181, '2014-07-15 12:47:00', 'Embarcadero at Vallejo', 48, '2014-07-15 12:50:00', 'Steuart at Market', 74, 371, 'Customer', 94110),
	(364584, 535, '2014-07-15 12:49:00', '2nd at Townsend', 61, '2014-07-15 12:58:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94133),
	(364585, 330, '2014-07-15 12:50:00', 'Market at Sansome', 77, '2014-07-15 12:55:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94306),
	(364586, 404, '2014-07-15 12:51:00', 'Powell Street BART (bis)', 39, '2014-07-15 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94597),
	(364587, 284, '2014-07-15 12:54:00', 'Powell at Post (Union Square)', 71, '2014-07-15 12:59:00', 'Market at Sansome', 77, 609, 'Subscriber', 94611),
	(364589, 593, '2014-07-15 12:56:00', 'Powell Street BART (bis)', 39, '2014-07-15 13:06:00', 'Clay at Battery', 41, 625, 'Subscriber', 94133),
	(364590, 558, '2014-07-15 12:56:00', 'Embarcadero at Folsom', 51, '2014-07-15 13:06:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94123),
	(364591, 543, '2014-07-15 12:57:00', 'Embarcadero at Folsom', 51, '2014-07-15 13:06:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94110),
	(364592, 355, '2014-07-15 12:57:00', 'Embarcadero at Sansome', 60, '2014-07-15 13:03:00', 'Steuart at Market', 74, 497, 'Subscriber', 94965),
	(364594, 493, '2014-07-15 12:59:00', 'Commercial at Montgomery', 45, '2014-07-15 13:07:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94111),
	(364595, 395, '2014-07-15 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 13:07:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94517),
	(364596, 781, '2014-07-15 13:00:00', 'Steuart at Market', 74, '2014-07-15 13:13:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94112),
	(364597, 323, '2014-07-15 13:00:00', 'Market at 10th', 67, '2014-07-15 13:06:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94103),
	(364598, 998, '2014-07-15 13:01:00', '2nd at South Park', 64, '2014-07-15 13:17:00', '2nd at South Park', 64, 321, 'Subscriber', 94544),
	(364599, 522, '2014-07-15 13:02:00', '5th at Howard', 57, '2014-07-15 13:11:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94103),
	(364601, 775, '2014-07-15 13:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 13:17:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94607),
	(364602, 408, '2014-07-15 13:04:00', 'Commercial at Montgomery', 45, '2014-07-15 13:11:00', 'Beale at Market', 56, 238, 'Subscriber', 94121),
	(364606, 367, '2014-07-15 13:09:00', 'Post at Kearney', 47, '2014-07-15 13:15:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(364607, 1380, '2014-07-15 13:10:00', 'San Francisco City Hall', 58, '2014-07-15 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 94107),
	(364608, 1347, '2014-07-15 13:11:00', 'San Francisco City Hall', 58, '2014-07-15 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Customer', 94107),
	(364609, 396, '2014-07-15 13:11:00', 'Ryland Park', 84, '2014-07-15 13:17:00', 'San Jose Government Center', 80, 653, 'Subscriber', 95112),
	(364610, 509, '2014-07-15 13:13:00', '2nd at Folsom', 62, '2014-07-15 13:21:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94133),
	(364611, 282, '2014-07-15 13:12:00', 'Davis at Jackson', 42, '2014-07-15 13:17:00', 'Beale at Market', 56, 331, 'Subscriber', 94103),
	(364612, 672, '2014-07-15 13:14:00', 'San Jose City Hall', 10, '2014-07-15 13:25:00', 'San Jose City Hall', 10, 135, 'Subscriber', 94502),
	(364613, 370, '2014-07-15 13:17:00', 'Market at 10th', 67, '2014-07-15 13:23:00', 'Market at 4th', 76, 627, 'Subscriber', 94121),
	(364614, 540, '2014-07-15 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 13:26:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(364615, 123, '2014-07-15 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 13:19:00', 'Market at Sansome', 77, 629, 'Subscriber', 94122),
	(364616, 317, '2014-07-15 13:18:00', 'Commercial at Montgomery', 45, '2014-07-15 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94403),
	(364618, 461, '2014-07-15 13:24:00', 'Powell Street BART (bis)', 39, '2014-07-15 13:32:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94109),
	(364619, 174, '2014-07-15 13:22:00', 'Post at Kearney', 47, '2014-07-15 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94105),
	(364620, 1592, '2014-07-15 13:25:00', 'Embarcadero at Sansome', 60, '2014-07-15 13:52:00', 'Market at 4th', 76, 384, 'Customer', 15542),
	(364621, 1856, '2014-07-15 13:26:00', 'Embarcadero at Sansome', 60, '2014-07-15 13:57:00', 'Market at 4th', 76, 504, 'Customer', 15542),
	(364623, 1775, '2014-07-15 13:28:00', 'Embarcadero at Sansome', 60, '2014-07-15 13:58:00', 'Market at 4th', 76, 275, 'Customer', 16801),
	(364624, 1424, '2014-07-15 13:28:00', 'Embarcadero at Sansome', 60, '2014-07-15 13:52:00', 'Market at 4th', 76, 556, 'Customer', 16801),
	(364626, 414, '2014-07-15 13:32:00', 'Embarcadero at Sansome', 60, '2014-07-15 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, 687, 'Subscriber', 94920),
	(364627, 632, '2014-07-15 13:32:00', '2nd at Townsend', 61, '2014-07-15 13:43:00', '2nd at Folsom', 62, 611, 'Subscriber', 94704),
	(364629, 316, '2014-07-15 13:33:00', 'Steuart at Market', 74, '2014-07-15 13:39:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94133),
	(364630, 733, '2014-07-15 13:35:00', 'Market at Sansome', 77, '2014-07-15 13:47:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94111),
	(364631, 334, '2014-07-15 13:37:00', 'Market at Sansome', 77, '2014-07-15 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94609),
	(364632, 457, '2014-07-15 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 13:45:00', 'Broadway St at Battery St', 82, 315, 'Subscriber', 94602),
	(364633, 6395, '2014-07-15 13:39:00', '2nd at Folsom', 62, '2014-07-15 15:26:00', '2nd at Folsom', 62, 448, 'Customer', 2184),
	(364634, 371, '2014-07-15 13:42:00', '2nd at Folsom', 62, '2014-07-15 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94107),
	(364635, 496, '2014-07-15 13:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 13:51:00', 'Market at 4th', 76, 606, 'Subscriber', 94110),
	(364638, 298, '2014-07-15 13:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 13:49:00', '5th at Howard', 57, 281, 'Subscriber', 94112),
	(364639, 778, '2014-07-15 13:44:00', 'Embarcadero at Folsom', 51, '2014-07-15 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94105),
	(364640, 481, '2014-07-15 13:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 13:53:00', 'Steuart at Market', 74, 376, 'Subscriber', 94133),
	(364643, 358, '2014-07-15 13:46:00', 'Market at 10th', 67, '2014-07-15 13:52:00', '5th at Howard', 57, 551, 'Subscriber', 94133),
	(364644, 1095, '2014-07-15 13:48:00', 'Clay at Battery', 41, '2014-07-15 14:07:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94105),
	(364646, 337, '2014-07-15 13:49:00', 'Davis at Jackson', 42, '2014-07-15 13:55:00', 'Market at Sansome', 77, 291, 'Subscriber', 94306),
	(364647, 276, '2014-07-15 13:50:00', 'Broadway St at Battery St', 82, '2014-07-15 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, 449, 'Subscriber', 94114),
	(364648, 947, '2014-07-15 13:53:00', 'Townsend at 7th', 65, '2014-07-15 14:09:00', 'Powell Street BART (bis)', 39, 406, 'Customer', 98004),
	(364649, 699, '2014-07-15 13:55:00', 'San Francisco City Hall', 58, '2014-07-15 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94598),
	(364650, 3483, '2014-07-15 13:55:00', '2nd at Townsend', 61, '2014-07-15 14:53:00', '2nd at Townsend', 61, 582, 'Customer', 94025),
	(364651, 1213, '2014-07-15 13:56:00', 'Market at 4th', 76, '2014-07-15 14:16:00', 'South Van Ness at Market', 66, 327, 'Customer', 16801),
	(364652, 746, '2014-07-15 13:57:00', 'South Van Ness at Market', 66, '2014-07-15 14:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94709),
	(364653, 1158, '2014-07-15 13:57:00', 'Market at 4th', 76, '2014-07-15 14:17:00', 'South Van Ness at Market', 66, 599, 'Customer', 15542),
	(364654, 408, '2014-07-15 13:58:00', 'Spear at Folsom', 49, '2014-07-15 14:04:00', 'Commercial at Montgomery', 45, 513, 'Subscriber', 94111),
	(364655, 876, '2014-07-15 13:58:00', '5th at Howard', 57, '2014-07-15 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94618),
	(364656, 1083, '2014-07-15 13:58:00', 'Market at 4th', 76, '2014-07-15 14:16:00', 'South Van Ness at Market', 66, 275, 'Customer', 15542),
	(364657, 1008, '2014-07-15 14:00:00', 'Market at 4th', 76, '2014-07-15 14:17:00', 'South Van Ness at Market', 66, 467, 'Customer', 16801),
	(364658, 209, '2014-07-15 14:02:00', 'Adobe on Almaden', 5, '2014-07-15 14:05:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94002),
	(364659, 133, '2014-07-15 14:04:00', 'Beale at Market', 56, '2014-07-15 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94123),
	(364660, 562, '2014-07-15 14:06:00', 'Davis at Jackson', 42, '2014-07-15 14:15:00', 'Market at Sansome', 77, 267, 'Subscriber', 94107),
	(364661, 316, '2014-07-15 14:07:00', 'Commercial at Montgomery', 45, '2014-07-15 14:12:00', 'Market at Sansome', 77, 276, 'Subscriber', 94111),
	(364662, 424, '2014-07-15 14:07:00', 'Steuart at Market', 74, '2014-07-15 14:14:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94612),
	(364665, 585, '2014-07-15 14:09:00', 'Powell Street BART (bis)', 39, '2014-07-15 14:19:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94102),
	(364667, 5072, '2014-07-15 14:17:00', '2nd at Folsom', 62, '2014-07-15 15:41:00', 'Commercial at Montgomery', 45, 611, 'Customer', 94502),
	(364668, 580, '2014-07-15 14:18:00', 'Townsend at 7th', 65, '2014-07-15 14:28:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94618),
	(364669, 321, '2014-07-15 14:19:00', 'Market at Sansome', 77, '2014-07-15 14:24:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94111),
	(364672, 594, '2014-07-15 14:22:00', 'Steuart at Market', 74, '2014-07-15 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94403),
	(364674, 166, '2014-07-15 14:27:00', 'Clay at Battery', 41, '2014-07-15 14:30:00', 'Broadway St at Battery St', 82, 344, 'Subscriber', 94133),
	(364675, 245, '2014-07-15 14:29:00', 'Market at Sansome', 77, '2014-07-15 14:33:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94131),
	(364676, 923, '2014-07-15 14:29:00', 'South Van Ness at Market', 66, '2014-07-15 14:45:00', 'Post at Kearney', 47, 619, 'Subscriber', 94115),
	(364677, 1927, '2014-07-15 14:31:00', 'Embarcadero at Bryant', 54, '2014-07-15 15:03:00', 'Powell at Post (Union Square)', 71, 455, 'Customer', NULL),
	(364678, 980, '2014-07-15 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94107),
	(364679, 426, '2014-07-15 14:35:00', '5th at Howard', 57, '2014-07-15 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94107),
	(364680, 218, '2014-07-15 14:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 14:40:00', 'Commercial at Montgomery', 45, 33, 'Subscriber', 94133),
	(364681, 424, '2014-07-15 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 14:44:00', 'Market at Sansome', 77, 551, 'Subscriber', 94609),
	(364683, 464, '2014-07-15 14:38:00', 'Davis at Jackson', 42, '2014-07-15 14:46:00', 'Market at Sansome', 77, 389, 'Subscriber', 94102),
	(364692, 392, '2014-07-15 14:41:00', '2nd at Townsend', 61, '2014-07-15 14:48:00', 'Steuart at Market', 74, 439, 'Subscriber', 94588),
	(364693, 396, '2014-07-15 14:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94949),
	(364696, 357, '2014-07-15 14:44:00', 'Townsend at 7th', 65, '2014-07-15 14:49:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94526),
	(364697, 482, '2014-07-15 14:44:00', 'Powell Street BART (bis)', 39, '2014-07-15 14:52:00', '2nd at Folsom', 62, 621, 'Subscriber', 94133),
	(364698, 294, '2014-07-15 14:46:00', 'Market at 4th', 76, '2014-07-15 14:51:00', 'Market at Sansome', 77, 384, 'Subscriber', 94110),
	(364699, 835, '2014-07-15 14:46:00', 'Washington at Kearney', 46, '2014-07-15 15:00:00', 'Powell at Post (Union Square)', 71, 358, 'Customer', NULL),
	(364700, 833, '2014-07-15 14:46:00', 'Washington at Kearney', 46, '2014-07-15 15:00:00', 'Powell at Post (Union Square)', 71, 265, 'Customer', NULL),
	(364701, 334, '2014-07-15 14:47:00', 'San Salvador at 1st', 8, '2014-07-15 14:52:00', 'San Jose City Hall', 10, 104, 'Subscriber', 95070),
	(364704, 565, '2014-07-15 14:49:00', 'Market at 4th', 76, '2014-07-15 14:58:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94111),
	(364705, 616, '2014-07-15 14:50:00', 'Townsend at 7th', 65, '2014-07-15 15:00:00', 'Steuart at Market', 74, 349, 'Subscriber', 94526),
	(364708, 287, '2014-07-15 14:54:00', 'Market at Sansome', 77, '2014-07-15 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94110),
	(364709, 936, '2014-07-15 14:57:00', '2nd at Folsom', 62, '2014-07-15 15:13:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94107),
	(364710, 276, '2014-07-15 15:00:00', '2nd at Folsom', 62, '2014-07-15 15:04:00', '2nd at Townsend', 61, 877, 'Subscriber', 94704),
	(364711, 382, '2014-07-15 15:02:00', 'South Van Ness at Market', 66, '2014-07-15 15:08:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94102),
	(364714, 190, '2014-07-15 15:06:00', 'Commercial at Montgomery', 45, '2014-07-15 15:09:00', 'Market at Sansome', 77, 361, 'Subscriber', 94122),
	(364716, 536, '2014-07-15 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 15:18:00', '2nd at Townsend', 61, 540, 'Subscriber', 94030),
	(364718, 203, '2014-07-15 15:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 15:13:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94107),
	(364721, 234, '2014-07-15 15:13:00', 'Embarcadero at Bryant', 54, '2014-07-15 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94105),
	(364722, 438, '2014-07-15 15:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 15:21:00', 'Steuart at Market', 74, 461, 'Customer', NULL),
	(364723, 7837, '2014-07-15 15:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 17:24:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Customer', 31),
	(364724, 7828, '2014-07-15 15:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 17:25:00', 'Grant Avenue at Columbus Avenue', 73, 452, 'Customer', 31),
	(364725, 298, '2014-07-15 15:15:00', 'Commercial at Montgomery', 45, '2014-07-15 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 276, 'Subscriber', 94925),
	(364726, 667, '2014-07-15 15:16:00', 'Commercial at Montgomery', 45, '2014-07-15 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94061),
	(364728, 623, '2014-07-15 15:16:00', 'San Francisco City Hall', 58, '2014-07-15 15:27:00', 'Market at 4th', 76, 440, 'Subscriber', 94109),
	(364729, 708, '2014-07-15 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 15:34:00', '2nd at South Park', 64, 628, 'Subscriber', 94107),
	(364730, 1072, '2014-07-15 15:22:00', 'Commercial at Montgomery', 45, '2014-07-15 15:40:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94111),
	(364732, 5176, '2014-07-15 15:23:00', 'University and Emerson', 35, '2014-07-15 16:49:00', 'University and Emerson', 35, 242, 'Customer', 2132),
	(364733, 1764, '2014-07-15 15:25:00', 'Castro Street and El Camino Real', 32, '2014-07-15 15:54:00', 'Castro Street and El Camino Real', 32, 106, 'Customer', 90503),
	(364736, 3038, '2014-07-15 15:28:00', 'Embarcadero at Sansome', 60, '2014-07-15 16:19:00', '2nd at Townsend', 61, 324, 'Customer', 94124),
	(364737, 3069, '2014-07-15 15:30:00', 'Embarcadero at Sansome', 60, '2014-07-15 16:21:00', '2nd at Townsend', 61, 345, 'Customer', 94112),
	(364740, 444, '2014-07-15 15:31:00', 'Post at Kearney', 47, '2014-07-15 15:39:00', 'Market at 10th', 67, 489, 'Subscriber', 94044),
	(364741, 695, '2014-07-15 15:32:00', 'Beale at Market', 56, '2014-07-15 15:43:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(364744, 199, '2014-07-15 15:33:00', 'Steuart at Market', 74, '2014-07-15 15:36:00', 'Davis at Jackson', 42, 349, 'Subscriber', 95476),
	(364746, 549, '2014-07-15 15:35:00', 'Embarcadero at Vallejo', 48, '2014-07-15 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 94123),
	(364747, 321, '2014-07-15 15:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 15:42:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94105),
	(364748, 399, '2014-07-15 15:37:00', 'Steuart at Market', 74, '2014-07-15 15:44:00', 'Embarcadero at Vallejo', 48, 573, 'Customer', 94110),
	(364750, 348, '2014-07-15 15:40:00', 'Castro Street and El Camino Real', 32, '2014-07-15 15:45:00', 'Mountain View Caltrain Station', 28, 42, 'Subscriber', 94110),
	(364751, 273, '2014-07-15 15:42:00', 'Townsend at 7th', 65, '2014-07-15 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94043),
	(364756, 266, '2014-07-15 15:45:00', '2nd at South Park', 64, '2014-07-15 15:50:00', 'Market at Sansome', 77, 321, 'Subscriber', 94702),
	(364758, 524, '2014-07-15 15:45:00', '2nd at Folsom', 62, '2014-07-15 15:54:00', '2nd at Townsend', 61, 544, 'Customer', 94117),
	(364759, 639, '2014-07-15 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 15:58:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94126),
	(364760, 417, '2014-07-15 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 15:51:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94133),
	(364761, 956, '2014-07-15 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 16:01:00', 'San Francisco City Hall', 58, 446, 'Subscriber', 94598),
	(364764, 612, '2014-07-15 15:50:00', 'Steuart at Market', 74, '2014-07-15 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94158),
	(364770, 571, '2014-07-15 15:52:00', 'Market at Sansome', 77, '2014-07-15 16:01:00', 'Market at 10th', 67, 290, 'Subscriber', 94709),
	(364774, 272, '2014-07-15 15:53:00', 'Market at Sansome', 77, '2014-07-15 15:58:00', 'Steuart at Market', 74, 490, 'Subscriber', 94402),
	(364782, 837, '2014-07-15 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94063),
	(364784, 631, '2014-07-15 16:00:00', 'San Jose City Hall', 10, '2014-07-15 16:10:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94611),
	(364788, 514, '2014-07-15 16:01:00', 'Market at Sansome', 77, '2014-07-15 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94010),
	(364790, 622, '2014-07-15 16:01:00', 'Steuart at Market', 74, '2014-07-15 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94002),
	(364792, 286, '2014-07-15 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 16:06:00', 'Market at 4th', 76, 449, 'Subscriber', 94109),
	(364793, 507, '2014-07-15 16:02:00', 'South Van Ness at Market', 66, '2014-07-15 16:10:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94107),
	(364797, 809, '2014-07-15 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 16:17:00', 'Golden Gate at Polk', 59, 423, 'Subscriber', 94107),
	(364798, 713, '2014-07-15 16:04:00', 'Post at Kearney', 47, '2014-07-15 16:16:00', 'Townsend at 7th', 65, 362, 'Subscriber', 94122),
	(364799, 224, '2014-07-15 16:04:00', 'Market at 4th', 76, '2014-07-15 16:08:00', 'Market at Sansome', 77, 627, 'Subscriber', 94941),
	(364800, 220, '2014-07-15 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 16:08:00', 'Beale at Market', 56, 591, 'Subscriber', 94111),
	(364802, 892, '2014-07-15 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 16:20:00', 'Washington at Kearney', 46, 620, 'Subscriber', 94107),
	(364804, 313, '2014-07-15 16:06:00', 'San Jose City Hall', 10, '2014-07-15 16:11:00', 'San Salvador at 1st', 8, 104, 'Subscriber', 95070),
	(364805, 866, '2014-07-15 16:07:00', 'Embarcadero at Sansome', 60, '2014-07-15 16:21:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(364806, 233, '2014-07-15 16:07:00', '2nd at Townsend', 61, '2014-07-15 16:11:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94539),
	(364808, 1177, '2014-07-15 16:08:00', 'Embarcadero at Sansome', 60, '2014-07-15 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94025),
	(364809, 164, '2014-07-15 16:08:00', 'Townsend at 7th', 65, '2014-07-15 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94043),
	(364811, 482, '2014-07-15 16:09:00', 'San Jose City Hall', 10, '2014-07-15 16:17:00', 'San Jose Diridon Caltrain Station', 2, 135, 'Subscriber', 94502),
	(364812, 381, '2014-07-15 16:09:00', 'Townsend at 7th', 65, '2014-07-15 16:16:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94549),
	(364814, 381, '2014-07-15 16:09:00', 'Townsend at 7th', 65, '2014-07-15 16:16:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94609),
	(364815, 786, '2014-07-15 16:09:00', 'Townsend at 7th', 65, '2014-07-15 16:22:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94108),
	(364816, 332, '2014-07-15 16:09:00', '2nd at Folsom', 62, '2014-07-15 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94089),
	(364819, 397, '2014-07-15 16:10:00', 'Market at 4th', 76, '2014-07-15 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 95014),
	(364820, 1001, '2014-07-15 16:10:00', 'Embarcadero at Vallejo', 48, '2014-07-15 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 95110),
	(364823, 552, '2014-07-15 16:12:00', 'Townsend at 7th', 65, '2014-07-15 16:21:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94590),
	(364824, 6303, '2014-07-15 16:14:00', 'Embarcadero at Vallejo', 48, '2014-07-15 17:59:00', 'Market at 10th', 67, 137, 'Customer', 94704),
	(364827, 202, '2014-07-15 16:15:00', 'Beale at Market', 56, '2014-07-15 16:18:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94117),
	(364828, 380, '2014-07-15 16:17:00', 'Howard at 2nd', 63, '2014-07-15 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94404),
	(364829, 1062, '2014-07-15 16:17:00', 'Post at Kearney', 47, '2014-07-15 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94401),
	(364832, 6047, '2014-07-15 16:18:00', 'Embarcadero at Vallejo', 48, '2014-07-15 17:59:00', 'Market at 10th', 67, 630, 'Customer', NULL),
	(364833, 208, '2014-07-15 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 16:23:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94044),
	(364834, 228, '2014-07-15 16:20:00', 'Clay at Battery', 41, '2014-07-15 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94602),
	(364835, 540, '2014-07-15 16:21:00', 'Beale at Market', 56, '2014-07-15 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95050),
	(364836, 367, '2014-07-15 16:21:00', 'San Pedro Square', 6, '2014-07-15 16:27:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95377),
	(364837, 435, '2014-07-15 16:22:00', 'Powell at Post (Union Square)', 71, '2014-07-15 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95124),
	(364838, 323, '2014-07-15 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 16:28:00', '5th at Howard', 57, 415, 'Subscriber', 94960),
	(364839, 309, '2014-07-15 16:22:00', 'Castro Street and El Camino Real', 32, '2014-07-15 16:28:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94040),
	(364840, 731, '2014-07-15 16:23:00', 'Broadway St at Battery St', 82, '2014-07-15 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94306),
	(364841, 348910, '2014-07-15 16:23:00', 'Mountain View City Hall', 27, '2014-07-19 17:18:00', 'Mountain View City Hall', 27, 13, 'Customer', 94041),
	(364842, 318236, '2014-07-15 16:23:00', 'Mountain View City Hall', 27, '2014-07-19 08:47:00', 'Mountain View City Hall', 27, 126, 'Customer', 94041),
	(364844, 511, '2014-07-15 16:24:00', 'Embarcadero at Folsom', 51, '2014-07-15 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Customer', 94010),
	(364845, 5629, '2014-07-15 16:25:00', 'Embarcadero at Vallejo', 48, '2014-07-15 17:59:00', 'Market at 10th', 67, 601, 'Customer', 91780),
	(364846, 880, '2014-07-15 16:25:00', 'Golden Gate at Polk', 59, '2014-07-15 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94087),
	(364847, 284, '2014-07-15 16:26:00', 'San Antonio Shopping Center', 31, '2014-07-15 16:31:00', 'San Antonio Caltrain Station', 29, 48, 'Subscriber', 94550),
	(364848, 379, '2014-07-15 16:26:00', 'Broadway St at Battery St', 82, '2014-07-15 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94602),
	(364849, 9723, '2014-07-15 16:27:00', 'Mountain View City Hall', 27, '2014-07-15 19:09:00', 'Mountain View City Hall', 27, 657, 'Customer', 94022),
	(364850, 412, '2014-07-15 16:29:00', 'San Pedro Square', 6, '2014-07-15 16:36:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94002),
	(364851, 1235, '2014-07-15 16:29:00', 'Embarcadero at Sansome', 60, '2014-07-15 16:50:00', '2nd at Townsend', 61, 551, 'Subscriber', 94107),
	(364853, 719, '2014-07-15 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 16:42:00', 'Beale at Market', 56, 321, 'Subscriber', 94609),
	(364855, 535, '2014-07-15 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94403),
	(364856, 713, '2014-07-15 16:32:00', 'South Van Ness at Market', 66, '2014-07-15 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94061),
	(364857, 469, '2014-07-15 16:32:00', 'Davis at Jackson', 42, '2014-07-15 16:40:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94111),
	(364858, 477, '2014-07-15 16:33:00', 'Market at Sansome', 77, '2014-07-15 16:41:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94597),
	(364859, 958, '2014-07-15 16:33:00', 'Clay at Battery', 41, '2014-07-15 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94402),
	(364860, 1029, '2014-07-15 16:35:00', 'Market at Sansome', 77, '2014-07-15 16:52:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94114),
	(364861, 487, '2014-07-15 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94403),
	(364862, 692, '2014-07-15 16:37:00', 'Beale at Market', 56, '2014-07-15 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Customer', 94070),
	(364863, 526, '2014-07-15 16:38:00', '2nd at Townsend', 61, '2014-07-15 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94558),
	(364865, 690, '2014-07-15 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94591),
	(364868, 361, '2014-07-15 16:39:00', 'Market at 4th', 76, '2014-07-15 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94403),
	(364869, 531, '2014-07-15 16:40:00', 'Townsend at 7th', 65, '2014-07-15 16:49:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94546),
	(364870, 287, '2014-07-15 16:40:00', 'Commercial at Montgomery', 45, '2014-07-15 16:45:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94108),
	(364871, 521, '2014-07-15 16:41:00', 'San Francisco City Hall', 58, '2014-07-15 16:49:00', 'Market at 4th', 76, 596, 'Subscriber', 94707),
	(364872, 537, '2014-07-15 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 16:51:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94107),
	(364873, 670, '2014-07-15 16:42:00', 'Market at Sansome', 77, '2014-07-15 16:54:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94105),
	(364874, 493, '2014-07-15 16:43:00', 'Mountain View Caltrain Station', 28, '2014-07-15 16:51:00', 'Castro Street and El Camino Real', 32, 263, 'Subscriber', 94040),
	(364875, 285, '2014-07-15 16:44:00', 'Mountain View City Hall', 27, '2014-07-15 16:48:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94107),
	(364877, 626, '2014-07-15 16:44:00', 'Howard at 2nd', 63, '2014-07-15 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94404),
	(364878, 326, '2014-07-15 16:44:00', 'Commercial at Montgomery', 45, '2014-07-15 16:50:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94111),
	(364879, 964, '2014-07-15 16:45:00', 'Market at Sansome', 77, '2014-07-15 17:01:00', '2nd at Townsend', 61, 497, 'Subscriber', 94107),
	(364880, 264, '2014-07-15 16:45:00', 'Castro Street and El Camino Real', 32, '2014-07-15 16:50:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 94110),
	(364881, 688, '2014-07-15 16:45:00', 'Rengstorff Avenue / California Street', 33, '2014-07-15 16:57:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 95112),
	(364882, 646, '2014-07-15 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94061),
	(364883, 234, '2014-07-15 16:48:00', 'Commercial at Montgomery', 45, '2014-07-15 16:52:00', 'Market at Sansome', 77, 291, 'Subscriber', 94131),
	(364884, 291, '2014-07-15 16:48:00', '2nd at Townsend', 61, '2014-07-15 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94606),
	(364886, 954, '2014-07-15 16:49:00', 'Davis at Jackson', 42, '2014-07-15 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 95125),
	(364887, 1144, '2014-07-15 16:50:00', 'Clay at Battery', 41, '2014-07-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94087),
	(364890, 371, '2014-07-15 16:52:00', 'Market at Sansome', 77, '2014-07-15 16:58:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94112),
	(364891, 501, '2014-07-15 16:53:00', '2nd at Folsom', 62, '2014-07-15 17:01:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94133),
	(364892, 908, '2014-07-15 16:53:00', 'Townsend at 7th', 65, '2014-07-15 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94960),
	(364893, 1070, '2014-07-15 16:53:00', 'Mountain View Caltrain Station', 28, '2014-07-15 17:11:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94043),
	(364894, 236, '2014-07-15 16:53:00', 'Santa Clara at Almaden', 4, '2014-07-15 16:57:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 94403),
	(364895, 334, '2014-07-15 16:54:00', 'Market at Sansome', 77, '2014-07-15 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94510),
	(364896, 467, '2014-07-15 16:55:00', 'Market at Sansome', 77, '2014-07-15 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94403),
	(364897, 1020, '2014-07-15 16:55:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94070),
	(364898, 185, '2014-07-15 16:55:00', 'San Jose City Hall', 10, '2014-07-15 16:58:00', 'San Salvador at 1st', 8, 713, 'Subscriber', 95113),
	(364899, 939, '2014-07-15 16:55:00', 'Steuart at Market', 74, '2014-07-15 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94025),
	(364900, 616, '2014-07-15 16:56:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95131),
	(364901, 597, '2014-07-15 16:56:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94087),
	(364902, 559, '2014-07-15 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(364903, 646, '2014-07-15 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94025),
	(364905, 421, '2014-07-15 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 17:04:00', 'Embarcadero at Vallejo', 48, 317, 'Subscriber', 94123),
	(364906, 287, '2014-07-15 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-15 17:02:00', 'San Antonio Caltrain Station', 29, 674, 'Subscriber', 94070),
	(364907, 831, '2014-07-15 16:58:00', 'Davis at Jackson', 42, '2014-07-15 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94402),
	(364908, 230, '2014-07-15 16:58:00', 'Beale at Market', 56, '2014-07-15 17:02:00', 'Davis at Jackson', 42, 279, 'Subscriber', 94111),
	(364909, 404, '2014-07-15 16:58:00', 'Market at 4th', 76, '2014-07-15 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94952),
	(364910, 256, '2014-07-15 16:59:00', '2nd at South Park', 64, '2014-07-15 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 95014),
	(364912, 933, '2014-07-15 16:59:00', 'Commercial at Montgomery', 45, '2014-07-15 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94010),
	(364913, 193, '2014-07-15 16:59:00', 'Townsend at 7th', 65, '2014-07-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95122),
	(364914, 1071, '2014-07-15 16:59:00', 'Embarcadero at Vallejo', 48, '2014-07-15 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94086),
	(364915, 661, '2014-07-15 17:00:00', 'Beale at Market', 56, '2014-07-15 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94070),
	(364918, 251, '2014-07-15 17:01:00', '2nd at South Park', 64, '2014-07-15 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94602),
	(364919, 371, '2014-07-15 17:02:00', '2nd at Folsom', 62, '2014-07-15 17:08:00', 'Market at 4th', 76, 441, 'Subscriber', 94109),
	(364920, 329, '2014-07-15 17:02:00', 'Market at Sansome', 77, '2014-07-15 17:07:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94521),
	(364921, 395, '2014-07-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 17:09:00', 'Embarcadero at Bryant', 54, 634, 'Subscriber', 94105),
	(364922, 459, '2014-07-15 17:02:00', '2nd at Townsend', 61, '2014-07-15 17:10:00', 'Market at Sansome', 77, 582, 'Customer', 94117),
	(364923, 564, '2014-07-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 17:12:00', '2nd at Folsom', 62, 367, 'Subscriber', 94110),
	(364924, 553, '2014-07-15 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94041),
	(364925, 465, '2014-07-15 17:03:00', 'Spear at Folsom', 49, '2014-07-15 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94070),
	(364926, 463, '2014-07-15 17:03:00', 'Howard at 2nd', 63, '2014-07-15 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Subscriber', 94920),
	(364927, 299, '2014-07-15 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94086),
	(364928, 730, '2014-07-15 17:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 17:15:00', 'Market at 10th', 67, 587, 'Subscriber', 94105),
	(364929, 342, '2014-07-15 17:03:00', '2nd at South Park', 64, '2014-07-15 17:09:00', 'Market at Sansome', 77, 273, 'Subscriber', 94704),
	(364930, 369, '2014-07-15 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94070),
	(364931, 399, '2014-07-15 17:03:00', '5th at Howard', 57, '2014-07-15 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94303),
	(364932, 623, '2014-07-15 17:03:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94404),
	(364933, 323, '2014-07-15 17:04:00', 'Market at Sansome', 77, '2014-07-15 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94534),
	(364934, 550, '2014-07-15 17:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 17:13:00', 'San Jose Civic Center', 3, 135, 'Subscriber', 95113),
	(364935, 422, '2014-07-15 17:05:00', '2nd at Townsend', 61, '2014-07-15 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94941),
	(364937, 325, '2014-07-15 17:05:00', '5th at Howard', 57, '2014-07-15 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94403),
	(364939, 346, '2014-07-15 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94610),
	(364940, 501, '2014-07-15 17:05:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:14:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94133),
	(364941, 725, '2014-07-15 17:06:00', 'Market at Sansome', 77, '2014-07-15 17:18:00', 'Grant Avenue at Columbus Avenue', 73, 677, 'Subscriber', 94117),
	(364942, 1117, '2014-07-15 17:06:00', 'Commercial at Montgomery', 45, '2014-07-15 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94303),
	(364943, 9514, '2014-07-15 17:06:00', 'Embarcadero at Bryant', 54, '2014-07-15 19:45:00', 'Embarcadero at Bryant', 54, 259, 'Customer', 95926),
	(364944, 1571, '2014-07-15 17:06:00', 'Market at 10th', 67, '2014-07-15 17:33:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94109),
	(364945, 661, '2014-07-15 17:07:00', 'San Jose City Hall', 10, '2014-07-15 17:18:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 94010),
	(364946, 224, '2014-07-15 17:07:00', 'Townsend at 7th', 65, '2014-07-15 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94065),
	(364947, 755, '2014-07-15 17:07:00', 'Golden Gate at Polk', 59, '2014-07-15 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94305),
	(364948, 199, '2014-07-15 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94930),
	(364949, 1322, '2014-07-15 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:29:00', 'Townsend at 7th', 65, 428, 'Customer', 11214),
	(364950, 604, '2014-07-15 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94403),
	(364951, 248, '2014-07-15 17:08:00', 'Santa Clara at Almaden', 4, '2014-07-15 17:13:00', 'San Jose Diridon Caltrain Station', 2, 129, 'Subscriber', 94117),
	(364952, 170, '2014-07-15 17:09:00', 'Market at 10th', 67, '2014-07-15 17:11:00', 'Golden Gate at Polk', 59, 518, 'Subscriber', 94960),
	(364953, 1936, '2014-07-15 17:09:00', 'Steuart at Market', 74, '2014-07-15 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Customer', NULL),
	(364954, 530, '2014-07-15 17:09:00', 'Market at 10th', 67, '2014-07-15 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95112),
	(364955, 968, '2014-07-15 17:09:00', 'Townsend at 7th', 65, '2014-07-15 17:25:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94118),
	(364956, 498, '2014-07-15 17:09:00', 'Washington at Kearney', 46, '2014-07-15 17:17:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94920),
	(364957, 308, '2014-07-15 17:09:00', '2nd at Folsom', 62, '2014-07-15 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94611),
	(364958, 512, '2014-07-15 17:10:00', 'Embarcadero at Bryant', 54, '2014-07-15 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Customer', 95127),
	(364959, 676, '2014-07-15 17:10:00', 'South Van Ness at Market', 66, '2014-07-15 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95119),
	(364960, 522, '2014-07-15 17:10:00', 'Steuart at Market', 74, '2014-07-15 17:19:00', '2nd at Townsend', 61, 394, 'Subscriber', 94158),
	(364965, 9131, '2014-07-15 17:12:00', 'Embarcadero at Bryant', 54, '2014-07-15 19:44:00', 'Embarcadero at Bryant', 54, 285, 'Customer', 95938),
	(364966, 317, '2014-07-15 17:12:00', 'Davis at Jackson', 42, '2014-07-15 17:18:00', 'Embarcadero at Sansome', 60, 279, 'Subscriber', 94111),
	(364968, 526, '2014-07-15 17:13:00', 'Market at 10th', 67, '2014-07-15 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94061),
	(364969, 383, '2014-07-15 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 17:19:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(364970, 258, '2014-07-15 17:13:00', 'South Van Ness at Market', 66, '2014-07-15 17:17:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94803),
	(364971, 308, '2014-07-15 17:13:00', 'Santa Clara at Almaden', 4, '2014-07-15 17:19:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94103),
	(364972, 531, '2014-07-15 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 17:22:00', 'Steuart at Market', 74, 490, 'Subscriber', 94709),
	(364974, 229, '2014-07-15 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 17:18:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94107),
	(364976, 454, '2014-07-15 17:14:00', 'Townsend at 7th', 65, '2014-07-15 17:22:00', 'Civic Center BART (7th at Market)', 72, 522, 'Subscriber', 94556),
	(364977, 616, '2014-07-15 17:14:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(364978, 765, '2014-07-15 17:14:00', 'Townsend at 7th', 65, '2014-07-15 17:27:00', 'Market at Sansome', 77, 600, 'Subscriber', 94121),
	(364980, 756, '2014-07-15 17:15:00', 'Market at 10th', 67, '2014-07-15 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94107),
	(364982, 444, '2014-07-15 17:16:00', '5th at Howard', 57, '2014-07-15 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94170),
	(364983, 519, '2014-07-15 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 17:25:00', '2nd at Folsom', 62, 320, 'Subscriber', 94107),
	(364984, 729, '2014-07-15 17:16:00', 'Beale at Market', 56, '2014-07-15 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Subscriber', 94010),
	(364986, 304, '2014-07-15 17:16:00', 'Market at Sansome', 77, '2014-07-15 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94920),
	(364991, 1280, '2014-07-15 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95051),
	(364992, 242, '2014-07-15 17:17:00', 'Beale at Market', 56, '2014-07-15 17:21:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94133),
	(364993, 970, '2014-07-15 17:17:00', 'Market at 10th', 67, '2014-07-15 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94611),
	(364994, 538, '2014-07-15 17:17:00', '5th at Howard', 57, '2014-07-15 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94402),
	(364995, 573, '2014-07-15 17:17:00', 'Townsend at 7th', 65, '2014-07-15 17:26:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94116),
	(364996, 652, '2014-07-15 17:18:00', 'Beale at Market', 56, '2014-07-15 17:29:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94111),
	(364998, 788, '2014-07-15 17:18:00', 'South Van Ness at Market', 66, '2014-07-15 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 9611),
	(365002, 495, '2014-07-15 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 17:27:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94080),
	(365010, 579, '2014-07-15 17:20:00', 'Davis at Jackson', 42, '2014-07-15 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94030),
	(365012, 711, '2014-07-15 17:21:00', '5th at Howard', 57, '2014-07-15 17:33:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Subscriber', 94133),
	(365013, 289, '2014-07-15 17:22:00', 'Evelyn Park and Ride', 30, '2014-07-15 17:27:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94117),
	(365014, 516, '2014-07-15 17:23:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94010),
	(365016, 767, '2014-07-15 17:23:00', 'Broadway St at Battery St', 82, '2014-07-15 17:36:00', 'Embarcadero at Bryant', 54, 878, 'Subscriber', 94105),
	(365018, 540, '2014-07-15 17:25:00', '2nd at Townsend', 61, '2014-07-15 17:34:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94704),
	(365019, 504, '2014-07-15 17:25:00', 'Howard at 2nd', 63, '2014-07-15 17:34:00', '2nd at Townsend', 61, 598, 'Subscriber', 94158),
	(365020, 206, '2014-07-15 17:27:00', 'Arena Green / SAP Center', 14, '2014-07-15 17:30:00', 'Santa Clara at Almaden', 4, 250, 'Subscriber', 95113),
	(365021, 624, '2014-07-15 17:27:00', 'Beale at Market', 56, '2014-07-15 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94158),
	(365022, 255, '2014-07-15 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 17:32:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(365023, 377, '2014-07-15 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 17:34:00', '2nd at South Park', 64, 627, 'Subscriber', 94107),
	(365024, 564, '2014-07-15 17:28:00', 'Powell Street BART (bis)', 39, '2014-07-15 17:37:00', 'San Francisco City Hall', 58, 561, 'Subscriber', 94102),
	(365025, 671, '2014-07-15 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:39:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94133),
	(365027, 385, '2014-07-15 17:28:00', 'Embarcadero at Sansome', 60, '2014-07-15 17:34:00', 'Steuart at Market', 74, 384, 'Subscriber', 94510),
	(365028, 406, '2014-07-15 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 17:35:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94105),
	(365029, 383, '2014-07-15 17:28:00', 'Davis at Jackson', 42, '2014-07-15 17:35:00', 'Beale at Market', 56, 328, 'Subscriber', 94109),
	(365030, 451, '2014-07-15 17:29:00', 'Washington at Kearney', 46, '2014-07-15 17:36:00', 'Beale at Market', 56, 620, 'Subscriber', 94122),
	(365031, 699, '2014-07-15 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 17:41:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(365032, 469, '2014-07-15 17:29:00', 'Mountain View Caltrain Station', 28, '2014-07-15 17:37:00', 'Mountain View City Hall', 27, 89, 'Subscriber', 94041),
	(365033, 243, '2014-07-15 17:29:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:33:00', 'Beale at Market', 56, 284, 'Subscriber', 94117),
	(365034, 442, '2014-07-15 17:29:00', 'Mountain View Caltrain Station', 28, '2014-07-15 17:37:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94041),
	(365035, 470, '2014-07-15 17:29:00', 'Embarcadero at Sansome', 60, '2014-07-15 17:37:00', 'Steuart at Market', 74, 610, 'Subscriber', 94555),
	(365036, 760, '2014-07-15 17:30:00', 'Powell at Post (Union Square)', 71, '2014-07-15 17:42:00', 'Civic Center BART (7th at Market)', 72, 271, 'Customer', 16801),
	(365037, 754, '2014-07-15 17:30:00', 'Powell at Post (Union Square)', 71, '2014-07-15 17:42:00', 'Civic Center BART (7th at Market)', 72, 583, 'Customer', 16801),
	(365038, 442, '2014-07-15 17:30:00', 'Commercial at Montgomery', 45, '2014-07-15 17:37:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94105),
	(365039, 788, '2014-07-15 17:30:00', 'Embarcadero at Sansome', 60, '2014-07-15 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94103),
	(365040, 459, '2014-07-15 17:30:00', 'Market at Sansome', 77, '2014-07-15 17:38:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(365041, 645, '2014-07-15 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95118),
	(365042, 466, '2014-07-15 17:31:00', '2nd at Townsend', 61, '2014-07-15 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94901),
	(365043, 232, '2014-07-15 17:31:00', '2nd at Folsom', 62, '2014-07-15 17:35:00', 'Market at Sansome', 77, 320, 'Subscriber', 94608),
	(365044, 633, '2014-07-15 17:31:00', 'Market at 4th', 76, '2014-07-15 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94102),
	(365045, 637, '2014-07-15 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94086),
	(365047, 261, '2014-07-15 17:32:00', 'Powell at Post (Union Square)', 71, '2014-07-15 17:36:00', 'Post at Kearney', 47, 455, 'Subscriber', 94102),
	(365048, 881, '2014-07-15 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Customer', 94903),
	(365049, 215, '2014-07-15 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 17:36:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94014),
	(365052, 487, '2014-07-15 17:33:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94062),
	(365053, 702, '2014-07-15 17:34:00', 'Townsend at 7th', 65, '2014-07-15 17:46:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94103),
	(365054, 543, '2014-07-15 17:34:00', 'Steuart at Market', 74, '2014-07-15 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94403),
	(365055, 620, '2014-07-15 17:34:00', 'Commercial at Montgomery', 45, '2014-07-15 17:45:00', '2nd at Townsend', 61, 383, 'Customer', 94061),
	(365056, 170, '2014-07-15 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:37:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94109),
	(365059, 474, '2014-07-15 17:35:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:43:00', '2nd at Folsom', 62, 394, 'Subscriber', 94158),
	(365060, 1106, '2014-07-15 17:35:00', 'MLK Library', 11, '2014-07-15 17:54:00', 'MLK Library', 11, 21, 'Subscriber', 95116),
	(365062, 298, '2014-07-15 17:36:00', '2nd at South Park', 64, '2014-07-15 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 95130),
	(365063, 410, '2014-07-15 17:36:00', 'St James Park', 13, '2014-07-15 17:43:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94108),
	(365066, 192, '2014-07-15 17:37:00', '2nd at Folsom', 62, '2014-07-15 17:40:00', 'Market at Sansome', 77, 367, 'Subscriber', 94705),
	(365067, 201, '2014-07-15 17:37:00', 'Davis at Jackson', 42, '2014-07-15 17:40:00', 'Beale at Market', 56, 469, 'Subscriber', 94609),
	(365070, 634, '2014-07-15 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 17:48:00', 'Ryland Park', 84, 25, 'Subscriber', 95110),
	(365071, 572, '2014-07-15 17:37:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:47:00', 'Washington at Kearney', 46, 343, 'Subscriber', 94124),
	(365072, 784, '2014-07-15 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 17:50:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94111),
	(365074, 709, '2014-07-15 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:50:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94107),
	(365077, 474, '2014-07-15 17:38:00', 'Broadway St at Battery St', 82, '2014-07-15 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94111),
	(365080, 543, '2014-07-15 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 17:47:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 95113),
	(365081, 516, '2014-07-15 17:39:00', 'Embarcadero at Sansome', 60, '2014-07-15 17:47:00', 'Commercial at Montgomery', 45, 279, 'Subscriber', 94109),
	(365082, 276, '2014-07-15 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 17:43:00', 'Santa Clara at Almaden', 4, 27, 'Subscriber', 95110),
	(365083, 289, '2014-07-15 17:39:00', 'Castro Street and El Camino Real', 32, '2014-07-15 17:44:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94107),
	(365084, 375, '2014-07-15 17:40:00', 'Arena Green / SAP Center', 14, '2014-07-15 17:46:00', 'St James Park', 13, 154, 'Subscriber', 95112),
	(365086, 338, '2014-07-15 17:40:00', '2nd at Townsend', 61, '2014-07-15 17:46:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94501),
	(365087, 1110, '2014-07-15 17:40:00', 'Market at 10th', 67, '2014-07-15 17:58:00', 'Davis at Jackson', 42, 413, 'Subscriber', 94111),
	(365089, 224, '2014-07-15 17:40:00', 'Mountain View City Hall', 27, '2014-07-15 17:44:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94107),
	(365090, 835, '2014-07-15 17:40:00', 'Clay at Battery', 41, '2014-07-15 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94025),
	(365091, 461, '2014-07-15 17:40:00', 'Broadway St at Battery St', 82, '2014-07-15 17:48:00', 'Beale at Market', 56, 437, 'Subscriber', 94602),
	(365092, 210, '2014-07-15 17:40:00', 'Howard at 2nd', 63, '2014-07-15 17:44:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94117),
	(365093, 786, '2014-07-15 17:41:00', 'Broadway St at Battery St', 82, '2014-07-15 17:54:00', 'Powell at Post (Union Square)', 71, 344, 'Subscriber', 94123),
	(365094, 520, '2014-07-15 17:41:00', 'Clay at Battery', 41, '2014-07-15 17:49:00', '2nd at Folsom', 62, 366, 'Subscriber', 94404),
	(365096, 1377, '2014-07-15 17:41:00', 'South Van Ness at Market', 66, '2014-07-15 18:04:00', '2nd at South Park', 64, 327, 'Subscriber', 94703),
	(365097, 1396, '2014-07-15 17:41:00', 'South Van Ness at Market', 66, '2014-07-15 18:04:00', '2nd at South Park', 64, 599, 'Subscriber', 94703),
	(365098, 639, '2014-07-15 17:41:00', 'Market at Sansome', 77, '2014-07-15 17:52:00', '2nd at Townsend', 61, 320, 'Subscriber', 95051),
	(365099, 589, '2014-07-15 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(365100, 579, '2014-07-15 17:41:00', 'Spear at Folsom', 49, '2014-07-15 17:51:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94111),
	(365101, 557, '2014-07-15 17:41:00', 'Embarcadero at Folsom', 51, '2014-07-15 17:51:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94804),
	(365104, 651, '2014-07-15 17:42:00', 'Embarcadero at Bryant', 54, '2014-07-15 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94040),
	(365105, 648, '2014-07-15 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 17:54:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94709),
	(365106, 829, '2014-07-15 17:43:00', '5th at Howard', 57, '2014-07-15 17:57:00', 'Clay at Battery', 41, 355, 'Subscriber', 94960),
	(365108, 2697, '2014-07-15 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 18:28:00', 'Market at 10th', 67, 618, 'Customer', 85283),
	(365109, 429, '2014-07-15 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 17:51:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94965),
	(365110, 845, '2014-07-15 17:44:00', 'Embarcadero at Vallejo', 48, '2014-07-15 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94025),
	(365111, 477, '2014-07-15 17:44:00', '2nd at Townsend', 61, '2014-07-15 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94579),
	(365112, 425, '2014-07-15 17:44:00', 'Howard at 2nd', 63, '2014-07-15 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94947),
	(365114, 434, '2014-07-15 17:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 17:52:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94941),
	(365116, 708, '2014-07-15 17:45:00', 'Clay at Battery', 41, '2014-07-15 17:57:00', '5th at Howard', 57, 353, 'Subscriber', 94133),
	(365117, 160, '2014-07-15 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 17:48:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94404),
	(365118, 302, '2014-07-15 17:46:00', 'Embarcadero at Bryant', 54, '2014-07-15 17:51:00', 'Steuart at Market', 74, 444, 'Subscriber', 94611),
	(365119, 368, '2014-07-15 17:46:00', '2nd at Folsom', 62, '2014-07-15 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94303),
	(365120, 858, '2014-07-15 17:46:00', 'Steuart at Market', 74, '2014-07-15 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94158),
	(365121, 901, '2014-07-15 17:46:00', 'Post at Kearney', 47, '2014-07-15 18:01:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94118),
	(365122, 2498, '2014-07-15 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 18:28:00', 'Market at 10th', 67, 515, 'Customer', NULL),
	(365123, 316, '2014-07-15 17:47:00', 'Howard at 2nd', 63, '2014-07-15 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94103),
	(365125, 1524, '2014-07-15 17:47:00', 'Adobe on Almaden', 5, '2014-07-15 18:12:00', 'San Pedro Square', 6, 142, 'Customer', 1701),
	(365126, 492, '2014-07-15 17:47:00', 'Davis at Jackson', 42, '2014-07-15 17:55:00', 'Steuart at Market', 74, 335, 'Subscriber', 95476),
	(365128, 855, '2014-07-15 17:47:00', 'Townsend at 7th', 65, '2014-07-15 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94611),
	(365129, 904, '2014-07-15 17:46:00', 'Post at Kearney', 47, '2014-07-15 18:01:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94118),
	(365130, 237, '2014-07-15 17:47:00', 'Spear at Folsom', 49, '2014-07-15 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 563, 'Subscriber', 94131),
	(365131, 292, '2014-07-15 17:48:00', 'Embarcadero at Sansome', 60, '2014-07-15 17:53:00', 'Steuart at Market', 74, 521, 'Subscriber', 94595),
	(365133, 933, '2014-07-15 17:49:00', 'South Van Ness at Market', 66, '2014-07-15 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94611),
	(365134, 520, '2014-07-15 17:49:00', 'Golden Gate at Polk', 59, '2014-07-15 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95110),
	(365135, 772, '2014-07-15 17:49:00', 'Market at 10th', 67, '2014-07-15 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94087),
	(365136, 509, '2014-07-15 17:49:00', 'San Antonio Caltrain Station', 29, '2014-07-15 17:58:00', 'Rengstorff Avenue / California Street', 33, 42, 'Subscriber', 94040),
	(365138, 244, '2014-07-15 17:52:00', '2nd at Townsend', 61, '2014-07-15 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95051),
	(365139, 290, '2014-07-15 17:52:00', 'Howard at 2nd', 63, '2014-07-15 17:57:00', '5th at Howard', 57, 554, 'Subscriber', 94703),
	(365140, 457, '2014-07-15 17:53:00', 'Broadway St at Battery St', 82, '2014-07-15 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94610),
	(365141, 508, '2014-07-15 17:53:00', 'San Francisco City Hall', 58, '2014-07-15 18:01:00', 'Market at 4th', 76, 370, 'Subscriber', 94131),
	(365142, 670, '2014-07-15 17:53:00', '2nd at Townsend', 61, '2014-07-15 18:05:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94111),
	(365144, 560, '2014-07-15 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94930),
	(365145, 2064, '2014-07-15 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 18:28:00', 'Market at 10th', 67, 545, 'Customer', 92007),
	(365146, 614, '2014-07-15 17:54:00', '2nd at Townsend', 61, '2014-07-15 18:04:00', 'Steuart at Market', 74, 340, 'Subscriber', 94606),
	(365147, 1333, '2014-07-15 17:54:00', 'South Van Ness at Market', 66, '2014-07-15 18:16:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94124),
	(365148, 1030, '2014-07-15 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94133),
	(365149, 976, '2014-07-15 17:56:00', '5th at Howard', 57, '2014-07-15 18:12:00', 'Market at 4th', 76, 283, 'Subscriber', 94116),
	(365150, 664, '2014-07-15 17:56:00', 'Steuart at Market', 74, '2014-07-15 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94040),
	(365151, 519, '2014-07-15 17:56:00', 'Market at 4th', 76, '2014-07-15 18:05:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94109),
	(365152, 619, '2014-07-15 17:56:00', 'Steuart at Market', 74, '2014-07-15 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94070),
	(365153, 492, '2014-07-15 17:57:00', 'Market at Sansome', 77, '2014-07-15 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94024),
	(365155, 593, '2014-07-15 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94611),
	(365156, 579, '2014-07-15 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 18:07:00', 'Market at Sansome', 77, 412, 'Subscriber', 94501),
	(365157, 195, '2014-07-15 17:58:00', 'Davis at Jackson', 42, '2014-07-15 18:01:00', 'Steuart at Market', 74, 480, 'Subscriber', 94114),
	(365159, 835, '2014-07-15 17:58:00', 'Broadway St at Battery St', 82, '2014-07-15 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 95130),
	(365160, 721, '2014-07-15 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94030),
	(365161, 747, '2014-07-15 17:59:00', 'San Jose Government Center', 80, '2014-07-15 18:12:00', 'Ryland Park', 84, 653, 'Subscriber', 95112),
	(365162, 300, '2014-07-15 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-15 18:04:00', 'Evelyn Park and Ride', 30, 43, 'Subscriber', 95014),
	(365163, 951, '2014-07-15 17:59:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:15:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(365164, 304, '2014-07-15 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-15 18:04:00', 'Evelyn Park and Ride', 30, 198, 'Subscriber', 94087),
	(365165, 551, '2014-07-15 18:00:00', 'Market at 10th', 67, '2014-07-15 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94065),
	(365167, 660, '2014-07-15 18:00:00', 'Market at 10th', 67, '2014-07-15 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94066),
	(365168, 559, '2014-07-15 18:00:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94131),
	(365169, 733, '2014-07-15 18:01:00', 'San Francisco City Hall', 58, '2014-07-15 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94107),
	(365170, 594, '2014-07-15 18:01:00', '2nd at Folsom', 62, '2014-07-15 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94070),
	(365171, 884, '2014-07-15 18:01:00', 'Beale at Market', 56, '2014-07-15 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 95148),
	(365172, 263, '2014-07-15 18:01:00', 'Townsend at 7th', 65, '2014-07-15 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94133),
	(365173, 446, '2014-07-15 18:01:00', '2nd at Folsom', 62, '2014-07-15 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94070),
	(365174, 247, '2014-07-15 18:02:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:06:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94133),
	(365175, 298, '2014-07-15 18:02:00', 'Davis at Jackson', 42, '2014-07-15 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94710),
	(365176, 744, '2014-07-15 18:02:00', 'Embarcadero at Folsom', 51, '2014-07-15 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94310),
	(365177, 673, '2014-07-15 18:02:00', '2nd at Folsom', 62, '2014-07-15 18:13:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94111),
	(365178, 301, '2014-07-15 18:03:00', 'Clay at Battery', 41, '2014-07-15 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94105),
	(365179, 750, '2014-07-15 18:03:00', 'Embarcadero at Vallejo', 48, '2014-07-15 18:15:00', 'Market at 4th', 76, 222, 'Subscriber', 94602),
	(365180, 476, '2014-07-15 18:03:00', 'Townsend at 7th', 65, '2014-07-15 18:11:00', '2nd at Townsend', 61, 577, 'Subscriber', 94105),
	(365182, 519, '2014-07-15 18:04:00', '2nd at Folsom', 62, '2014-07-15 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94025),
	(365183, 964, '2014-07-15 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:21:00', 'Market at 10th', 67, 544, 'Subscriber', 94402),
	(365184, 750, '2014-07-15 18:05:00', 'Market at 10th', 67, '2014-07-15 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94607),
	(365185, 606, '2014-07-15 18:06:00', 'Steuart at Market', 74, '2014-07-15 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94010),
	(365186, 647, '2014-07-15 18:06:00', 'Beale at Market', 56, '2014-07-15 18:17:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94129),
	(365187, 1450, '2014-07-15 18:06:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:30:00', 'Powell Street BART (bis)', 39, 463, 'Customer', NULL),
	(365188, 785, '2014-07-15 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94117),
	(365189, 484, '2014-07-15 18:06:00', 'Steuart at Market', 74, '2014-07-15 18:14:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94133),
	(365190, 1416, '2014-07-15 18:07:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:30:00', 'Powell Street BART (bis)', 39, 312, 'Customer', NULL),
	(365191, 1246, '2014-07-15 18:07:00', 'Market at Sansome', 77, '2014-07-15 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Subscriber', 94133),
	(365192, 569, '2014-07-15 18:07:00', '2nd at Townsend', 61, '2014-07-15 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94960),
	(365193, 506, '2014-07-15 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94040),
	(365196, 1312, '2014-07-15 18:08:00', 'Post at Kearney', 47, '2014-07-15 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94043),
	(365198, 523, '2014-07-15 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:18:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94105),
	(365199, 472, '2014-07-15 18:09:00', '2nd at Townsend', 61, '2014-07-15 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94608),
	(365200, 683, '2014-07-15 18:09:00', 'Embarcadero at Folsom', 51, '2014-07-15 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95054),
	(365202, 220, '2014-07-15 18:07:00', 'Santa Clara at Almaden', 4, '2014-07-15 18:10:00', 'San Jose Diridon Caltrain Station', 2, 250, 'Subscriber', 94107),
	(365205, 356, '2014-07-15 18:10:00', '2nd at South Park', 64, '2014-07-15 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94705),
	(365208, 728, '2014-07-15 18:11:00', 'Embarcadero at Folsom', 51, '2014-07-15 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94107),
	(365211, 373, '2014-07-15 18:11:00', 'Davis at Jackson', 42, '2014-07-15 18:17:00', 'Market at Sansome', 77, 525, 'Subscriber', 94133),
	(365212, 285, '2014-07-15 18:07:00', 'Palo Alto Caltrain Station', 34, '2014-07-15 18:12:00', 'Cowper at University', 37, 160, 'Subscriber', 94301),
	(365213, 405, '2014-07-15 18:12:00', 'Market at Sansome', 77, '2014-07-15 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Subscriber', 94133),
	(365215, 881, '2014-07-15 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:27:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94133),
	(365217, 221, '2014-07-15 18:13:00', 'Market at Sansome', 77, '2014-07-15 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94920),
	(365218, 949, '2014-07-15 18:14:00', 'Post at Kearney', 47, '2014-07-15 18:30:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94107),
	(365219, 282, '2014-07-15 18:10:00', 'Santa Clara at Almaden', 4, '2014-07-15 18:15:00', 'San Jose Diridon Caltrain Station', 2, 27, 'Subscriber', 94061),
	(365220, 753, '2014-07-15 18:15:00', 'Steuart at Market', 74, '2014-07-15 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94158),
	(365223, 704, '2014-07-15 18:16:00', '2nd at Folsom', 62, '2014-07-15 18:27:00', 'Market at 10th', 67, 415, 'Subscriber', 94102),
	(365224, 437, '2014-07-15 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 18:23:00', 'San Jose Civic Center', 3, 149, 'Subscriber', 95113),
	(365225, 239, '2014-07-15 18:16:00', 'Townsend at 7th', 65, '2014-07-15 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 95112),
	(365226, 561, '2014-07-15 18:16:00', 'Howard at 2nd', 63, '2014-07-15 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94303),
	(365227, 720, '2014-07-15 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 18:28:00', 'Japantown', 9, 175, 'Subscriber', 95112),
	(365228, 809, '2014-07-15 18:16:00', 'Market at 10th', 67, '2014-07-15 18:30:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94920),
	(365229, 492, '2014-07-15 18:16:00', 'Clay at Battery', 41, '2014-07-15 18:25:00', 'Powell at Post (Union Square)', 71, 357, 'Subscriber', 94107),
	(365230, 821, '2014-07-15 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 18:30:00', 'Japantown', 9, 129, 'Subscriber', 95112),
	(365231, 473, '2014-07-15 18:17:00', 'Commercial at Montgomery', 45, '2014-07-15 18:25:00', '5th at Howard', 57, 541, 'Subscriber', 94103),
	(365234, 492, '2014-07-15 18:18:00', 'Market at Sansome', 77, '2014-07-15 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95124),
	(365235, 666, '2014-07-15 18:18:00', '5th at Howard', 57, '2014-07-15 18:29:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94107),
	(365236, 491, '2014-07-15 18:19:00', 'Powell Street BART (bis)', 39, '2014-07-15 18:27:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94109),
	(365237, 470, '2014-07-15 18:19:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:27:00', 'Steuart at Market', 74, 330, 'Subscriber', 94110),
	(365240, 1972, '2014-07-15 18:19:00', 'University and Emerson', 35, '2014-07-15 18:52:00', 'University and Emerson', 35, 523, 'Customer', 94551),
	(365241, 316, '2014-07-15 18:20:00', 'Evelyn Park and Ride', 30, '2014-07-15 18:25:00', 'Mountain View Caltrain Station', 28, 293, 'Subscriber', 94102),
	(365242, 1916, '2014-07-15 18:20:00', 'University and Emerson', 35, '2014-07-15 18:52:00', 'University and Emerson', 35, 9, 'Customer', 94551),
	(365243, 550, '2014-07-15 18:20:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:29:00', 'Steuart at Market', 74, 567, 'Subscriber', 94111),
	(365244, 520, '2014-07-15 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:29:00', 'Townsend at 7th', 65, 280, 'Customer', 94107),
	(365245, 493, '2014-07-15 18:21:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:29:00', 'Steuart at Market', 74, 444, 'Subscriber', 94117),
	(365246, 516, '2014-07-15 18:21:00', 'Powell Street BART (bis)', 39, '2014-07-15 18:30:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94133),
	(365247, 689, '2014-07-15 18:21:00', 'Embarcadero at Sansome', 60, '2014-07-15 18:33:00', 'Market at Sansome', 77, 407, 'Subscriber', 94597),
	(365248, 364, '2014-07-15 18:21:00', '5th at Howard', 57, '2014-07-15 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94402),
	(365249, 431, '2014-07-15 18:22:00', 'Market at 10th', 67, '2014-07-15 18:30:00', '5th at Howard', 57, 544, 'Subscriber', 94112),
	(365251, 461, '2014-07-15 18:23:00', 'Howard at 2nd', 63, '2014-07-15 18:30:00', 'Powell at Post (Union Square)', 71, 427, 'Subscriber', 94941),
	(365252, 205, '2014-07-15 18:24:00', 'Mountain View City Hall', 27, '2014-07-15 18:27:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94107),
	(365255, 388, '2014-07-15 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 18:30:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94133),
	(365256, 773, '2014-07-15 18:24:00', 'Townsend at 7th', 65, '2014-07-15 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94611),
	(365258, 271, '2014-07-15 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 18:29:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94601),
	(365259, 704, '2014-07-15 18:25:00', '2nd at South Park', 64, '2014-07-15 18:37:00', 'Beale at Market', 56, 327, 'Subscriber', 94563),
	(365264, 430, '2014-07-15 18:27:00', 'Howard at 2nd', 63, '2014-07-15 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 95112),
	(365265, 738, '2014-07-15 18:28:00', 'Market at 10th', 67, '2014-07-15 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94709),
	(365266, 202, '2014-07-15 18:28:00', 'Mountain View City Hall', 27, '2014-07-15 18:32:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94105),
	(365268, 605, '2014-07-15 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:40:00', 'Steuart at Market', 74, 526, 'Subscriber', 94612),
	(365269, 748, '2014-07-15 18:31:00', 'Embarcadero at Vallejo', 48, '2014-07-15 18:44:00', 'Steuart at Market', 74, 332, 'Subscriber', 94114),
	(365270, 469, '2014-07-15 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 18:39:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94109),
	(365271, 1062, '2014-07-15 18:31:00', 'Commercial at Montgomery', 45, '2014-07-15 18:49:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94107),
	(365272, 332, '2014-07-15 18:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 18:38:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94804),
	(365273, 660, '2014-07-15 18:32:00', 'Embarcadero at Folsom', 51, '2014-07-15 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94041),
	(365275, 728, '2014-07-15 18:32:00', '5th at Howard', 57, '2014-07-15 18:44:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94403),
	(365276, 164, '2014-07-15 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 18:35:00', 'Beale at Market', 56, 598, 'Subscriber', 94132),
	(365277, 802, '2014-07-15 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94107),
	(365278, 675, '2014-07-15 18:33:00', 'Embarcadero at Vallejo', 48, '2014-07-15 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94404),
	(365280, 715, '2014-07-15 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 18:46:00', 'San Francisco City Hall', 58, 475, 'Subscriber', 94102),
	(365281, 625, '2014-07-15 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94403),
	(365282, 570, '2014-07-15 18:34:00', 'Market at Sansome', 77, '2014-07-15 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Subscriber', 94133),
	(365285, 425, '2014-07-15 18:35:00', '2nd at South Park', 64, '2014-07-15 18:42:00', 'Steuart at Market', 74, 273, 'Subscriber', 94956),
	(365286, 631, '2014-07-15 18:35:00', 'Townsend at 7th', 65, '2014-07-15 18:46:00', 'Civic Center BART (7th at Market)', 72, 619, 'Customer', 11214),
	(365287, 740, '2014-07-15 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 18:49:00', 'Golden Gate at Polk', 59, 238, 'Subscriber', 94109),
	(365288, 553, '2014-07-15 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:46:00', 'Embarcadero at Bryant', 54, 569, 'Subscriber', 94105),
	(365289, 737, '2014-07-15 18:37:00', 'Davis at Jackson', 42, '2014-07-15 18:49:00', '2nd at Townsend', 61, 413, 'Subscriber', 94107),
	(365290, 256, '2014-07-15 18:38:00', 'Mountain View City Hall', 27, '2014-07-15 18:42:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94401),
	(365291, 380, '2014-07-15 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 18:45:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94111),
	(365292, 444, '2014-07-15 18:39:00', '2nd at South Park', 64, '2014-07-15 18:46:00', 'Market at 4th', 76, 281, 'Subscriber', 94107),
	(365293, 541, '2014-07-15 18:39:00', 'Steuart at Market', 74, '2014-07-15 18:48:00', 'Market at 4th', 76, 340, 'Subscriber', 94114),
	(365295, 361, '2014-07-15 18:40:00', 'Broadway St at Battery St', 82, '2014-07-15 18:46:00', 'Beale at Market', 56, 503, 'Subscriber', 94131),
	(365296, 148, '2014-07-15 18:40:00', 'Market at 4th', 76, '2014-07-15 18:42:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94111),
	(365297, 788, '2014-07-15 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 18:54:00', 'Japantown', 9, 233, 'Subscriber', 95112),
	(365298, 275, '2014-07-15 18:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 18:45:00', 'Market at 4th', 76, 579, 'Subscriber', 94133),
	(365299, 224, '2014-07-15 18:41:00', '2nd at Folsom', 62, '2014-07-15 18:45:00', 'Market at Sansome', 77, 269, 'Subscriber', 94119),
	(365300, 166, '2014-07-15 18:42:00', 'Embarcadero at Folsom', 51, '2014-07-15 18:45:00', 'Embarcadero at Bryant', 54, 329, 'Subscriber', 94105),
	(365301, 357, '2014-07-15 18:43:00', 'Market at Sansome', 77, '2014-07-15 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94901),
	(365302, 454, '2014-07-15 18:44:00', 'Market at 4th', 76, '2014-07-15 18:51:00', 'Market at 10th', 67, 596, 'Subscriber', 94102),
	(365303, 441, '2014-07-15 18:44:00', 'Market at 4th', 76, '2014-07-15 18:51:00', 'Market at 10th', 67, 631, 'Subscriber', 94102),
	(365304, 452, '2014-07-15 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 18:51:00', '2nd at South Park', 64, 408, 'Subscriber', 94602),
	(365306, 968, '2014-07-15 18:44:00', '2nd at South Park', 64, '2014-07-15 19:00:00', 'Golden Gate at Polk', 59, 419, 'Subscriber', 94122),
	(365307, 261, '2014-07-15 18:44:00', '2nd at Townsend', 61, '2014-07-15 18:49:00', '2nd at Folsom', 62, 189, 'Subscriber', 94107),
	(365308, 212, '2014-07-15 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 18:48:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94107),
	(365309, 270, '2014-07-15 18:44:00', 'Townsend at 7th', 65, '2014-07-15 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94133),
	(365310, 744, '2014-07-15 18:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 18:57:00', 'SJSU - San Salvador at 9th', 16, 195, 'Subscriber', 95126),
	(365311, 496, '2014-07-15 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94404),
	(365312, 519, '2014-07-15 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 18:54:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94014),
	(365313, 241, '2014-07-15 18:46:00', '2nd at Townsend', 61, '2014-07-15 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(365315, 892, '2014-07-15 18:47:00', 'Mountain View City Hall', 27, '2014-07-15 19:02:00', 'Rengstorff Avenue / California Street', 33, 89, 'Subscriber', 94041),
	(365317, 217, '2014-07-15 18:48:00', 'Townsend at 7th', 65, '2014-07-15 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Customer', NULL),
	(365318, 356, '2014-07-15 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94107),
	(365320, 784, '2014-07-15 18:49:00', 'Beale at Market', 56, '2014-07-15 19:02:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94103),
	(365321, 426, '2014-07-15 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 18:56:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94108),
	(365322, 497, '2014-07-15 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 18:58:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94607),
	(365323, 992, '2014-07-15 18:50:00', 'Broadway St at Battery St', 82, '2014-07-15 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94133),
	(365324, 178, '2014-07-15 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94105),
	(365326, 628, '2014-07-15 18:51:00', 'Market at 4th', 76, '2014-07-15 19:01:00', 'Broadway St at Battery St', 82, 281, 'Subscriber', 94103),
	(365327, 211, '2014-07-15 18:51:00', 'Broadway St at Battery St', 82, '2014-07-15 18:55:00', 'Beale at Market', 56, 488, 'Subscriber', 94609),
	(365329, 192, '2014-07-15 18:52:00', 'San Antonio Caltrain Station', 29, '2014-07-15 18:55:00', 'San Antonio Shopping Center', 31, 674, 'Subscriber', 94040),
	(365330, 202, '2014-07-15 18:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94611),
	(365334, 391, '2014-07-15 18:55:00', 'Market at 4th', 76, '2014-07-15 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94608),
	(365335, 234, '2014-07-15 18:56:00', 'Mountain View Caltrain Station', 28, '2014-07-15 19:00:00', 'Evelyn Park and Ride', 30, 219, 'Subscriber', 95130),
	(365337, 323, '2014-07-15 18:57:00', 'Embarcadero at Sansome', 60, '2014-07-15 19:03:00', 'Steuart at Market', 74, 613, 'Subscriber', 94565),
	(365341, 1337, '2014-07-15 19:00:00', 'University and Emerson', 35, '2014-07-15 19:22:00', 'University and Emerson', 35, 9, 'Customer', 94551),
	(365342, 1329, '2014-07-15 19:00:00', 'University and Emerson', 35, '2014-07-15 19:22:00', 'University and Emerson', 35, 153, 'Customer', 94551),
	(365347, 1214, '2014-07-15 19:02:00', 'Commercial at Montgomery', 45, '2014-07-15 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94401),
	(365348, 228, '2014-07-15 19:04:00', 'San Antonio Shopping Center', 31, '2014-07-15 19:08:00', 'San Antonio Caltrain Station', 29, 239, 'Subscriber', 94103),
	(365349, 483, '2014-07-15 19:05:00', 'Powell Street BART (bis)', 39, '2014-07-15 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(365350, 922, '2014-07-15 19:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 19:21:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94133),
	(365351, 502, '2014-07-15 19:06:00', 'Adobe on Almaden', 5, '2014-07-15 19:14:00', 'SJSU - San Salvador at 9th', 16, 716, 'Subscriber', 95112),
	(365352, 786, '2014-07-15 19:05:00', 'Spear at Folsom', 49, '2014-07-15 19:19:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94105),
	(365353, 213, '2014-07-15 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 19:10:00', '2nd at Townsend', 61, 432, 'Subscriber', 95134),
	(365354, 3344, '2014-07-15 19:07:00', 'Howard at 2nd', 63, '2014-07-15 20:03:00', 'Golden Gate at Polk', 59, 590, 'Customer', 84651),
	(365355, 447, '2014-07-15 19:07:00', 'Market at 10th', 67, '2014-07-15 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94402),
	(365356, 825, '2014-07-15 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 19:21:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94133),
	(365359, 936, '2014-07-15 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 19:24:00', 'Market at 10th', 67, 557, 'Customer', 94103),
	(365362, 671, '2014-07-15 19:11:00', 'San Francisco City Hall', 58, '2014-07-15 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94010),
	(365363, 539, '2014-07-15 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 19:21:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94105),
	(365364, 831, '2014-07-15 19:13:00', 'Steuart at Market', 74, '2014-07-15 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94158),
	(365366, 238, '2014-07-15 19:14:00', 'Powell at Post (Union Square)', 71, '2014-07-15 19:17:00', 'Market at 4th', 76, 427, 'Subscriber', 94109),
	(365367, 896, '2014-07-15 19:15:00', 'Commercial at Montgomery', 45, '2014-07-15 19:30:00', '2nd at South Park', 64, 611, 'Subscriber', 94104),
	(365370, 532, '2014-07-15 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 19:27:00', 'Ryland Park', 84, 128, 'Subscriber', 95110),
	(365371, 466, '2014-07-15 19:18:00', 'Howard at 2nd', 63, '2014-07-15 19:26:00', 'Powell at Post (Union Square)', 71, 472, 'Subscriber', 94108),
	(365372, 417, '2014-07-15 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 19:25:00', 'Market at 4th', 76, 384, 'Subscriber', 94115),
	(365373, 336, '2014-07-15 19:21:00', 'Embarcadero at Folsom', 51, '2014-07-15 19:26:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94133),
	(365376, 683, '2014-07-15 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 19:33:00', 'Powell Street BART (bis)', 39, 422, 'Customer', 78703),
	(365377, 381, '2014-07-15 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94105),
	(365378, 932, '2014-07-15 19:28:00', 'Townsend at 7th', 65, '2014-07-15 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94553),
	(365379, 886, '2014-07-15 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 19:43:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94107),
	(365384, 834, '2014-07-15 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94030),
	(365385, 645, '2014-07-15 19:32:00', 'Market at 10th', 67, '2014-07-15 19:43:00', 'Steuart at Market', 74, 462, 'Subscriber', 94102),
	(365386, 257, '2014-07-15 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 19:39:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94939),
	(365387, 1314, '2014-07-15 19:35:00', 'Davis at Jackson', 42, '2014-07-15 19:57:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(365388, 1318, '2014-07-15 19:35:00', 'Davis at Jackson', 42, '2014-07-15 19:57:00', 'Davis at Jackson', 42, 531, 'Subscriber', 94111),
	(365389, 380, '2014-07-15 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 19:43:00', 'St James Park', 13, 65, 'Subscriber', 95112),
	(365390, 668, '2014-07-15 19:37:00', 'Beale at Market', 56, '2014-07-15 19:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Customer', 20176),
	(365391, 499, '2014-07-15 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 19:45:00', 'MLK Library', 11, 665, 'Subscriber', 95112),
	(365392, 351, '2014-07-15 19:38:00', '2nd at Townsend', 61, '2014-07-15 19:44:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94107),
	(365393, 329, '2014-07-15 19:39:00', 'Howard at 2nd', 63, '2014-07-15 19:44:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(365394, 374, '2014-07-15 19:40:00', 'Powell at Post (Union Square)', 71, '2014-07-15 19:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94609),
	(365395, 430, '2014-07-15 19:44:00', 'Market at Sansome', 77, '2014-07-15 19:51:00', 'Embarcadero at Sansome', 60, 525, 'Subscriber', 94133),
	(365396, 243, '2014-07-15 19:45:00', 'Powell at Post (Union Square)', 71, '2014-07-15 19:49:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(365399, 757, '2014-07-15 19:46:00', 'Market at 4th', 76, '2014-07-15 19:59:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94103),
	(365400, 926, '2014-07-15 19:47:00', 'Castro Street and El Camino Real', 32, '2014-07-15 20:02:00', 'Mountain View City Hall', 27, 263, 'Customer', NULL),
	(365401, 456, '2014-07-15 19:49:00', 'Powell Street BART (bis)', 39, '2014-07-15 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94107),
	(365403, 799, '2014-07-15 19:50:00', 'Market at Sansome', 77, '2014-07-15 20:03:00', 'Washington at Kearney', 46, 386, 'Subscriber', 94105),
	(365405, 373, '2014-07-15 19:52:00', 'Howard at 2nd', 63, '2014-07-15 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94941),
	(365406, 204, '2014-07-15 19:55:00', 'Cowper at University', 37, '2014-07-15 19:58:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94133),
	(365407, 345, '2014-07-15 19:57:00', '2nd at South Park', 64, '2014-07-15 20:03:00', 'Market at Sansome', 77, 628, 'Subscriber', 94588),
	(365411, 558, '2014-07-15 20:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 20:09:00', 'Powell Street BART (bis)', 39, 474, 'Customer', 93065),
	(365412, 452, '2014-07-15 20:01:00', 'Howard at 2nd', 63, '2014-07-15 20:08:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 95746),
	(365413, 721, '2014-07-15 20:01:00', 'Market at 10th', 67, '2014-07-15 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94107),
	(365414, 156, '2014-07-15 20:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-15 20:04:00', 'Beale at Market', 56, 428, 'Subscriber', 94110),
	(365417, 362, '2014-07-15 20:02:00', 'Spear at Folsom', 49, '2014-07-15 20:08:00', 'Beale at Market', 56, 430, 'Subscriber', 94105),
	(365419, 292, '2014-07-15 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 20:07:00', '2nd at South Park', 64, 368, 'Subscriber', 94105),
	(365420, 591, '2014-07-15 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 20:13:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94111),
	(365421, 495, '2014-07-15 20:05:00', 'Beale at Market', 56, '2014-07-15 20:13:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94133),
	(365422, 518, '2014-07-15 20:05:00', 'Beale at Market', 56, '2014-07-15 20:14:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94107),
	(365423, 755, '2014-07-15 20:05:00', 'Townsend at 7th', 65, '2014-07-15 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94618),
	(365424, 911, '2014-07-15 20:06:00', 'SJSU - San Salvador at 9th', 16, '2014-07-15 20:21:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 95126),
	(365425, 887, '2014-07-15 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 20:21:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94102),
	(365426, 1086, '2014-07-15 20:06:00', 'Golden Gate at Polk', 59, '2014-07-15 20:24:00', 'Howard at 2nd', 63, 590, 'Customer', 84651),
	(365427, 622, '2014-07-15 20:06:00', 'Powell at Post (Union Square)', 71, '2014-07-15 20:17:00', 'Broadway St at Battery St', 82, 358, 'Subscriber', 94123),
	(365428, 236, '2014-07-15 20:06:00', 'Embarcadero at Folsom', 51, '2014-07-15 20:10:00', 'Beale at Market', 56, 395, 'Subscriber', 94111),
	(365429, 283, '2014-07-15 20:07:00', 'Broadway St at Battery St', 82, '2014-07-15 20:12:00', 'Beale at Market', 56, 281, 'Subscriber', 94710),
	(365432, 240, '2014-07-15 20:08:00', 'Townsend at 7th', 65, '2014-07-15 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(365433, 787, '2014-07-15 20:13:00', 'Market at Sansome', 77, '2014-07-15 20:26:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(365434, 472, '2014-07-15 20:17:00', 'Embarcadero at Bryant', 54, '2014-07-15 20:25:00', '2nd at Townsend', 61, 485, 'Subscriber', 94105),
	(365436, 250, '2014-07-15 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 20:22:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94107),
	(365439, 664, '2014-07-15 20:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 20:30:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94103),
	(365440, 94, '2014-07-15 20:19:00', 'Market at Sansome', 77, '2014-07-15 20:21:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94109),
	(365441, 1097, '2014-07-15 20:20:00', 'Rengstorff Avenue / California Street', 33, '2014-07-15 20:38:00', 'Castro Street and El Camino Real', 32, 89, 'Subscriber', 94041),
	(365442, 735, '2014-07-15 20:20:00', 'Davis at Jackson', 42, '2014-07-15 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94301),
	(365443, 385, '2014-07-15 20:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 20:27:00', 'Paseo de San Antonio', 7, 27, 'Subscriber', 95112),
	(365444, 358, '2014-07-15 20:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 20:27:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 95112),
	(365445, 479, '2014-07-15 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94087),
	(365447, 667, '2014-07-15 20:26:00', '2nd at Folsom', 62, '2014-07-15 20:37:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94107),
	(365449, 529, '2014-07-15 20:26:00', 'Townsend at 7th', 65, '2014-07-15 20:35:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94598),
	(365450, 470, '2014-07-15 20:30:00', 'Townsend at 7th', 65, '2014-07-15 20:38:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94103),
	(365451, 344, '2014-07-15 20:32:00', 'Golden Gate at Polk', 59, '2014-07-15 20:38:00', 'Market at 4th', 76, 431, 'Subscriber', 94109),
	(365452, 363, '2014-07-15 20:32:00', '2nd at South Park', 64, '2014-07-15 20:38:00', 'Market at Sansome', 77, 480, 'Subscriber', 94703),
	(365453, 734, '2014-07-15 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94127),
	(365454, 449, '2014-07-15 20:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 20:41:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94105),
	(365455, 587, '2014-07-15 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94122),
	(365456, 1011, '2014-07-15 20:36:00', 'Embarcadero at Sansome', 60, '2014-07-15 20:53:00', 'Market at Sansome', 77, 529, 'Customer', 92122),
	(365457, 445, '2014-07-15 20:38:00', 'Embarcadero at Bryant', 54, '2014-07-15 20:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 97214),
	(365458, 72, '2014-07-15 20:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94941),
	(365460, 877, '2014-07-15 20:39:00', 'Embarcadero at Sansome', 60, '2014-07-15 20:53:00', 'Market at Sansome', 77, 483, 'Customer', 94122),
	(365461, 537, '2014-07-15 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 20:51:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94107),
	(365464, 517, '2014-07-15 20:46:00', 'Golden Gate at Polk', 59, '2014-07-15 20:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94530),
	(365467, 303, '2014-07-15 20:50:00', 'Market at Sansome', 77, '2014-07-15 20:55:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94133),
	(365468, 223, '2014-07-15 20:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 20:54:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94107),
	(365469, 1120, '2014-07-15 20:51:00', '2nd at Folsom', 62, '2014-07-15 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94103),
	(365470, 585, '2014-07-15 20:53:00', 'Market at 10th', 67, '2014-07-15 21:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94107),
	(365471, 256, '2014-07-15 20:55:00', '2nd at Folsom', 62, '2014-07-15 20:59:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(365472, 319, '2014-07-15 20:58:00', 'Embarcadero at Bryant', 54, '2014-07-15 21:03:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94107),
	(365473, 696, '2014-07-15 20:58:00', 'Market at 4th', 76, '2014-07-15 21:10:00', 'Embarcadero at Bryant', 54, 440, 'Customer', 38103),
	(365474, 606, '2014-07-15 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 21:12:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Subscriber', 94133),
	(365475, 467, '2014-07-15 21:02:00', 'Beale at Market', 56, '2014-07-15 21:10:00', '5th at Howard', 57, 428, 'Subscriber', 94107),
	(365476, 928, '2014-07-15 21:02:00', 'Market at 10th', 67, '2014-07-15 21:18:00', '2nd at South Park', 64, 415, 'Subscriber', 94107),
	(365477, 1871, '2014-07-15 21:03:00', 'San Pedro Square', 6, '2014-07-15 21:34:00', 'Adobe on Almaden', 5, 142, 'Customer', 1701),
	(365478, 178, '2014-07-15 21:04:00', '5th at Howard', 57, '2014-07-15 21:07:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94117),
	(365479, 269, '2014-07-15 21:04:00', 'Howard at 2nd', 63, '2014-07-15 21:08:00', '5th at Howard', 57, 590, 'Subscriber', 94103),
	(365480, 292, '2014-07-15 21:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 21:12:00', 'Clay at Battery', 41, 625, 'Subscriber', 94941),
	(365481, 591, '2014-07-15 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-15 21:19:00', 'Steuart at Market', 74, 436, 'Subscriber', 94107),
	(365482, 350, '2014-07-15 21:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 21:15:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94111),
	(365483, 324, '2014-07-15 21:09:00', '2nd at Folsom', 62, '2014-07-15 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(365484, 309, '2014-07-15 21:11:00', 'Redwood City Caltrain Station', 22, '2014-07-15 21:17:00', 'Mezes Park', 83, 700, 'Subscriber', 94063),
	(365486, 188, '2014-07-15 21:14:00', 'Mountain View City Hall', 27, '2014-07-15 21:17:00', 'Castro Street and El Camino Real', 32, 303, 'Customer', NULL),
	(365487, 225, '2014-07-15 21:14:00', 'Spear at Folsom', 49, '2014-07-15 21:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94105),
	(365490, 784, '2014-07-15 21:19:00', 'Steuart at Market', 74, '2014-07-15 21:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(365491, 785, '2014-07-15 21:19:00', 'Steuart at Market', 74, '2014-07-15 21:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(365492, 616, '2014-07-15 21:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-15 21:32:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94105),
	(365493, 765, '2014-07-15 21:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-15 21:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 95112),
	(365494, 397, '2014-07-15 21:26:00', 'Ryland Park', 84, '2014-07-15 21:33:00', 'Ryland Park', 84, 46, 'Subscriber', 95110),
	(365496, 207, '2014-07-15 21:31:00', 'Townsend at 7th', 65, '2014-07-15 21:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94158),
	(365497, 605, '2014-07-15 21:33:00', 'Embarcadero at Bryant', 54, '2014-07-15 21:43:00', 'Mechanics Plaza (Market at Battery)', 75, 437, 'Subscriber', 94129),
	(365499, 263, '2014-07-15 21:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 21:42:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94105),
	(365500, 1987, '2014-07-15 21:44:00', '5th at Howard', 57, '2014-07-15 22:17:00', 'Market at 10th', 67, 590, 'Customer', 11201),
	(365501, 831, '2014-07-15 21:46:00', 'Embarcadero at Sansome', 60, '2014-07-15 22:00:00', 'Golden Gate at Polk', 59, 525, 'Subscriber', 94102),
	(365502, 1757, '2014-07-15 21:47:00', '5th at Howard', 57, '2014-07-15 22:16:00', 'Market at 10th', 67, 467, 'Customer', 7920),
	(365503, 926, '2014-07-15 21:54:00', 'Embarcadero at Sansome', 60, '2014-07-15 22:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94118),
	(365504, 530, '2014-07-15 21:55:00', 'Market at 4th', 76, '2014-07-15 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 2139),
	(365506, 986, '2014-07-15 21:56:00', 'Embarcadero at Bryant', 54, '2014-07-15 22:12:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94105),
	(365507, 467, '2014-07-15 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-15 22:11:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94618),
	(365508, 1417, '2014-07-15 22:07:00', 'Spear at Folsom', 49, '2014-07-15 22:31:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(365509, 201, '2014-07-15 22:08:00', 'Powell at Post (Union Square)', 71, '2014-07-15 22:12:00', 'Market at 4th', 76, 373, 'Subscriber', 94110),
	(365510, 187, '2014-07-15 22:09:00', 'South Van Ness at Market', 66, '2014-07-15 22:12:00', 'Market at 10th', 67, 367, 'Subscriber', 94103),
	(365511, 639, '2014-07-15 22:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-15 22:25:00', 'South Van Ness at Market', 66, 434, 'Customer', 92122),
	(365512, 504, '2014-07-15 22:16:00', 'Market at 4th', 76, '2014-07-15 22:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Customer', 78703),
	(365513, 563, '2014-07-15 22:21:00', 'Powell Street BART (bis)', 39, '2014-07-15 22:30:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94111),
	(365514, 289, '2014-07-15 22:22:00', 'Embarcadero at Sansome', 60, '2014-07-15 22:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94517),
	(365515, 532, '2014-07-15 22:28:00', '5th at Howard', 57, '2014-07-15 22:37:00', 'Embarcadero at Bryant', 54, 426, 'Subscriber', 94133),
	(365516, 643, '2014-07-15 22:30:00', 'Broadway St at Battery St', 82, '2014-07-15 22:41:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94111),
	(365517, 782, '2014-07-15 22:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-15 22:43:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94103),
	(365518, 472, '2014-07-15 22:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-15 22:46:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(365519, 180, '2014-07-15 22:42:00', 'Mountain View City Hall', 27, '2014-07-15 22:45:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94401),
	(365520, 507, '2014-07-15 22:47:00', 'Embarcadero at Bryant', 54, '2014-07-15 22:55:00', '2nd at Folsom', 62, 332, 'Customer', 94118),
	(365521, 590, '2014-07-15 22:47:00', 'Market at Sansome', 77, '2014-07-15 22:57:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94109),
	(365522, 587, '2014-07-15 23:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-15 23:22:00', 'SJSU 4th at San Carlos', 12, 250, 'Subscriber', 95112),
	(365523, 844, '2014-07-15 23:13:00', 'Market at Sansome', 77, '2014-07-15 23:28:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(365525, 203, '2014-07-15 23:17:00', 'Commercial at Montgomery', 45, '2014-07-15 23:20:00', 'Market at Sansome', 77, 279, 'Subscriber', 94112),
	(365526, 586, '2014-07-15 23:27:00', 'Market at 10th', 67, '2014-07-15 23:37:00', 'Washington at Kearney', 46, 590, 'Subscriber', 94133),
	(365527, 324, '2014-07-15 23:28:00', 'Market at 4th', 76, '2014-07-15 23:33:00', 'Steuart at Market', 74, 288, 'Subscriber', 94114),
	(365528, 409, '2014-07-15 23:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 00:01:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94025),
	(365529, 326, '2014-07-15 23:57:00', 'Paseo de San Antonio', 7, '2014-07-16 00:02:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 95112),
	(365530, 305, '2014-07-15 23:57:00', 'Paseo de San Antonio', 7, '2014-07-16 00:02:00', 'SJSU - San Salvador at 9th', 16, 258, 'Subscriber', 95112),
	(365531, 571, '2014-07-16 00:00:00', 'Steuart at Market', 74, '2014-07-16 00:09:00', '5th at Howard', 57, 273, 'Subscriber', 94618),
	(365532, 489, '2014-07-16 00:07:00', 'Embarcadero at Bryant', 54, '2014-07-16 00:15:00', 'Broadway St at Battery St', 82, 426, 'Subscriber', 94133),
	(365533, 148, '2014-07-16 00:41:00', 'Steuart at Market', 74, '2014-07-16 00:44:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94114),
	(365534, 875, '2014-07-16 02:37:00', 'Townsend at 7th', 65, '2014-07-16 02:52:00', 'Golden Gate at Polk', 59, 315, 'Subscriber', 94102),
	(365535, 131, '2014-07-16 04:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 04:26:00', 'Commercial at Montgomery', 45, 629, 'Subscriber', 94133),
	(365536, 117, '2014-07-16 05:05:00', 'Embarcadero at Bryant', 54, '2014-07-16 05:07:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94105),
	(365538, 194, '2014-07-16 05:21:00', '2nd at Folsom', 62, '2014-07-16 05:25:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(365539, 171, '2014-07-16 05:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 05:31:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94105),
	(365540, 297, '2014-07-16 05:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 05:46:00', 'Market at Sansome', 77, 266, 'Subscriber', 94133),
	(365542, 283, '2014-07-16 05:53:00', 'Santa Clara at Almaden', 4, '2014-07-16 05:58:00', 'San Jose Diridon Caltrain Station', 2, 699, 'Subscriber', 95110),
	(365543, 534, '2014-07-16 06:06:00', 'South Van Ness at Market', 66, '2014-07-16 06:15:00', 'Market at Sansome', 77, 362, 'Subscriber', 94102),
	(365544, 621, '2014-07-16 06:06:00', 'Embarcadero at Bryant', 54, '2014-07-16 06:17:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94105),
	(365545, 1428, '2014-07-16 06:14:00', '2nd at Folsom', 62, '2014-07-16 06:38:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94107),
	(365546, 185, '2014-07-16 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 06:21:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94107),
	(365547, 275, '2014-07-16 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 06:23:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94925),
	(365548, 698, '2014-07-16 06:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 06:36:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(365551, 532, '2014-07-16 06:31:00', 'Steuart at Market', 74, '2014-07-16 06:40:00', 'Powell at Post (Union Square)', 71, 560, 'Subscriber', 94102),
	(365552, 319, '2014-07-16 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 06:39:00', '2nd at Townsend', 61, 363, 'Subscriber', 94610),
	(365553, 286, '2014-07-16 06:33:00', 'Castro Street and El Camino Real', 32, '2014-07-16 06:38:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94040),
	(365554, 502, '2014-07-16 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 06:42:00', 'Market at Sansome', 77, 458, 'Subscriber', 94010),
	(365556, 190, '2014-07-16 06:36:00', '2nd at Townsend', 61, '2014-07-16 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95134),
	(365557, 581, '2014-07-16 06:36:00', 'San Salvador at 1st', 8, '2014-07-16 06:46:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 95113),
	(365558, 677, '2014-07-16 06:38:00', 'Embarcadero at Sansome', 60, '2014-07-16 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94111),
	(365560, 398, '2014-07-16 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 06:46:00', 'Broadway St at Battery St', 82, 878, 'Subscriber', 94610),
	(365561, 386, '2014-07-16 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 06:46:00', 'Market at Sansome', 77, 289, 'Subscriber', 94133),
	(365562, 717, '2014-07-16 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94030),
	(365563, 502, '2014-07-16 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 06:49:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 95124),
	(365564, 506, '2014-07-16 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 06:49:00', 'Market at Sansome', 77, 322, 'Subscriber', 95008),
	(365565, 204, '2014-07-16 06:43:00', 'Davis at Jackson', 42, '2014-07-16 06:46:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94111),
	(365566, 545, '2014-07-16 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 06:52:00', 'Steuart at Market', 74, 423, 'Customer', 94010),
	(365567, 459, '2014-07-16 06:45:00', '5th at Howard', 57, '2014-07-16 06:53:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94107),
	(365568, 557, '2014-07-16 06:47:00', 'Ryland Park', 84, '2014-07-16 06:56:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95110),
	(365570, 600, '2014-07-16 06:52:00', 'Market at 10th', 67, '2014-07-16 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94103),
	(365571, 464, '2014-07-16 06:53:00', 'Embarcadero at Sansome', 60, '2014-07-16 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94111),
	(365572, 484, '2014-07-16 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:02:00', 'Market at Sansome', 77, 628, 'Subscriber', 90803),
	(365573, 187, '2014-07-16 06:55:00', 'Townsend at 7th', 65, '2014-07-16 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(365574, 544, '2014-07-16 06:59:00', '2nd at Townsend', 61, '2014-07-16 07:08:00', 'Beale at Market', 56, 577, 'Subscriber', 94107),
	(365575, 394, '2014-07-16 07:01:00', 'Powell Street BART (bis)', 39, '2014-07-16 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94612),
	(365576, 605, '2014-07-16 07:02:00', 'SJSU - San Salvador at 9th', 16, '2014-07-16 07:12:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(365577, 228, '2014-07-16 07:02:00', 'Townsend at 7th', 65, '2014-07-16 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94044),
	(365578, 564, '2014-07-16 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:12:00', 'Market at Sansome', 77, 613, 'Subscriber', 94133),
	(365579, 221, '2014-07-16 07:04:00', 'Beale at Market', 56, '2014-07-16 07:08:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94111),
	(365580, 899, '2014-07-16 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:20:00', 'South Van Ness at Market', 66, 618, 'Subscriber', 94061),
	(365583, 873, '2014-07-16 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:20:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 95110),
	(365584, 158, '2014-07-16 07:07:00', 'Cowper at University', 37, '2014-07-16 07:09:00', 'University and Emerson', 35, 14, 'Subscriber', 94111),
	(365585, 310, '2014-07-16 07:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94105),
	(365586, 268, '2014-07-16 07:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 07:12:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94611),
	(365587, 679, '2014-07-16 07:08:00', 'Mountain View Caltrain Station', 28, '2014-07-16 07:19:00', 'Rengstorff Avenue / California Street', 33, 22, 'Subscriber', 95112),
	(365588, 356, '2014-07-16 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 07:15:00', 'Market at 4th', 76, 380, 'Subscriber', 94501),
	(365589, 364, '2014-07-16 07:09:00', '2nd at South Park', 64, '2014-07-16 07:15:00', 'Market at Sansome', 77, 368, 'Subscriber', 94107),
	(365590, 387, '2014-07-16 07:12:00', 'Market at 4th', 76, '2014-07-16 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94080),
	(365591, 532, '2014-07-16 07:17:00', 'Townsend at 7th', 65, '2014-07-16 07:25:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94107),
	(365594, 411, '2014-07-16 07:18:00', 'Paseo de San Antonio', 7, '2014-07-16 07:25:00', 'Japantown', 9, 302, 'Subscriber', 95112),
	(365596, 607, '2014-07-16 07:19:00', 'Steuart at Market', 74, '2014-07-16 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94612),
	(365597, 457, '2014-07-16 07:19:00', 'Embarcadero at Bryant', 54, '2014-07-16 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94105),
	(365598, 796, '2014-07-16 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:34:00', 'Clay at Battery', 41, 470, 'Subscriber', 94025),
	(365599, 655, '2014-07-16 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:32:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94303),
	(365600, 405, '2014-07-16 07:22:00', 'Embarcadero at Sansome', 60, '2014-07-16 07:29:00', 'Beale at Market', 56, 495, 'Subscriber', 94111),
	(365601, 529, '2014-07-16 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:31:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94403),
	(365602, 387, '2014-07-16 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 07:30:00', '2nd at Townsend', 61, 361, 'Subscriber', 94107),
	(365603, 718, '2014-07-16 07:24:00', 'Ryland Park', 84, '2014-07-16 07:36:00', 'Ryland Park', 84, 294, 'Subscriber', 95112),
	(365604, 593, '2014-07-16 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:35:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94062),
	(365605, 736, '2014-07-16 07:25:00', 'Ryland Park', 84, '2014-07-16 07:37:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 95110),
	(365607, 628, '2014-07-16 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:36:00', 'Powell Street BART (bis)', 39, 594, 'Subscriber', 94102),
	(365608, 803, '2014-07-16 07:25:00', 'Market at Sansome', 77, '2014-07-16 07:39:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94121),
	(365609, 830, '2014-07-16 07:25:00', 'Broadway St at Battery St', 82, '2014-07-16 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94133),
	(365610, 806, '2014-07-16 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:39:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94403),
	(365611, 682, '2014-07-16 07:26:00', 'Davis at Jackson', 42, '2014-07-16 07:38:00', '2nd at Folsom', 62, 310, 'Subscriber', 94111),
	(365612, 322, '2014-07-16 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 07:32:00', '2nd at South Park', 64, 286, 'Subscriber', 94602),
	(365613, 646, '2014-07-16 07:27:00', 'Market at 10th', 67, '2014-07-16 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94402),
	(365614, 684, '2014-07-16 07:27:00', 'Japantown', 9, '2014-07-16 07:38:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95112),
	(365615, 1083, '2014-07-16 07:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94133),
	(365616, 505, '2014-07-16 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:36:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94107),
	(365618, 487, '2014-07-16 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 07:38:00', '2nd at Folsom', 62, 558, 'Subscriber', 94590),
	(365619, 304, '2014-07-16 07:33:00', 'San Pedro Square', 6, '2014-07-16 07:38:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95112),
	(365620, 686, '2014-07-16 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 07:45:00', '2nd at Townsend', 61, 412, 'Subscriber', 94960),
	(365621, 1314, '2014-07-16 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 07:56:00', 'San Jose City Hall', 10, 715, 'Subscriber', 94502),
	(365622, 399, '2014-07-16 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 07:42:00', 'Embarcadero at Vallejo', 48, 419, 'Subscriber', 94609),
	(365623, 751, '2014-07-16 07:38:00', 'Market at 10th', 67, '2014-07-16 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', 94103),
	(365624, 579, '2014-07-16 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94103),
	(365625, 591, '2014-07-16 07:39:00', 'Steuart at Market', 74, '2014-07-16 07:49:00', '2nd at Townsend', 61, 567, 'Subscriber', 94588),
	(365626, 244, '2014-07-16 07:39:00', '2nd at Townsend', 61, '2014-07-16 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(365627, 904, '2014-07-16 07:41:00', 'Washington at Kearney', 46, '2014-07-16 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94133),
	(365631, 633, '2014-07-16 07:42:00', '2nd at Townsend', 61, '2014-07-16 07:52:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94107),
	(365632, 162, '2014-07-16 07:42:00', 'Townsend at 7th', 65, '2014-07-16 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(365633, 510, '2014-07-16 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94103),
	(365634, 422, '2014-07-16 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 07:51:00', 'San Pedro Square', 6, 713, 'Subscriber', 94002),
	(365635, 1014, '2014-07-16 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:01:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94065),
	(365636, 292, '2014-07-16 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:50:00', '5th at Howard', 57, 509, 'Subscriber', 94403),
	(365637, 725, '2014-07-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:57:00', 'Steuart at Market', 74, 449, 'Subscriber', 94107),
	(365638, 640, '2014-07-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 95050),
	(365639, 658, '2014-07-16 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:56:00', 'Steuart at Market', 74, 878, 'Subscriber', 94002),
	(365640, 449, '2014-07-16 07:45:00', 'Steuart at Market', 74, '2014-07-16 07:53:00', '2nd at Townsend', 61, 610, 'Subscriber', 94941),
	(365641, 304, '2014-07-16 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94133),
	(365642, 680, '2014-07-16 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 94404),
	(365643, 503, '2014-07-16 07:46:00', 'Ryland Park', 84, '2014-07-16 07:54:00', 'SJSU 4th at San Carlos', 12, 128, 'Subscriber', 95112),
	(365644, 395, '2014-07-16 07:46:00', 'Market at 10th', 67, '2014-07-16 07:53:00', 'Market at 4th', 76, 601, 'Subscriber', 94107),
	(365645, 359, '2014-07-16 07:46:00', 'Embarcadero at Sansome', 60, '2014-07-16 07:52:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94111),
	(365646, 644, '2014-07-16 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94158),
	(365647, 870, '2014-07-16 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:01:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94611),
	(365648, 652, '2014-07-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94404),
	(365649, 719, '2014-07-16 07:47:00', 'South Van Ness at Market', 66, '2014-07-16 07:59:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94117),
	(365650, 625, '2014-07-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:58:00', 'Spear at Folsom', 49, 576, 'Subscriber', 94404),
	(365651, 577, '2014-07-16 07:47:00', 'Rengstorff Avenue / California Street', 33, '2014-07-16 07:57:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94040),
	(365652, 447, '2014-07-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:55:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94303),
	(365653, 904, '2014-07-16 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:02:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94087),
	(365654, 229, '2014-07-16 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:51:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94041),
	(365655, 413, '2014-07-16 07:48:00', '5th at Howard', 57, '2014-07-16 07:55:00', 'Commercial at Montgomery', 45, 273, 'Subscriber', 94103),
	(365656, 216, '2014-07-16 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 07:52:00', 'Steuart at Market', 74, 418, 'Subscriber', 94116),
	(365657, 504, '2014-07-16 07:48:00', 'Powell Street BART (bis)', 39, '2014-07-16 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94109),
	(365660, 659, '2014-07-16 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:59:00', 'Steuart at Market', 74, 291, 'Subscriber', 94306),
	(365665, 355, '2014-07-16 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 07:55:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94109),
	(365666, 198, '2014-07-16 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:53:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94043),
	(365669, 261, '2014-07-16 07:50:00', 'Evelyn Park and Ride', 30, '2014-07-16 07:54:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94087),
	(365672, 216, '2014-07-16 07:51:00', 'Market at 4th', 76, '2014-07-16 07:54:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(365673, 455, '2014-07-16 07:51:00', 'Paseo de San Antonio', 7, '2014-07-16 07:58:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95112),
	(365677, 526, '2014-07-16 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:00:00', 'Broadway St at Battery St', 82, 285, 'Subscriber', 94602),
	(365678, 364, '2014-07-16 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 07:57:00', '5th at Howard', 57, 391, 'Subscriber', 95118),
	(365679, 320, '2014-07-16 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 07:57:00', '2nd at South Park', 64, 403, 'Subscriber', 94618),
	(365680, 227, '2014-07-16 07:51:00', 'Castro Street and El Camino Real', 32, '2014-07-16 07:55:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 94040),
	(365681, 867, '2014-07-16 07:52:00', 'Golden Gate at Polk', 59, '2014-07-16 08:06:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94102),
	(365684, 542, '2014-07-16 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:01:00', 'Broadway St at Battery St', 82, 512, 'Subscriber', 94710),
	(365685, 866, '2014-07-16 07:53:00', 'Broadway St at Battery St', 82, '2014-07-16 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94133),
	(365686, 252, '2014-07-16 07:53:00', 'Evelyn Park and Ride', 30, '2014-07-16 07:57:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 95014),
	(365687, 319, '2014-07-16 07:53:00', 'Spear at Folsom', 49, '2014-07-16 07:58:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94105),
	(365688, 493, '2014-07-16 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-07-16 08:02:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95112),
	(365689, 733, '2014-07-16 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94030),
	(365690, 273, '2014-07-16 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 07:58:00', '2nd at Townsend', 61, 283, 'Subscriber', 94040),
	(365691, 350, '2014-07-16 07:54:00', 'Embarcadero at Bryant', 54, '2014-07-16 08:00:00', '2nd at Folsom', 62, 318, 'Subscriber', 94105),
	(365693, 307, '2014-07-16 07:54:00', '2nd at South Park', 64, '2014-07-16 07:59:00', 'Market at 4th', 76, 492, 'Subscriber', 94102),
	(365697, 613, '2014-07-16 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:05:00', 'Broadway St at Battery St', 82, 634, 'Subscriber', 94610),
	(365698, 651, '2014-07-16 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 08:06:00', 'Market at Sansome', 77, 436, 'Subscriber', 94107),
	(365700, 727, '2014-07-16 07:55:00', 'Beale at Market', 56, '2014-07-16 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94609),
	(365701, 304, '2014-07-16 07:55:00', 'Evelyn Park and Ride', 30, '2014-07-16 08:00:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 95130),
	(365704, 164, '2014-07-16 07:56:00', 'Mountain View City Hall', 27, '2014-07-16 07:59:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94024),
	(365708, 344, '2014-07-16 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:03:00', 'Market at Sansome', 77, 350, 'Subscriber', 94510),
	(365709, 681, '2014-07-16 07:58:00', 'Golden Gate at Polk', 59, '2014-07-16 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94109),
	(365712, 535, '2014-07-16 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:07:00', '2nd at Townsend', 61, 267, 'Subscriber', 94534),
	(365713, 732, '2014-07-16 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94591),
	(365715, 428, '2014-07-16 07:59:00', '2nd at Townsend', 61, '2014-07-16 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94040),
	(365716, 418, '2014-07-16 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:06:00', '2nd at Townsend', 61, 309, 'Subscriber', 94611),
	(365717, 727, '2014-07-16 07:59:00', 'Mountain View Caltrain Station', 28, '2014-07-16 08:12:00', 'Mountain View City Hall', 27, 263, 'Subscriber', 94105),
	(365718, 890, '2014-07-16 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:15:00', 'Beale at Market', 56, 422, 'Subscriber', 94070),
	(365719, 640, '2014-07-16 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:11:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94804),
	(365720, 1048, '2014-07-16 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:18:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94590),
	(365721, 1288, '2014-07-16 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 08:22:00', 'Townsend at 7th', 65, 411, 'Subscriber', 94133),
	(365722, 486, '2014-07-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:09:00', '2nd at Folsom', 62, 333, 'Subscriber', 94303),
	(365723, 363, '2014-07-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 609, 'Subscriber', 94042),
	(365724, 613, '2014-07-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:12:00', 'Embarcadero at Folsom', 51, 518, 'Subscriber', 94070),
	(365725, 819, '2014-07-16 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:15:00', 'Davis at Jackson', 42, 587, 'Subscriber', 95112),
	(365726, 969, '2014-07-16 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:18:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94070),
	(365727, 541, '2014-07-16 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 08:11:00', 'MLK Library', 11, 699, 'Subscriber', 94010),
	(365728, 520, '2014-07-16 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:11:00', '2nd at Townsend', 61, 607, 'Subscriber', 94558),
	(365729, 433, '2014-07-16 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 08:10:00', 'Market at 4th', 76, 33, 'Subscriber', 95124),
	(365730, 578, '2014-07-16 08:03:00', 'Market at Sansome', 77, '2014-07-16 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94123),
	(365731, 338, '2014-07-16 08:03:00', 'Beale at Market', 56, '2014-07-16 08:09:00', '2nd at Townsend', 61, 395, 'Subscriber', 94523),
	(365732, 688, '2014-07-16 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:15:00', 'Davis at Jackson', 42, 553, 'Subscriber', 94402),
	(365733, 196, '2014-07-16 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 08:07:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94065),
	(365734, 394, '2014-07-16 08:04:00', '2nd at Folsom', 62, '2014-07-16 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94404),
	(365735, 371, '2014-07-16 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:10:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94568),
	(365736, 228, '2014-07-16 08:04:00', 'Embarcadero at Vallejo', 48, '2014-07-16 08:08:00', 'Steuart at Market', 74, 461, 'Subscriber', 94111),
	(365737, 924, '2014-07-16 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:20:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94611),
	(365738, 1059, '2014-07-16 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:23:00', 'Market at 10th', 67, 276, 'Subscriber', 94707),
	(365739, 698, '2014-07-16 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:17:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94030),
	(365740, 687, '2014-07-16 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 08:17:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 9611),
	(365743, 398, '2014-07-16 08:06:00', 'Embarcadero at Bryant', 54, '2014-07-16 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94108),
	(365744, 980, '2014-07-16 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:23:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94085),
	(365745, 191, '2014-07-16 08:07:00', 'San Salvador at 1st', 8, '2014-07-16 08:10:00', 'MLK Library', 11, 104, 'Subscriber', 95113),
	(365746, 938, '2014-07-16 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:23:00', 'Steuart at Market', 74, 137, 'Customer', NULL),
	(365747, 497, '2014-07-16 08:08:00', 'Golden Gate at Polk', 59, '2014-07-16 08:16:00', 'Market at Sansome', 77, 339, 'Subscriber', 94109),
	(365749, 369, '2014-07-16 08:08:00', 'Mezes Park', 83, '2014-07-16 08:14:00', 'Redwood City Caltrain Station', 22, 700, 'Subscriber', 94063),
	(365750, 440, '2014-07-16 08:08:00', 'Clay at Battery', 41, '2014-07-16 08:16:00', 'Embarcadero at Folsom', 51, 470, 'Subscriber', 94109),
	(365751, 763, '2014-07-16 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:21:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94925),
	(365752, 309, '2014-07-16 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 08:14:00', 'Market at Sansome', 77, 481, 'Subscriber', 94133),
	(365753, 374, '2014-07-16 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:15:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94941),
	(365754, 1302, '2014-07-16 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 08:31:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94568),
	(365755, 405, '2014-07-16 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 08:16:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94609),
	(365756, 698, '2014-07-16 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:21:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94086),
	(365757, 460, '2014-07-16 08:10:00', '2nd at Townsend', 61, '2014-07-16 08:17:00', 'Market at Sansome', 77, 267, 'Subscriber', 94602),
	(365759, 547, '2014-07-16 08:10:00', 'Market at 10th', 67, '2014-07-16 08:19:00', 'Market at 4th', 76, 527, 'Subscriber', 94103),
	(365760, 1315, '2014-07-16 08:12:00', 'Spear at Folsom', 49, '2014-07-16 08:34:00', 'Market at 10th', 67, 327, 'Subscriber', 94105),
	(365761, 163, '2014-07-16 08:12:00', 'Beale at Market', 56, '2014-07-16 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94122),
	(365762, 600, '2014-07-16 08:13:00', 'South Van Ness at Market', 66, '2014-07-16 08:23:00', 'Market at Sansome', 77, 635, 'Subscriber', 94114),
	(365763, 198, '2014-07-16 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 08:16:00', 'Clay at Battery', 41, 677, 'Subscriber', 94111),
	(365764, 483, '2014-07-16 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94133),
	(365765, 747, '2014-07-16 08:14:00', 'Steuart at Market', 74, '2014-07-16 08:26:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94526),
	(365768, 353, '2014-07-16 08:16:00', '2nd at South Park', 64, '2014-07-16 08:22:00', 'Market at Sansome', 77, 403, 'Subscriber', 94107),
	(365769, 345, '2014-07-16 08:16:00', 'Embarcadero at Bryant', 54, '2014-07-16 08:22:00', '2nd at Townsend', 61, 569, 'Subscriber', 94901),
	(365770, 461, '2014-07-16 08:16:00', 'Ryland Park', 84, '2014-07-16 08:24:00', 'San Jose Civic Center', 3, 188, 'Subscriber', 5112),
	(365771, 648, '2014-07-16 08:17:00', 'South Van Ness at Market', 66, '2014-07-16 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94127),
	(365772, 325, '2014-07-16 08:18:00', '2nd at Folsom', 62, '2014-07-16 08:23:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94158),
	(365773, 657, '2014-07-16 08:18:00', 'Steuart at Market', 74, '2014-07-16 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94705),
	(365775, 346, '2014-07-16 08:19:00', 'Commercial at Montgomery', 45, '2014-07-16 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94133),
	(365776, 348, '2014-07-16 08:19:00', 'Embarcadero at Sansome', 60, '2014-07-16 08:24:00', 'Clay at Battery', 41, 378, 'Subscriber', 94133),
	(365777, 699, '2014-07-16 08:20:00', 'Embarcadero at Bryant', 54, '2014-07-16 08:31:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94107),
	(365778, 846, '2014-07-16 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:34:00', 'Market at 10th', 67, 484, 'Subscriber', 94920),
	(365779, 1009, '2014-07-16 08:20:00', 'South Van Ness at Market', 66, '2014-07-16 08:37:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94103),
	(365780, 743, '2014-07-16 08:21:00', 'San Francisco City Hall', 58, '2014-07-16 08:33:00', 'Market at Sansome', 77, 446, 'Customer', 94102),
	(365781, 747, '2014-07-16 08:21:00', 'San Francisco City Hall', 58, '2014-07-16 08:33:00', 'Market at Sansome', 77, 347, 'Customer', 94102),
	(365782, 419, '2014-07-16 08:22:00', 'Embarcadero at Bryant', 54, '2014-07-16 08:29:00', 'Embarcadero at Vallejo', 48, 300, 'Subscriber', 94105),
	(365783, 1164, '2014-07-16 08:22:00', 'Davis at Jackson', 42, '2014-07-16 08:42:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94133),
	(365784, 625, '2014-07-16 08:22:00', 'South Van Ness at Market', 66, '2014-07-16 08:33:00', 'Market at Sansome', 77, 503, 'Subscriber', 94103),
	(365785, 376, '2014-07-16 08:23:00', 'Steuart at Market', 74, '2014-07-16 08:29:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94595),
	(365787, 469, '2014-07-16 08:23:00', 'Spear at Folsom', 49, '2014-07-16 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94610),
	(365789, 236, '2014-07-16 08:23:00', 'Redwood City Caltrain Station', 22, '2014-07-16 08:27:00', 'Mezes Park', 83, 232, 'Subscriber', 94010),
	(365790, 438, '2014-07-16 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:31:00', 'Broadway St at Battery St', 82, 526, 'Subscriber', 94602),
	(365793, 430, '2014-07-16 08:25:00', 'Ryland Park', 84, '2014-07-16 08:32:00', 'San Jose Government Center', 80, 648, 'Subscriber', 95112),
	(365794, 251, '2014-07-16 08:25:00', 'Powell at Post (Union Square)', 71, '2014-07-16 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94109),
	(365797, 587, '2014-07-16 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94709),
	(365798, 517, '2014-07-16 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:35:00', 'Commercial at Montgomery', 45, 363, 'Subscriber', 94061),
	(365799, 434, '2014-07-16 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:33:00', 'Market at 4th', 76, 558, 'Subscriber', 94602),
	(365800, 592, '2014-07-16 08:26:00', 'Embarcadero at Bryant', 54, '2014-07-16 08:36:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94104),
	(365801, 749, '2014-07-16 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:39:00', 'Market at 10th', 67, 440, 'Subscriber', 94061),
	(365802, 499, '2014-07-16 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 08:34:00', 'Market at Sansome', 77, 356, 'Subscriber', 94117),
	(365803, 779, '2014-07-16 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:40:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 95130),
	(365805, 802, '2014-07-16 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:40:00', 'Steuart at Market', 74, 610, 'Subscriber', 94041),
	(365806, 345, '2014-07-16 08:27:00', 'Palo Alto Caltrain Station', 34, '2014-07-16 08:33:00', 'Cowper at University', 37, 28, 'Subscriber', 95128),
	(365808, 294, '2014-07-16 08:27:00', 'Steuart at Market', 74, '2014-07-16 08:32:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94609),
	(365810, 652, '2014-07-16 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:38:00', 'Steuart at Market', 74, 313, 'Subscriber', 94024),
	(365812, 938, '2014-07-16 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:43:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94960),
	(365813, 1022, '2014-07-16 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 08:44:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94124),
	(365815, 369, '2014-07-16 08:28:00', 'Embarcadero at Folsom', 51, '2014-07-16 08:34:00', '2nd at Townsend', 61, 518, 'Subscriber', 94608),
	(365816, 609, '2014-07-16 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:38:00', 'Washington at Kearney', 46, 432, 'Subscriber', 94087),
	(365817, 899, '2014-07-16 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:43:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94303),
	(365818, 616, '2014-07-16 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 08:38:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94024),
	(365819, 445, '2014-07-16 08:28:00', 'Golden Gate at Polk', 59, '2014-07-16 08:35:00', 'Powell at Post (Union Square)', 71, 568, 'Subscriber', 94102),
	(365822, 332, '2014-07-16 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 08:35:00', 'Santa Clara at Almaden', 4, 176, 'Subscriber', 94403),
	(365823, 211, '2014-07-16 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 08:33:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94043),
	(365824, 746, '2014-07-16 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:42:00', 'Clay at Battery', 41, 687, 'Subscriber', 94025),
	(365825, 552, '2014-07-16 08:30:00', 'Market at 10th', 67, '2014-07-16 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94103),
	(365826, 393, '2014-07-16 08:31:00', 'Powell Street BART (bis)', 39, '2014-07-16 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94607),
	(365827, 773, '2014-07-16 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94086),
	(365828, 863, '2014-07-16 08:32:00', '2nd at Townsend', 61, '2014-07-16 08:46:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(365829, 1056, '2014-07-16 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:49:00', 'Golden Gate at Polk', 59, 630, 'Subscriber', 94610),
	(365830, 380, '2014-07-16 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:38:00', 'Market at 4th', 76, 495, 'Subscriber', 94706),
	(365831, 404, '2014-07-16 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 08:39:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94133),
	(365834, 242, '2014-07-16 08:34:00', '2nd at South Park', 64, '2014-07-16 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(365835, 369, '2014-07-16 08:34:00', 'Embarcadero at Folsom', 51, '2014-07-16 08:40:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94609),
	(365836, 550, '2014-07-16 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 08:44:00', 'Powell Street BART (bis)', 39, 582, 'Subscriber', 94133),
	(365838, 206, '2014-07-16 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 08:38:00', 'Davis at Jackson', 42, 514, 'Subscriber', 94117),
	(365839, 148, '2014-07-16 08:35:00', 'Steuart at Market', 74, '2014-07-16 08:38:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94044),
	(365840, 708, '2014-07-16 08:35:00', 'Market at 10th', 67, '2014-07-16 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94105),
	(365841, 447, '2014-07-16 08:35:00', 'Beale at Market', 56, '2014-07-16 08:43:00', '2nd at South Park', 64, 284, 'Subscriber', 94563),
	(365842, 384, '2014-07-16 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:42:00', '2nd at South Park', 64, 517, 'Subscriber', 94610),
	(365843, 725, '2014-07-16 08:37:00', '2nd at Townsend', 61, '2014-07-16 08:49:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94041),
	(365844, 432, '2014-07-16 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:44:00', '5th at Howard', 57, 366, 'Subscriber', 94610),
	(365845, 772, '2014-07-16 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 08:51:00', 'San Jose City Hall', 10, 653, 'Subscriber', 94611),
	(365846, 717, '2014-07-16 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94133),
	(365847, 288, '2014-07-16 08:39:00', 'San Antonio Caltrain Station', 29, '2014-07-16 08:43:00', 'San Antonio Shopping Center', 31, 90, 'Subscriber', 94070),
	(365848, 272, '2014-07-16 08:39:00', 'San Antonio Caltrain Station', 29, '2014-07-16 08:43:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94133),
	(365850, 210, '2014-07-16 08:39:00', 'Steuart at Market', 74, '2014-07-16 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 878, 'Subscriber', 94402),
	(365851, 373, '2014-07-16 08:39:00', 'Market at Sansome', 77, '2014-07-16 08:45:00', '2nd at South Park', 64, 347, 'Subscriber', 94704),
	(365852, 193, '2014-07-16 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 08:42:00', 'Market at 10th', 67, 552, 'Subscriber', 94803),
	(365853, 518, '2014-07-16 08:40:00', 'Market at Sansome', 77, '2014-07-16 08:49:00', 'Spear at Folsom', 49, 403, 'Subscriber', 94131),
	(365854, 1249, '2014-07-16 08:41:00', 'Davis at Jackson', 42, '2014-07-16 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94111),
	(365855, 240, '2014-07-16 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 08:46:00', 'Adobe on Almaden', 5, 107, 'Subscriber', 94002),
	(365856, 187, '2014-07-16 08:42:00', 'Powell Street BART (bis)', 39, '2014-07-16 08:45:00', '5th at Howard', 57, 521, 'Subscriber', 94109),
	(365857, 381, '2014-07-16 08:43:00', 'Washington at Kearney', 46, '2014-07-16 08:49:00', 'Market at Sansome', 77, 590, 'Subscriber', 94133),
	(365858, 198, '2014-07-16 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 08:46:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94062),
	(365859, 326, '2014-07-16 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 08:49:00', 'Davis at Jackson', 42, 274, 'Subscriber', 94102),
	(365860, 723, '2014-07-16 08:43:00', 'Market at 10th', 67, '2014-07-16 08:55:00', '2nd at South Park', 64, 377, 'Subscriber', 94102),
	(365861, 266, '2014-07-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:49:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94133),
	(365862, 833, '2014-07-16 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94590),
	(365863, 532, '2014-07-16 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 08:53:00', 'Steuart at Market', 74, 583, 'Subscriber', 94103),
	(365864, 604, '2014-07-16 08:45:00', 'Market at Sansome', 77, '2014-07-16 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94501),
	(365865, 331, '2014-07-16 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:50:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94133),
	(365866, 361, '2014-07-16 08:46:00', '5th at Howard', 57, '2014-07-16 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94109),
	(365867, 485, '2014-07-16 08:46:00', '2nd at Folsom', 62, '2014-07-16 08:54:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94602),
	(365868, 362, '2014-07-16 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 08:52:00', 'Market at 4th', 76, 606, 'Subscriber', 94558),
	(365869, 768, '2014-07-16 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:59:00', 'Davis at Jackson', 42, 491, 'Subscriber', 95125),
	(365870, 636, '2014-07-16 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:58:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94087),
	(365871, 381, '2014-07-16 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:54:00', '2nd at South Park', 64, 575, 'Subscriber', 94710),
	(365872, 802, '2014-07-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:01:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94025),
	(365873, 625, '2014-07-16 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:58:00', 'Steuart at Market', 74, 375, 'Subscriber', 94040),
	(365874, 647, '2014-07-16 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:59:00', '2nd at Townsend', 61, 581, 'Subscriber', 94501),
	(365875, 436, '2014-07-16 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:55:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94131),
	(365876, 198, '2014-07-16 08:47:00', 'Beale at Market', 56, '2014-07-16 08:51:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94606),
	(365877, 622, '2014-07-16 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 08:59:00', '2nd at Townsend', 61, 556, 'Subscriber', 94706),
	(365878, 244, '2014-07-16 08:48:00', 'Mountain View Caltrain Station', 28, '2014-07-16 08:52:00', 'Mountain View City Hall', 27, 43, 'Subscriber', 94107),
	(365879, 111, '2014-07-16 08:48:00', 'Beale at Market', 56, '2014-07-16 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94132),
	(365880, 790, '2014-07-16 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:02:00', 'Beale at Market', 56, 485, 'Subscriber', 95148),
	(365881, 983, '2014-07-16 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:06:00', 'Market at 10th', 67, 496, 'Subscriber', 94709),
	(365882, 469, '2014-07-16 08:49:00', 'Powell at Post (Union Square)', 71, '2014-07-16 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94130),
	(365883, 206, '2014-07-16 08:49:00', 'Mountain View City Hall', 27, '2014-07-16 08:53:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94041),
	(365884, 194, '2014-07-16 08:50:00', 'Powell at Post (Union Square)', 71, '2014-07-16 08:53:00', 'Market at Sansome', 77, 560, 'Subscriber', 94102),
	(365887, 615, '2014-07-16 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 408, 'Subscriber', 94061),
	(365888, 617, '2014-07-16 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 09:01:00', 'Clay at Battery', 41, 593, 'Subscriber', 94103),
	(365891, 1528, '2014-07-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:16:00', 'Post at Kearney', 47, 351, 'Subscriber', 94043),
	(365892, 613, '2014-07-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:01:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94010),
	(365893, 500, '2014-07-16 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:59:00', 'Market at Sansome', 77, 452, 'Subscriber', 94403),
	(365894, 532, '2014-07-16 08:51:00', 'Embarcadero at Bryant', 54, '2014-07-16 09:00:00', 'Broadway St at Battery St', 82, 454, 'Customer', 2139),
	(365895, 853, '2014-07-16 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:05:00', 'Golden Gate at Polk', 59, 322, 'Subscriber', 94305),
	(365898, 528, '2014-07-16 08:51:00', '2nd at South Park', 64, '2014-07-16 09:00:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94105),
	(365899, 585, '2014-07-16 08:51:00', 'Golden Gate at Polk', 59, '2014-07-16 09:01:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94118),
	(365900, 270, '2014-07-16 08:51:00', 'Powell at Post (Union Square)', 71, '2014-07-16 08:56:00', 'Commercial at Montgomery', 45, 344, 'Subscriber', 94109),
	(365901, 423, '2014-07-16 08:51:00', '2nd at Folsom', 62, '2014-07-16 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(365902, 435, '2014-07-16 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 08:59:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94070),
	(365903, 640, '2014-07-16 08:52:00', 'Embarcadero at Bryant', 54, '2014-07-16 09:02:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94105),
	(365904, 367, '2014-07-16 08:52:00', 'Embarcadero at Bryant', 54, '2014-07-16 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94105),
	(365905, 448, '2014-07-16 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 497, 'Subscriber', 94070),
	(365906, 597, '2014-07-16 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:02:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94066),
	(365910, 657, '2014-07-16 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94601),
	(365912, 269, '2014-07-16 08:54:00', 'Golden Gate at Polk', 59, '2014-07-16 08:58:00', 'Market at 10th', 67, 238, 'Subscriber', 94960),
	(365913, 580, '2014-07-16 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:03:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94602),
	(365914, 495, '2014-07-16 08:55:00', 'Golden Gate at Polk', 59, '2014-07-16 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 652, 'Subscriber', 94102),
	(365915, 463, '2014-07-16 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:02:00', '2nd at Townsend', 61, 409, 'Subscriber', 94611),
	(365916, 196, '2014-07-16 08:55:00', 'Powell Street BART (bis)', 39, '2014-07-16 08:58:00', 'Market at 4th', 76, 410, 'Subscriber', 94116),
	(365917, 635, '2014-07-16 08:55:00', 'Golden Gate at Polk', 59, '2014-07-16 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94941),
	(365918, 629, '2014-07-16 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:06:00', '2nd at South Park', 64, 383, 'Subscriber', 94949),
	(365919, 383, '2014-07-16 08:55:00', 'Steuart at Market', 74, '2014-07-16 09:02:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94597),
	(365920, 234, '2014-07-16 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:00:00', '2nd at Townsend', 61, 509, 'Subscriber', 94109),
	(365921, 698, '2014-07-16 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:07:00', '2nd at Townsend', 61, 394, 'Subscriber', 94941),
	(365922, 464, '2014-07-16 08:56:00', '2nd at Townsend', 61, '2014-07-16 09:04:00', 'Steuart at Market', 74, 324, 'Subscriber', 94158),
	(365923, 479, '2014-07-16 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:04:00', '2nd at Townsend', 61, 600, 'Subscriber', 94901),
	(365924, 960, '2014-07-16 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:12:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94611),
	(365925, 386, '2014-07-16 08:57:00', 'Market at 4th', 76, '2014-07-16 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94709),
	(365926, 2205, '2014-07-16 08:57:00', 'Steuart at Market', 74, '2014-07-16 09:34:00', 'San Francisco City Hall', 58, 462, 'Customer', 94102),
	(365927, 501, '2014-07-16 08:57:00', 'Steuart at Market', 74, '2014-07-16 09:06:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94555),
	(365928, 292, '2014-07-16 08:57:00', 'Adobe on Almaden', 5, '2014-07-16 09:02:00', 'Paseo de San Antonio', 7, 138, 'Subscriber', 94536),
	(365929, 2160, '2014-07-16 08:58:00', 'Steuart at Market', 74, '2014-07-16 09:34:00', 'San Francisco City Hall', 58, 330, 'Customer', 94102),
	(365930, 656, '2014-07-16 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:09:00', '2nd at South Park', 64, 376, 'Subscriber', 94945),
	(365931, 484, '2014-07-16 08:59:00', 'Market at 10th', 67, '2014-07-16 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94102),
	(365932, 221, '2014-07-16 08:59:00', 'Market at 4th', 76, '2014-07-16 09:03:00', 'Market at Sansome', 77, 370, 'Subscriber', 94116),
	(365933, 540, '2014-07-16 08:59:00', 'Market at 4th', 76, '2014-07-16 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94611),
	(365934, 233, '2014-07-16 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:03:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94122),
	(365935, 304, '2014-07-16 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-16 09:04:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 94123),
	(365936, 277, '2014-07-16 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-16 09:04:00', 'Castro Street and El Camino Real', 32, 694, 'Subscriber', 94110),
	(365937, 688, '2014-07-16 09:00:00', 'Beale at Market', 56, '2014-07-16 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94618),
	(365938, 476, '2014-07-16 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:08:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94947),
	(365939, 416, '2014-07-16 09:00:00', 'Mountain View Caltrain Station', 28, '2014-07-16 09:07:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94107),
	(365940, 701, '2014-07-16 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:12:00', 'Market at 10th', 67, 189, 'Subscriber', 94402),
	(365941, 938, '2014-07-16 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Subscriber', 94063),
	(365942, 615, '2014-07-16 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:11:00', 'Steuart at Market', 74, 568, 'Subscriber', 94403),
	(365943, 179, '2014-07-16 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:04:00', 'Beale at Market', 56, 408, 'Subscriber', 94107),
	(365944, 587, '2014-07-16 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 279, 'Subscriber', 94611),
	(365945, 591, '2014-07-16 09:02:00', '2nd at Folsom', 62, '2014-07-16 09:11:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94107),
	(365946, 463, '2014-07-16 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:10:00', '2nd at Folsom', 62, 562, 'Subscriber', 94903),
	(365947, 243, '2014-07-16 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:06:00', 'Townsend at 7th', 65, 292, 'Subscriber', 95112),
	(365948, 224, '2014-07-16 09:02:00', '2nd at Townsend', 61, '2014-07-16 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(365950, 563, '2014-07-16 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:12:00', 'Howard at 2nd', 63, 559, 'Subscriber', 95014),
	(365951, 597, '2014-07-16 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:12:00', 'Embarcadero at Folsom', 51, 469, 'Subscriber', 95054),
	(365952, 739, '2014-07-16 09:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 09:15:00', 'Washington at Kearney', 46, 619, 'Subscriber', 94111),
	(365953, 379, '2014-07-16 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:09:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94105),
	(365954, 525, '2014-07-16 09:03:00', '2nd at Townsend', 61, '2014-07-16 09:12:00', 'Market at Sansome', 77, 352, 'Subscriber', 94109),
	(365955, 364, '2014-07-16 09:03:00', 'Mountain View City Hall', 27, '2014-07-16 09:09:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94041),
	(365956, 714, '2014-07-16 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:15:00', 'Market at Sansome', 77, 338, 'Subscriber', 94306),
	(365957, 888, '2014-07-16 09:03:00', 'Embarcadero at Vallejo', 48, '2014-07-16 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Customer', 94133),
	(365958, 390, '2014-07-16 09:03:00', '2nd at Folsom', 62, '2014-07-16 09:10:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94107),
	(365959, 376, '2014-07-16 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:10:00', '2nd at Folsom', 62, 540, 'Subscriber', 95130),
	(365960, 1012, '2014-07-16 09:04:00', 'Market at Sansome', 77, '2014-07-16 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94609),
	(365962, 496, '2014-07-16 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:13:00', 'Market at Sansome', 77, 495, 'Subscriber', 94024),
	(365963, 141, '2014-07-16 09:05:00', 'Embarcadero at Bryant', 54, '2014-07-16 09:07:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94010),
	(365964, 568, '2014-07-16 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 09:15:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94551),
	(365965, 481, '2014-07-16 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 09:13:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94598),
	(365966, 131, '2014-07-16 09:06:00', 'Beale at Market', 56, '2014-07-16 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94111),
	(365967, 339, '2014-07-16 09:04:00', 'Mountain View City Hall', 27, '2014-07-16 09:09:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94041),
	(365968, 451, '2014-07-16 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:14:00', 'Howard at 2nd', 63, 518, 'Subscriber', 95112),
	(365969, 411, '2014-07-16 09:07:00', 'Howard at 2nd', 63, '2014-07-16 09:14:00', 'Clay at Battery', 41, 548, 'Subscriber', 94107),
	(365970, 528, '2014-07-16 09:07:00', 'Embarcadero at Bryant', 54, '2014-07-16 09:16:00', 'Clay at Battery', 41, 465, 'Subscriber', 94107),
	(365971, 320, '2014-07-16 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:13:00', '2nd at Townsend', 61, 480, 'Subscriber', 94608),
	(365972, 359, '2014-07-16 09:08:00', 'Market at Sansome', 77, '2014-07-16 09:14:00', 'Broadway St at Battery St', 82, 503, 'Subscriber', 94132),
	(365973, 820, '2014-07-16 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:22:00', 'Market at 10th', 67, 585, 'Subscriber', 95119),
	(365974, 808, '2014-07-16 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:22:00', 'Davis at Jackson', 42, 611, 'Subscriber', 95129),
	(365975, 618, '2014-07-16 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 95134),
	(365976, 1234, '2014-07-16 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:29:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94086),
	(365977, 401, '2014-07-16 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:16:00', 'Broadway St at Battery St', 82, 350, 'Subscriber', 94710),
	(365978, 358, '2014-07-16 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 09:16:00', 'Steuart at Market', 74, 471, 'Subscriber', 94133),
	(365979, 373, '2014-07-16 09:10:00', 'Steuart at Market', 74, '2014-07-16 09:17:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94117),
	(365980, 283, '2014-07-16 09:11:00', 'San Pedro Square', 6, '2014-07-16 09:16:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 95113),
	(365981, 286, '2014-07-16 09:12:00', 'Powell at Post (Union Square)', 71, '2014-07-16 09:17:00', 'Washington at Kearney', 46, 472, 'Subscriber', 94920),
	(365982, 1103, '2014-07-16 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:30:00', 'Market at 10th', 67, 291, 'Customer', 95051),
	(365983, 1067, '2014-07-16 09:12:00', 'Davis at Jackson', 42, '2014-07-16 09:30:00', 'Market at 10th', 67, 491, 'Subscriber', 94111),
	(365984, 530, '2014-07-16 09:13:00', 'Spear at Folsom', 49, '2014-07-16 09:22:00', 'Broadway St at Battery St', 82, 328, 'Subscriber', 94105),
	(365985, 410, '2014-07-16 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:20:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94565),
	(365986, 337, '2014-07-16 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 09:19:00', 'Santa Clara at Almaden', 4, 120, 'Subscriber', 94103),
	(365987, 391, '2014-07-16 09:14:00', 'Market at 4th', 76, '2014-07-16 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94601),
	(365988, 469, '2014-07-16 09:14:00', 'Steuart at Market', 74, '2014-07-16 09:22:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94611),
	(365989, 702, '2014-07-16 09:14:00', 'Davis at Jackson', 42, '2014-07-16 09:26:00', '2nd at South Park', 64, 326, 'Subscriber', 94109),
	(365990, 472, '2014-07-16 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 09:22:00', 'St James Park', 13, 99, 'Subscriber', 94108),
	(365992, 120, '2014-07-16 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 09:17:00', '5th at Howard', 57, 497, 'Subscriber', 94105),
	(365997, 238, '2014-07-16 09:17:00', '2nd at Folsom', 62, '2014-07-16 09:21:00', 'Market at Sansome', 77, 540, 'Subscriber', 94028),
	(365998, 429, '2014-07-16 09:17:00', 'Powell Street BART (bis)', 39, '2014-07-16 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(366001, 382, '2014-07-16 09:17:00', 'Powell at Post (Union Square)', 71, '2014-07-16 09:24:00', 'Beale at Market', 56, 357, 'Subscriber', 94102),
	(366002, 363, '2014-07-16 09:17:00', '2nd at Townsend', 61, '2014-07-16 09:24:00', 'Howard at 2nd', 63, 509, 'Subscriber', 94107),
	(366003, 756, '2014-07-16 09:18:00', 'Market at 10th', 67, '2014-07-16 09:30:00', '2nd at South Park', 64, 496, 'Subscriber', 94122),
	(366004, 106, '2014-07-16 09:18:00', 'Steuart at Market', 74, '2014-07-16 09:20:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94582),
	(366005, 328, '2014-07-16 09:19:00', 'Embarcadero at Vallejo', 48, '2014-07-16 09:24:00', 'Beale at Market', 56, 379, 'Subscriber', 94941),
	(366007, 183, '2014-07-16 09:19:00', '2nd at Townsend', 61, '2014-07-16 09:22:00', '2nd at Townsend', 61, 283, 'Subscriber', 94025),
	(366008, 234, '2014-07-16 09:19:00', 'San Antonio Shopping Center', 31, '2014-07-16 09:23:00', 'San Antonio Caltrain Station', 29, 194, 'Subscriber', 94040),
	(366009, 467, '2014-07-16 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:27:00', 'Market at 4th', 76, 617, 'Subscriber', 94502),
	(366010, 516, '2014-07-16 09:20:00', 'Santa Clara at Almaden', 4, '2014-07-16 09:28:00', 'San Jose Civic Center', 3, 176, 'Subscriber', 95113),
	(366012, 396, '2014-07-16 09:21:00', 'Market at Sansome', 77, '2014-07-16 09:27:00', '2nd at South Park', 64, 338, 'Subscriber', 94702),
	(366013, 543, '2014-07-16 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:31:00', 'Washington at Kearney', 46, 33, 'Subscriber', 94133),
	(366015, 375, '2014-07-16 09:22:00', 'San Salvador at 1st', 8, '2014-07-16 09:28:00', 'San Pedro Square', 6, 150, 'Subscriber', 95113),
	(366016, 523, '2014-07-16 09:22:00', '2nd at Folsom', 62, '2014-07-16 09:31:00', 'Clay at Battery', 41, 562, 'Subscriber', 94107),
	(366017, 392, '2014-07-16 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 09:29:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94596),
	(366018, 728, '2014-07-16 09:22:00', '2nd at Townsend', 61, '2014-07-16 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94025),
	(366019, 458, '2014-07-16 09:22:00', 'Embarcadero at Bryant', 54, '2014-07-16 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94105),
	(366020, 638, '2014-07-16 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94501),
	(366023, 10273, '2014-07-16 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 12:16:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94124),
	(366024, 492, '2014-07-16 09:25:00', 'SJSU - San Salvador at 9th', 16, '2014-07-16 09:33:00', 'Adobe on Almaden', 5, 258, 'Subscriber', 95112),
	(366025, 880, '2014-07-16 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 09:40:00', 'South Van Ness at Market', 66, 280, 'Subscriber', 94107),
	(366030, 324, '2014-07-16 09:26:00', 'San Francisco City Hall', 58, '2014-07-16 09:31:00', 'Powell Street BART (bis)', 39, 597, 'Subscriber', 94102),
	(366032, 535, '2014-07-16 09:26:00', 'Steuart at Market', 74, '2014-07-16 09:35:00', '2nd at Townsend', 61, 471, 'Subscriber', 94579),
	(366033, 640, '2014-07-16 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:36:00', 'Market at Sansome', 77, 281, 'Subscriber', 95051),
	(366034, 573, '2014-07-16 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:35:00', 'Market at Sansome', 77, 370, 'Subscriber', 94062),
	(366035, 270, '2014-07-16 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:30:00', '2nd at Townsend', 61, 411, 'Subscriber', 94403),
	(366036, 240, '2014-07-16 09:26:00', 'Post at Kearney', 47, '2014-07-16 09:30:00', 'Market at 4th', 76, 455, 'Subscriber', 94608),
	(366037, 845, '2014-07-16 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:41:00', 'Market at 10th', 67, 541, 'Subscriber', 94040),
	(366038, 389, '2014-07-16 09:27:00', 'Market at 10th', 67, '2014-07-16 09:34:00', 'Market at 4th', 76, 484, 'Subscriber', 94102),
	(366039, 484, '2014-07-16 09:27:00', 'Market at 10th', 67, '2014-07-16 09:35:00', 'Powell at Post (Union Square)', 71, 515, 'Subscriber', 94102),
	(366042, 226, '2014-07-16 09:28:00', '2nd at Townsend', 61, '2014-07-16 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94107),
	(366043, 913, '2014-07-16 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:43:00', 'Market at 10th', 67, 636, 'Subscriber', 94065),
	(366044, 536, '2014-07-16 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:36:00', 'Market at Sansome', 77, 279, 'Subscriber', 95051),
	(366045, 644, '2014-07-16 09:28:00', 'Steuart at Market', 74, '2014-07-16 09:39:00', '2nd at Townsend', 61, 324, 'Subscriber', 94544),
	(366048, 16326, '2014-07-16 09:29:00', 'San Francisco City Hall', 58, '2014-07-16 14:01:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 2467),
	(366053, 627, '2014-07-16 09:30:00', 'Commercial at Montgomery', 45, '2014-07-16 09:40:00', '5th at Howard', 57, 507, 'Subscriber', 94103),
	(366057, 597, '2014-07-16 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 09:42:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94124),
	(366058, 365, '2014-07-16 09:33:00', 'Steuart at Market', 74, '2014-07-16 09:39:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94114),
	(366059, 223, '2014-07-16 09:33:00', 'Beale at Market', 56, '2014-07-16 09:37:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94112),
	(366060, 455, '2014-07-16 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94103),
	(366061, 386, '2014-07-16 09:36:00', 'Market at Sansome', 77, '2014-07-16 09:42:00', '2nd at South Park', 64, 436, 'Subscriber', 94709),
	(366062, 521, '2014-07-16 09:36:00', 'Powell at Post (Union Square)', 71, '2014-07-16 09:45:00', 'Davis at Jackson', 42, 591, 'Subscriber', 94109),
	(366063, 13487, '2014-07-16 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 13:21:00', 'Howard at 2nd', 63, 511, 'Customer', 953770),
	(366064, 228, '2014-07-16 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-16 09:41:00', 'Cowper at University', 37, 217, 'Subscriber', 94133),
	(366065, 409, '2014-07-16 09:38:00', 'San Antonio Caltrain Station', 29, '2014-07-16 09:45:00', 'San Antonio Shopping Center', 31, 48, 'Subscriber', 94550),
	(366066, 258, '2014-07-16 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 09:42:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94133),
	(366067, 543, '2014-07-16 09:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:48:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94107),
	(366068, 289, '2014-07-16 09:39:00', 'Commercial at Montgomery', 45, '2014-07-16 09:44:00', 'Market at Sansome', 77, 534, 'Subscriber', 94111),
	(366069, 220, '2014-07-16 09:40:00', 'San Antonio Caltrain Station', 29, '2014-07-16 09:44:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94103),
	(366070, 596, '2014-07-16 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 09:50:00', '2nd at Townsend', 61, 542, 'Subscriber', 94610),
	(366071, 938, '2014-07-16 09:41:00', 'Embarcadero at Vallejo', 48, '2014-07-16 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Customer', 94612),
	(366072, 416, '2014-07-16 09:41:00', 'Spear at Folsom', 49, '2014-07-16 09:48:00', '2nd at Townsend', 61, 576, 'Subscriber', 94105),
	(366073, 582, '2014-07-16 09:42:00', 'Spear at Folsom', 49, '2014-07-16 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94105),
	(366075, 97, '2014-07-16 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94103),
	(366076, 750, '2014-07-16 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:57:00', 'Steuart at Market', 74, 394, 'Subscriber', 94158),
	(366077, 361, '2014-07-16 09:45:00', 'Mountain View Caltrain Station', 28, '2014-07-16 09:51:00', 'Evelyn Park and Ride', 30, 262, 'Subscriber', 94117),
	(366078, 345, '2014-07-16 09:46:00', 'Mountain View Caltrain Station', 28, '2014-07-16 09:52:00', 'Castro Street and El Camino Real', 32, 71, 'Subscriber', 94133),
	(366079, 995, '2014-07-16 09:46:00', 'Townsend at 7th', 65, '2014-07-16 10:03:00', 'Clay at Battery', 41, 627, 'Subscriber', 94107),
	(366080, 755, '2014-07-16 09:46:00', 'Powell at Post (Union Square)', 71, '2014-07-16 09:59:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94108),
	(366083, 367, '2014-07-16 09:48:00', 'Market at Sansome', 77, '2014-07-16 09:55:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94111),
	(366084, 236, '2014-07-16 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94930),
	(366085, 849, '2014-07-16 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94901),
	(366086, 610, '2014-07-16 09:51:00', 'Davis at Jackson', 42, '2014-07-16 10:01:00', '2nd at Townsend', 61, 604, 'Subscriber', 94111),
	(366087, 627, '2014-07-16 09:52:00', 'South Van Ness at Market', 66, '2014-07-16 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94107),
	(366088, 232, '2014-07-16 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 09:56:00', 'Market at 10th', 67, 448, 'Subscriber', 94112),
	(366089, 516, '2014-07-16 09:52:00', 'Steuart at Market', 74, '2014-07-16 10:00:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94131),
	(366090, 495, '2014-07-16 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 10:01:00', 'Market at 4th', 76, 360, 'Subscriber', 94401),
	(366091, 493, '2014-07-16 09:52:00', 'Steuart at Market', 74, '2014-07-16 10:01:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94015),
	(366092, 410, '2014-07-16 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 09:59:00', '2nd at Folsom', 62, 269, 'Subscriber', 94107),
	(366093, 263, '2014-07-16 09:53:00', 'South Van Ness at Market', 66, '2014-07-16 09:57:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94102),
	(366094, 346, '2014-07-16 09:54:00', '2nd at Townsend', 61, '2014-07-16 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94107),
	(366095, 296, '2014-07-16 09:54:00', 'Washington at Kearney', 46, '2014-07-16 09:59:00', 'Beale at Market', 56, 621, 'Subscriber', 94133),
	(366097, 273, '2014-07-16 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 10:00:00', '5th at Howard', 57, 393, 'Subscriber', 94402),
	(366098, 529, '2014-07-16 09:55:00', 'Market at 10th', 67, '2014-07-16 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94103),
	(366099, 514, '2014-07-16 09:57:00', 'Washington at Kearney', 46, '2014-07-16 10:05:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94133),
	(366100, 340, '2014-07-16 09:57:00', 'Embarcadero at Folsom', 51, '2014-07-16 10:03:00', '2nd at Townsend', 61, 442, 'Subscriber', 94501),
	(366101, 410, '2014-07-16 09:59:00', 'Market at 4th', 76, '2014-07-16 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94587),
	(366102, 463, '2014-07-16 09:59:00', 'Steuart at Market', 74, '2014-07-16 10:07:00', '2nd at Townsend', 61, 394, 'Subscriber', 94044),
	(366104, 335, '2014-07-16 10:00:00', 'Beale at Market', 56, '2014-07-16 10:05:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94131),
	(366105, 572, '2014-07-16 10:00:00', 'Post at Kearney', 47, '2014-07-16 10:09:00', 'Market at 10th', 67, 555, 'Subscriber', 94108),
	(366106, 594, '2014-07-16 10:01:00', 'Powell at Post (Union Square)', 71, '2014-07-16 10:10:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94109),
	(366107, 332, '2014-07-16 10:02:00', 'San Salvador at 1st', 8, '2014-07-16 10:07:00', 'San Jose City Hall', 10, 122, 'Subscriber', 95109),
	(366108, 200, '2014-07-16 10:02:00', 'Powell at Post (Union Square)', 71, '2014-07-16 10:05:00', 'Market at Sansome', 77, 524, 'Subscriber', 94109),
	(366109, 178, '2014-07-16 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94105),
	(366110, 665, '2014-07-16 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 10:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94030),
	(366112, 548, '2014-07-16 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 10:12:00', 'Market at 10th', 67, 327, 'Subscriber', 94107),
	(366113, 384, '2014-07-16 10:02:00', 'Paseo de San Antonio', 7, '2014-07-16 10:09:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95113),
	(366116, 423, '2014-07-16 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 10:10:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94596),
	(366117, 350, '2014-07-16 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 10:10:00', '2nd at Folsom', 62, 508, 'Subscriber', 94107),
	(366121, 827, '2014-07-16 10:04:00', 'Commercial at Montgomery', 45, '2014-07-16 10:17:00', 'Market at Sansome', 77, 367, 'Subscriber', 94133),
	(366123, 16422, '2014-07-16 10:05:00', 'Powell at Post (Union Square)', 71, '2014-07-16 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Customer', NULL),
	(366124, 255, '2014-07-16 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 10:10:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 94061),
	(366127, 345, '2014-07-16 10:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 10:11:00', 'Adobe on Almaden', 5, 161, 'Subscriber', 94117),
	(366129, 290, '2014-07-16 10:06:00', '5th at Howard', 57, '2014-07-16 10:11:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94103),
	(366130, 259, '2014-07-16 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 10:11:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94065),
	(366131, 373, '2014-07-16 10:07:00', 'Davis at Jackson', 42, '2014-07-16 10:13:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94111),
	(366132, 779, '2014-07-16 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 10:21:00', 'Market at 10th', 67, 444, 'Subscriber', 95130),
	(366133, 16206, '2014-07-16 10:09:00', 'Powell at Post (Union Square)', 71, '2014-07-16 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Customer', NULL),
	(366136, 786, '2014-07-16 10:13:00', 'Golden Gate at Polk', 59, '2014-07-16 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94109),
	(366137, 491, '2014-07-16 10:13:00', 'Embarcadero at Sansome', 60, '2014-07-16 10:22:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94111),
	(366138, 580, '2014-07-16 10:13:00', 'Embarcadero at Sansome', 60, '2014-07-16 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94105),
	(366139, 533, '2014-07-16 10:15:00', 'Powell at Post (Union Square)', 71, '2014-07-16 10:23:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94108),
	(366141, 302, '2014-07-16 10:15:00', '2nd at Folsom', 62, '2014-07-16 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94107),
	(366142, 626, '2014-07-16 10:17:00', 'Post at Kearney', 47, '2014-07-16 10:28:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94115),
	(366143, 441, '2014-07-16 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 10:26:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94066),
	(366144, 256, '2014-07-16 10:20:00', 'Mountain View Caltrain Station', 28, '2014-07-16 10:24:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94107),
	(366145, 279, '2014-07-16 10:20:00', 'Market at Sansome', 77, '2014-07-16 10:25:00', '2nd at Folsom', 62, 267, 'Subscriber', 94608),
	(366146, 83, '2014-07-16 10:22:00', 'Beale at Market', 56, '2014-07-16 10:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94105),
	(366147, 379, '2014-07-16 10:22:00', 'Powell at Post (Union Square)', 71, '2014-07-16 10:29:00', 'Howard at 2nd', 63, 549, 'Subscriber', 94108),
	(366149, 581, '2014-07-16 10:23:00', 'Embarcadero at Sansome', 60, '2014-07-16 10:33:00', 'Market at 4th', 76, 490, 'Subscriber', 94102),
	(366150, 1129, '2014-07-16 10:24:00', '2nd at South Park', 64, '2014-07-16 10:43:00', 'Post at Kearney', 47, 383, 'Subscriber', 94107),
	(366156, 473, '2014-07-16 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 10:35:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94404),
	(366159, 420, '2014-07-16 10:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 10:35:00', 'Embarcadero at Vallejo', 48, 430, 'Subscriber', 94404),
	(366161, 475, '2014-07-16 10:30:00', 'Powell Street BART (bis)', 39, '2014-07-16 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94108),
	(366164, 1053, '2014-07-16 10:36:00', 'Embarcadero at Bryant', 54, '2014-07-16 10:53:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94105),
	(366165, 384, '2014-07-16 10:36:00', 'Steuart at Market', 74, '2014-07-16 10:42:00', '2nd at Townsend', 61, 469, 'Subscriber', 94704),
	(366166, 1051, '2014-07-16 10:37:00', '2nd at South Park', 64, '2014-07-16 10:54:00', 'Market at 10th', 67, 347, 'Subscriber', 94122),
	(366170, 442, '2014-07-16 10:40:00', 'Market at 4th', 76, '2014-07-16 10:47:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94102),
	(366177, 597, '2014-07-16 10:44:00', 'Market at Sansome', 77, '2014-07-16 10:54:00', 'Market at 10th', 67, 384, 'Subscriber', 94133),
	(366178, 1098, '2014-07-16 10:47:00', 'Market at Sansome', 77, '2014-07-16 11:05:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94103),
	(366180, 527, '2014-07-16 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 10:56:00', '2nd at Folsom', 62, 340, 'Subscriber', 94070),
	(366183, 645, '2014-07-16 10:48:00', 'South Van Ness at Market', 66, '2014-07-16 10:59:00', 'Post at Kearney', 47, 265, 'Subscriber', 94102),
	(366197, 508, '2014-07-16 10:56:00', 'Embarcadero at Bryant', 54, '2014-07-16 11:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94105),
	(366199, 380, '2014-07-16 10:58:00', 'Market at 4th', 76, '2014-07-16 11:05:00', '2nd at Folsom', 62, 360, 'Subscriber', 94107),
	(366200, 143, '2014-07-16 10:59:00', 'Howard at 2nd', 63, '2014-07-16 11:01:00', 'Market at Sansome', 77, 509, 'Subscriber', 95112),
	(366203, 428, '2014-07-16 10:59:00', 'Powell Street BART (bis)', 39, '2014-07-16 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Subscriber', 94103),
	(366214, 540, '2014-07-16 11:01:00', 'Clay at Battery', 41, '2014-07-16 11:10:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94111),
	(366219, 386, '2014-07-16 11:02:00', 'Paseo de San Antonio', 7, '2014-07-16 11:09:00', 'Adobe on Almaden', 5, 138, 'Subscriber', 94536),
	(366220, 459, '2014-07-16 11:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 11:14:00', 'Market at Sansome', 77, 493, 'Subscriber', 94103),
	(366222, 326, '2014-07-16 11:16:00', 'Howard at 2nd', 63, '2014-07-16 11:21:00', 'Steuart at Market', 74, 461, 'Subscriber', 94105),
	(366223, 449, '2014-07-16 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 11:24:00', '2nd at Townsend', 61, 392, 'Subscriber', 94606),
	(366224, 332, '2014-07-16 11:16:00', 'Powell Street BART (bis)', 39, '2014-07-16 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94108),
	(366225, 403, '2014-07-16 11:17:00', 'Market at Sansome', 77, '2014-07-16 11:24:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94549),
	(366226, 424, '2014-07-16 11:17:00', 'South Van Ness at Market', 66, '2014-07-16 11:24:00', 'Powell Street BART (bis)', 39, 314, 'Subscriber', 94609),
	(366233, 364, '2014-07-16 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 11:26:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94612),
	(366235, 500, '2014-07-16 11:24:00', 'Powell Street BART (bis)', 39, '2014-07-16 11:32:00', '2nd at Folsom', 62, 343, 'Subscriber', 94133),
	(366236, 677, '2014-07-16 11:24:00', 'Embarcadero at Folsom', 51, '2014-07-16 11:36:00', 'Clay at Battery', 41, 349, 'Subscriber', 94706),
	(366239, 1901, '2014-07-16 11:25:00', '2nd at South Park', 64, '2014-07-16 11:57:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94107),
	(366240, 533, '2014-07-16 11:28:00', 'Clay at Battery', 41, '2014-07-16 11:37:00', 'Powell at Post (Union Square)', 71, 465, 'Subscriber', 94111),
	(366241, 231, '2014-07-16 11:28:00', 'Market at Sansome', 77, '2014-07-16 11:32:00', 'Steuart at Market', 74, 457, 'Subscriber', 94102),
	(366242, 969, '2014-07-16 11:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 11:46:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 94612),
	(366243, 548, '2014-07-16 11:30:00', 'Embarcadero at Folsom', 51, '2014-07-16 11:39:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94105),
	(366244, 651, '2014-07-16 11:32:00', 'Howard at 2nd', 63, '2014-07-16 11:43:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94608),
	(366245, 591, '2014-07-16 11:34:00', 'South Van Ness at Market', 66, '2014-07-16 11:43:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94133),
	(366246, 264, '2014-07-16 11:34:00', 'Townsend at 7th', 65, '2014-07-16 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(366248, 415, '2014-07-16 11:35:00', 'Beale at Market', 56, '2014-07-16 11:42:00', 'Clay at Battery', 41, 485, 'Subscriber', 94122),
	(366249, 487, '2014-07-16 11:37:00', 'Market at 10th', 67, '2014-07-16 11:45:00', 'Powell at Post (Union Square)', 71, 555, 'Subscriber', 94107),
	(366250, 416, '2014-07-16 11:37:00', 'Embarcadero at Vallejo', 48, '2014-07-16 11:44:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(366251, 684, '2014-07-16 11:38:00', 'Market at 4th', 76, '2014-07-16 11:49:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94941),
	(366252, 598, '2014-07-16 11:38:00', 'Davis at Jackson', 42, '2014-07-16 11:47:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94123),
	(366253, 327, '2014-07-16 11:40:00', 'Beale at Market', 56, '2014-07-16 11:46:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94111),
	(366255, 108, '2014-07-16 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 11:45:00', 'Howard at 2nd', 63, 418, 'Subscriber', 94105),
	(366256, 204, '2014-07-16 11:44:00', 'Market at Sansome', 77, '2014-07-16 11:48:00', 'Steuart at Market', 74, 493, 'Subscriber', 94402),
	(366257, 2734, '2014-07-16 11:42:00', 'San Pedro Square', 6, '2014-07-16 12:28:00', 'San Pedro Square', 6, 713, 'Subscriber', 94117),
	(366259, 768, '2014-07-16 11:45:00', 'San Mateo County Center', 23, '2014-07-16 11:58:00', 'Redwood City Public Library', 24, 642, 'Subscriber', 94061),
	(366260, 257, '2014-07-16 11:49:00', '2nd at South Park', 64, '2014-07-16 11:54:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94107),
	(366261, 267, '2014-07-16 11:51:00', 'San Jose City Hall', 10, '2014-07-16 11:56:00', 'San Salvador at 1st', 8, 715, 'Subscriber', 95113),
	(366262, 375, '2014-07-16 11:51:00', 'Townsend at 7th', 65, '2014-07-16 11:57:00', '2nd at Townsend', 61, 546, 'Subscriber', 94133),
	(366263, 460, '2014-07-16 11:51:00', '2nd at Townsend', 61, '2014-07-16 11:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 528, 'Subscriber', 94107),
	(366266, 531, '2014-07-16 11:56:00', '2nd at Folsom', 62, '2014-07-16 12:05:00', 'Market at 4th', 76, 519, 'Subscriber', 94107),
	(366269, 265, '2014-07-16 11:57:00', 'Townsend at 7th', 65, '2014-07-16 12:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94108),
	(366274, 205, '2014-07-16 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 12:02:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94597),
	(366275, 754, '2014-07-16 12:00:00', 'Embarcadero at Sansome', 60, '2014-07-16 12:12:00', 'Market at 4th', 76, 536, 'Subscriber', 94941),
	(366276, 598, '2014-07-16 12:01:00', 'St James Park', 13, '2014-07-16 12:11:00', 'Japantown', 9, 710, 'Subscriber', 95136),
	(366277, 578, '2014-07-16 12:02:00', '5th at Howard', 57, '2014-07-16 12:11:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94103),
	(366278, 403, '2014-07-16 12:02:00', 'Market at 4th', 76, '2014-07-16 12:09:00', 'Steuart at Market', 74, 527, 'Subscriber', 94602),
	(366279, 927, '2014-07-16 12:03:00', 'Spear at Folsom', 49, '2014-07-16 12:19:00', 'Powell at Post (Union Square)', 71, 403, 'Subscriber', 94105),
	(366280, 637, '2014-07-16 12:04:00', 'San Jose Government Center', 80, '2014-07-16 12:15:00', 'Ryland Park', 84, 648, 'Subscriber', 95112),
	(366281, 233, '2014-07-16 12:05:00', 'Market at Sansome', 77, '2014-07-16 12:09:00', 'Market at 4th', 76, 266, 'Subscriber', 94104),
	(366286, 506, '2014-07-16 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 12:15:00', 'Market at 4th', 76, 284, 'Subscriber', 94117),
	(366287, 345, '2014-07-16 12:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 12:13:00', '2nd at South Park', 64, 580, 'Subscriber', 94901),
	(366288, 611, '2014-07-16 12:08:00', 'Market at 10th', 67, '2014-07-16 12:18:00', 'Beale at Market', 56, 189, 'Subscriber', 94103),
	(366289, 503, '2014-07-16 12:10:00', 'Powell at Post (Union Square)', 71, '2014-07-16 12:18:00', 'Market at 10th', 67, 555, 'Subscriber', 94107),
	(366291, 1622, '2014-07-16 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 12:37:00', 'Embarcadero at Vallejo', 48, 508, 'Customer', 94103),
	(366294, 516, '2014-07-16 12:12:00', 'Embarcadero at Bryant', 54, '2014-07-16 12:21:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94105),
	(366295, 1414, '2014-07-16 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 12:37:00', 'Embarcadero at Vallejo', 48, 606, 'Customer', 94103),
	(366298, 98, '2014-07-16 12:15:00', 'Broadway St at Battery St', 82, '2014-07-16 12:17:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94132),
	(366299, 1297, '2014-07-16 12:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 12:37:00', 'Embarcadero at Vallejo', 48, 431, 'Customer', 98103),
	(366300, 1260, '2014-07-16 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 12:37:00', 'Embarcadero at Vallejo', 48, 419, 'Customer', 98103),
	(366301, 670, '2014-07-16 12:16:00', 'Embarcadero at Vallejo', 48, '2014-07-16 12:27:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 95110),
	(366302, 752, '2014-07-16 12:17:00', 'MLK Library', 11, '2014-07-16 12:29:00', 'San Jose City Hall', 10, 77, 'Subscriber', 94502),
	(366303, 2207, '2014-07-16 12:17:00', 'Embarcadero at Folsom', 51, '2014-07-16 12:54:00', 'San Francisco City Hall', 58, 275, 'Subscriber', 94702),
	(366307, 1237, '2014-07-16 12:18:00', 'Davis at Jackson', 42, '2014-07-16 12:39:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 10536),
	(366309, 407, '2014-07-16 12:18:00', 'Powell Street BART (bis)', 39, '2014-07-16 12:25:00', 'Howard at 2nd', 63, 478, 'Subscriber', 94602),
	(366310, 726, '2014-07-16 12:18:00', 'Steuart at Market', 74, '2014-07-16 12:31:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94965),
	(366313, 304, '2014-07-16 12:19:00', '5th at Howard', 57, '2014-07-16 12:25:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94107),
	(366314, 312, '2014-07-16 12:20:00', 'Embarcadero at Sansome', 60, '2014-07-16 12:25:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94133),
	(366316, 152, '2014-07-16 12:20:00', 'Beale at Market', 56, '2014-07-16 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94706),
	(366318, 434, '2014-07-16 12:22:00', 'Golden Gate at Polk', 59, '2014-07-16 12:29:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94305),
	(366319, 929, '2014-07-16 12:23:00', 'Davis at Jackson', 42, '2014-07-16 12:38:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 10536),
	(366326, 581, '2014-07-16 12:25:00', '2nd at Folsom', 62, '2014-07-16 12:35:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94133),
	(366327, 302, '2014-07-16 12:26:00', 'Commercial at Montgomery', 45, '2014-07-16 12:31:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94122),
	(366328, 282, '2014-07-16 12:26:00', 'Market at 10th', 67, '2014-07-16 12:31:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94103),
	(366329, 1582, '2014-07-16 12:27:00', '2nd at Townsend', 61, '2014-07-16 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Customer', 94107),
	(366330, 251, '2014-07-16 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 12:31:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94123),
	(366331, 899, '2014-07-16 12:27:00', 'Washington at Kearney', 46, '2014-07-16 12:42:00', 'Market at 10th', 67, 33, 'Subscriber', 94133),
	(366333, 1549, '2014-07-16 12:27:00', 'Market at 4th', 76, '2014-07-16 12:53:00', 'Market at 10th', 67, 617, 'Subscriber', 95014),
	(366334, 1551, '2014-07-16 12:27:00', '2nd at Townsend', 61, '2014-07-16 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Customer', 94107),
	(366336, 687, '2014-07-16 12:28:00', 'Spear at Folsom', 49, '2014-07-16 12:39:00', 'Post at Kearney', 47, 321, 'Customer', 94104),
	(366337, 239, '2014-07-16 12:28:00', '2nd at Folsom', 62, '2014-07-16 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94105),
	(366338, 442, '2014-07-16 12:28:00', 'Embarcadero at Sansome', 60, '2014-07-16 12:36:00', 'Steuart at Market', 74, 333, 'Subscriber', 94066),
	(366339, 302, '2014-07-16 12:30:00', 'Market at Sansome', 77, '2014-07-16 12:35:00', 'Davis at Jackson', 42, 509, 'Subscriber', 94306),
	(366340, 292, '2014-07-16 12:31:00', '2nd at Folsom', 62, '2014-07-16 12:36:00', 'Market at Sansome', 77, 340, 'Subscriber', 94107),
	(366341, 791, '2014-07-16 12:31:00', 'Beale at Market', 56, '2014-07-16 12:44:00', 'Market at 10th', 67, 422, 'Subscriber', 94103),
	(366342, 685, '2014-07-16 12:32:00', 'Market at 4th', 76, '2014-07-16 12:44:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94523),
	(366343, 290, '2014-07-16 12:34:00', 'Howard at 2nd', 63, '2014-07-16 12:38:00', 'Beale at Market', 56, 363, 'Subscriber', 94103),
	(366344, 153, '2014-07-16 12:34:00', 'Market at 4th', 76, '2014-07-16 12:36:00', 'Market at Sansome', 77, 266, 'Subscriber', 94104),
	(366363, 540, '2014-07-16 12:38:00', '2nd at South Park', 64, '2014-07-16 12:47:00', '2nd at Townsend', 61, 376, 'Subscriber', 94544),
	(366368, 321, '2014-07-16 12:41:00', 'Market at Sansome', 77, '2014-07-16 12:46:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94102),
	(366369, 640, '2014-07-16 12:42:00', '2nd at Folsom', 62, '2014-07-16 12:52:00', 'Powell at Post (Union Square)', 71, 269, 'Subscriber', 94107),
	(366371, 244, '2014-07-16 12:45:00', 'San Salvador at 1st', 8, '2014-07-16 12:49:00', 'MLK Library', 11, 715, 'Subscriber', 95113),
	(366372, 432, '2014-07-16 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 12:53:00', 'Powell at Post (Union Square)', 71, 609, 'Subscriber', 94590),
	(366373, 259, '2014-07-16 12:47:00', '2nd at South Park', 64, '2014-07-16 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94602),
	(366381, 530, '2014-07-16 12:49:00', '2nd at Townsend', 61, '2014-07-16 12:58:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94133),
	(366389, 425, '2014-07-16 12:54:00', '2nd at South Park', 64, '2014-07-16 13:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94105),
	(366390, 514, '2014-07-16 12:54:00', 'Commercial at Montgomery', 45, '2014-07-16 13:03:00', 'Market at 4th', 76, 423, 'Subscriber', 94133),
	(366392, 541, '2014-07-16 12:54:00', 'Powell Street BART (bis)', 39, '2014-07-16 13:03:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94123),
	(366393, 288, '2014-07-16 12:55:00', 'Cowper at University', 37, '2014-07-16 13:00:00', 'Palo Alto Caltrain Station', 34, 28, 'Subscriber', 94133),
	(366394, 308, '2014-07-16 12:56:00', '2nd at South Park', 64, '2014-07-16 13:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94901),
	(366395, 337, '2014-07-16 12:57:00', 'Davis at Jackson', 42, '2014-07-16 13:02:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94111),
	(366396, 722, '2014-07-16 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 13:10:00', 'Civic Center BART (7th at Market)', 72, 286, 'Subscriber', 94107),
	(366399, 694, '2014-07-16 12:59:00', 'Japantown', 9, '2014-07-16 13:11:00', 'St James Park', 13, 710, 'Subscriber', 95136),
	(366400, 862, '2014-07-16 12:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 13:14:00', '5th at Howard', 57, 522, 'Subscriber', 94107),
	(366401, 509, '2014-07-16 13:00:00', 'Steuart at Market', 74, '2014-07-16 13:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94112),
	(366402, 501, '2014-07-16 13:00:00', 'Powell Street BART (bis)', 39, '2014-07-16 13:09:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94305),
	(366403, 320, '2014-07-16 13:02:00', 'Beale at Market', 56, '2014-07-16 13:07:00', 'Market at 4th', 76, 363, 'Subscriber', 94602),
	(366405, 140, '2014-07-16 13:03:00', 'Commercial at Montgomery', 45, '2014-07-16 13:05:00', 'Clay at Battery', 41, 551, 'Subscriber', 94118),
	(366406, 624, '2014-07-16 13:06:00', 'Broadway St at Battery St', 82, '2014-07-16 13:17:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94105),
	(366407, 861, '2014-07-16 13:07:00', '2nd at South Park', 64, '2014-07-16 13:21:00', 'Market at 4th', 76, 580, 'Subscriber', 94107),
	(366408, 238, '2014-07-16 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 13:13:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94108),
	(366409, 961, '2014-07-16 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 13:24:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94114),
	(366410, 721, '2014-07-16 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 13:23:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94107),
	(366411, 458, '2014-07-16 13:11:00', 'Howard at 2nd', 63, '2014-07-16 13:19:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94602),
	(366412, 238, '2014-07-16 13:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 13:15:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94530),
	(366414, 329, '2014-07-16 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 13:21:00', 'Commercial at Montgomery', 45, 878, 'Subscriber', 94704),
	(366415, 468, '2014-07-16 13:20:00', 'Powell Street BART (bis)', 39, '2014-07-16 13:28:00', 'Steuart at Market', 74, 314, 'Subscriber', 94965),
	(366416, 316, '2014-07-16 13:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 13:26:00', 'Beale at Market', 56, 413, 'Subscriber', 94704),
	(366417, 422, '2014-07-16 13:22:00', 'Redwood City Public Library', 24, '2014-07-16 13:29:00', 'San Mateo County Center', 23, 695, 'Subscriber', 94061),
	(366418, 698, '2014-07-16 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 13:34:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 94133),
	(366419, 424, '2014-07-16 13:23:00', 'Townsend at 7th', 65, '2014-07-16 13:30:00', 'Civic Center BART (7th at Market)', 72, 222, 'Subscriber', 94568),
	(366420, 416, '2014-07-16 13:23:00', 'Market at 4th', 76, '2014-07-16 13:30:00', '2nd at Folsom', 62, 601, 'Subscriber', 94107),
	(366422, 430, '2014-07-16 13:24:00', 'Ryland Park', 84, '2014-07-16 13:31:00', 'San Jose Government Center', 80, 648, 'Subscriber', 95112),
	(366423, 726, '2014-07-16 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94158),
	(366428, 1397, '2014-07-16 13:30:00', 'South Van Ness at Market', 66, '2014-07-16 13:53:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94109),
	(366429, 299, '2014-07-16 13:31:00', 'Davis at Jackson', 42, '2014-07-16 13:36:00', 'Market at Sansome', 77, 509, 'Subscriber', 94306),
	(366430, 921, '2014-07-16 13:33:00', 'Market at 4th', 76, '2014-07-16 13:48:00', '2nd at South Park', 64, 373, 'Subscriber', 94107),
	(366431, 508, '2014-07-16 13:35:00', 'Market at Sansome', 77, '2014-07-16 13:44:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 94602),
	(366434, 391, '2014-07-16 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 13:45:00', '2nd at South Park', 64, 496, 'Subscriber', 94105),
	(366435, 233, '2014-07-16 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 13:44:00', 'Post at Kearney', 47, 474, 'Subscriber', 94105),
	(366436, 279, '2014-07-16 13:41:00', 'Post at Kearney', 47, '2014-07-16 13:46:00', '2nd at Folsom', 62, 321, 'Subscriber', 94107),
	(366437, 330, '2014-07-16 13:42:00', 'Powell at Post (Union Square)', 71, '2014-07-16 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 403, 'Subscriber', 94590),
	(366438, 640, '2014-07-16 13:42:00', 'Post at Kearney', 47, '2014-07-16 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94117),
	(366439, 902, '2014-07-16 13:45:00', 'Steuart at Market', 74, '2014-07-16 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Customer', 94103),
	(366440, 831, '2014-07-16 13:46:00', 'Steuart at Market', 74, '2014-07-16 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Customer', 94103),
	(366441, 843, '2014-07-16 13:46:00', 'Steuart at Market', 74, '2014-07-16 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Customer', 98103),
	(366442, 828, '2014-07-16 13:46:00', 'Steuart at Market', 74, '2014-07-16 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Customer', 98103),
	(366443, 960, '2014-07-16 13:46:00', 'San Francisco City Hall', 58, '2014-07-16 14:02:00', 'Embarcadero at Folsom', 51, 475, 'Subscriber', 94702),
	(366444, 963, '2014-07-16 13:47:00', 'San Francisco City Hall', 58, '2014-07-16 14:03:00', 'Beale at Market', 56, 574, 'Subscriber', 94114),
	(366445, 1051, '2014-07-16 13:48:00', 'Davis at Jackson', 42, '2014-07-16 14:05:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94133),
	(366446, 554, '2014-07-16 13:48:00', 'Townsend at 7th', 65, '2014-07-16 13:57:00', '5th at Howard', 57, 281, 'Subscriber', 94103),
	(366448, 529, '2014-07-16 13:49:00', 'Market at 10th', 67, '2014-07-16 13:58:00', 'Market at Sansome', 77, 444, 'Subscriber', 94041),
	(366449, 485, '2014-07-16 13:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 13:58:00', 'Post at Kearney', 47, 338, 'Subscriber', 94105),
	(366450, 686, '2014-07-16 13:52:00', 'Steuart at Market', 74, '2014-07-16 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95032),
	(366451, 2364, '2014-07-16 13:54:00', 'San Jose Civic Center', 3, '2014-07-16 14:33:00', 'San Jose Civic Center', 3, 159, 'Customer', 44256),
	(366452, 593, '2014-07-16 13:54:00', '5th at Howard', 57, '2014-07-16 14:04:00', 'San Francisco City Hall', 58, 391, 'Subscriber', 94109),
	(366453, 1421, '2014-07-16 13:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 14:18:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94109),
	(366454, 289, '2014-07-16 13:55:00', 'Market at Sansome', 77, '2014-07-16 14:00:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94521),
	(366455, 1294, '2014-07-16 13:56:00', 'Market at 4th', 76, '2014-07-16 14:18:00', 'Embarcadero at Bryant', 54, 558, 'Subscriber', 94102),
	(366456, 255, '2014-07-16 14:00:00', 'Commercial at Montgomery', 45, '2014-07-16 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94123),
	(366457, 586, '2014-07-16 14:00:00', 'Washington at Kearney', 46, '2014-07-16 14:10:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94133),
	(366458, 306, '2014-07-16 14:01:00', 'San Salvador at 1st', 8, '2014-07-16 14:07:00', 'MLK Library', 11, 53, 'Subscriber', 95112),
	(366459, 980, '2014-07-16 14:02:00', 'Broadway St at Battery St', 82, '2014-07-16 14:18:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94707),
	(366460, 882, '2014-07-16 14:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 14:17:00', '2nd at Townsend', 61, 345, 'Subscriber', 94107),
	(366462, 572, '2014-07-16 14:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 14:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94107),
	(366465, 357, '2014-07-16 14:11:00', 'Spear at Folsom', 49, '2014-07-16 14:17:00', '2nd at South Park', 64, 326, 'Subscriber', 94107),
	(366466, 804, '2014-07-16 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94117),
	(366467, 335, '2014-07-16 14:18:00', '2nd at South Park', 64, '2014-07-16 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94107),
	(366468, 777, '2014-07-16 14:19:00', 'Howard at 2nd', 63, '2014-07-16 14:32:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94941),
	(366469, 325, '2014-07-16 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 14:24:00', '2nd at South Park', 64, 322, 'Subscriber', 94602),
	(366470, 479, '2014-07-16 14:22:00', 'San Francisco City Hall', 58, '2014-07-16 14:30:00', '5th at Howard', 57, 391, 'Subscriber', 94109),
	(366471, 392, '2014-07-16 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 14:29:00', '5th at Howard', 57, 505, 'Subscriber', 94103),
	(366474, 537, '2014-07-16 14:30:00', 'Powell at Post (Union Square)', 71, '2014-07-16 14:39:00', 'Clay at Battery', 41, 607, 'Subscriber', 94114),
	(366475, 1040, '2014-07-16 14:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 14:48:00', 'Townsend at 7th', 65, 389, 'Customer', 11214),
	(366477, 568, '2014-07-16 14:35:00', 'Embarcadero at Folsom', 51, '2014-07-16 14:45:00', '5th at Howard', 57, 509, 'Subscriber', 94618),
	(366478, 1920, '2014-07-16 14:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Customer', NULL),
	(366481, 247, '2014-07-16 14:39:00', 'SJSU - San Salvador at 9th', 16, '2014-07-16 14:43:00', 'San Salvador at 1st', 8, 226, 'Subscriber', 95112),
	(366482, 1625, '2014-07-16 14:41:00', 'Broadway St at Battery St', 82, '2014-07-16 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94804),
	(366483, 325, '2014-07-16 14:43:00', '2nd at South Park', 64, '2014-07-16 14:48:00', 'Market at Sansome', 77, 575, 'Subscriber', 94618),
	(366484, 135, '2014-07-16 14:43:00', 'Post at Kearney', 47, '2014-07-16 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Subscriber', 94105),
	(366485, 1075, '2014-07-16 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 15:01:00', 'Broadway St at Battery St', 82, 461, 'Subscriber', 94110),
	(366487, 430, '2014-07-16 14:48:00', 'Market at Sansome', 77, '2014-07-16 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94403),
	(366489, 337, '2014-07-16 14:48:00', '2nd at Townsend', 61, '2014-07-16 14:54:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94109),
	(366496, 564, '2014-07-16 14:52:00', '5th at Howard', 57, '2014-07-16 15:01:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94618),
	(366498, 789, '2014-07-16 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 15:06:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94114),
	(366501, 332, '2014-07-16 14:56:00', 'Palo Alto Caltrain Station', 34, '2014-07-16 15:01:00', 'Cowper at University', 37, 121, 'Subscriber', 94133),
	(366502, 355, '2014-07-16 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 15:02:00', 'Market at Sansome', 77, 502, 'Subscriber', 94602),
	(366506, 315, '2014-07-16 14:58:00', 'Embarcadero at Folsom', 51, '2014-07-16 15:03:00', 'Market at Sansome', 77, 600, 'Subscriber', 94521),
	(366512, 1084, '2014-07-16 15:02:00', 'Market at Sansome', 77, '2014-07-16 15:20:00', 'Washington at Kearney', 46, 540, 'Subscriber', 94107),
	(366520, 242, '2014-07-16 15:07:00', '2nd at Folsom', 62, '2014-07-16 15:11:00', '2nd at Townsend', 61, 360, 'Subscriber', 94303),
	(366524, 664, '2014-07-16 15:09:00', 'Mountain View Caltrain Station', 28, '2014-07-16 15:20:00', 'Mountain View Caltrain Station', 28, 296, 'Customer', 82),
	(366526, 535, '2014-07-16 15:11:00', 'Market at Sansome', 77, '2014-07-16 15:20:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94132),
	(366527, 323, '2014-07-16 15:13:00', '2nd at Folsom', 62, '2014-07-16 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94590),
	(366528, 409, '2014-07-16 15:16:00', 'Post at Kearney', 47, '2014-07-16 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94105),
	(366529, 549, '2014-07-16 15:19:00', 'Powell Street BART (bis)', 39, '2014-07-16 15:28:00', '2nd at Folsom', 62, 619, 'Subscriber', 94133),
	(366530, 299, '2014-07-16 15:22:00', 'Mountain View Caltrain Station', 28, '2014-07-16 15:27:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95032),
	(366531, 77, '2014-07-16 15:22:00', '2nd at Folsom', 62, '2014-07-16 15:23:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94611),
	(366534, 96, '2014-07-16 15:24:00', 'Market at Sansome', 77, '2014-07-16 15:25:00', 'Beale at Market', 56, 600, 'Subscriber', 94588),
	(366535, 348, '2014-07-16 15:24:00', 'Market at 4th', 76, '2014-07-16 15:30:00', 'Market at Sansome', 77, 455, 'Subscriber', 94134),
	(366536, 582, '2014-07-16 15:27:00', '2nd at Townsend', 61, '2014-07-16 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 95476),
	(366537, 566, '2014-07-16 15:27:00', '2nd at Townsend', 61, '2014-07-16 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 95476),
	(366538, 262, '2014-07-16 15:28:00', 'Townsend at 7th', 65, '2014-07-16 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94523),
	(366539, 498, '2014-07-16 15:28:00', 'Broadway St at Battery St', 82, '2014-07-16 15:36:00', 'Embarcadero at Bryant', 54, 630, 'Customer', 2139),
	(366540, 3655, '2014-07-16 15:29:00', 'Commercial at Montgomery', 45, '2014-07-16 16:30:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94111),
	(366542, 1340, '2014-07-16 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 15:51:00', 'South Van Ness at Market', 66, 576, 'Customer', 94118),
	(366543, 1315, '2014-07-16 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 15:51:00', 'South Van Ness at Market', 66, 342, 'Customer', 94118),
	(366545, 540, '2014-07-16 15:33:00', 'Market at 10th', 67, '2014-07-16 15:42:00', 'Post at Kearney', 47, 384, 'Subscriber', 94920),
	(366547, 706, '2014-07-16 15:34:00', '2nd at Townsend', 61, '2014-07-16 15:46:00', 'Post at Kearney', 47, 469, 'Customer', 91206),
	(366548, 696, '2014-07-16 15:34:00', '2nd at Townsend', 61, '2014-07-16 15:46:00', 'Post at Kearney', 47, 320, 'Customer', 91206),
	(366549, 288, '2014-07-16 15:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 15:40:00', 'Market at 4th', 76, 626, 'Subscriber', 94030),
	(366552, 1012, '2014-07-16 15:37:00', 'Clay at Battery', 41, '2014-07-16 15:54:00', 'Broadway St at Battery St', 82, 551, 'Subscriber', 94117),
	(366553, 1043, '2014-07-16 15:39:00', 'Embarcadero at Sansome', 60, '2014-07-16 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95111),
	(366554, 463, '2014-07-16 15:40:00', 'Embarcadero at Folsom', 51, '2014-07-16 15:47:00', 'Broadway St at Battery St', 82, 505, 'Subscriber', 94133),
	(366555, 589, '2014-07-16 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94306),
	(366557, 803, '2014-07-16 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94002),
	(366558, 846, '2014-07-16 15:43:00', 'Embarcadero at Folsom', 51, '2014-07-16 15:57:00', '2nd at Townsend', 61, 265, 'Subscriber', 94109),
	(366559, 804, '2014-07-16 15:43:00', 'Embarcadero at Vallejo', 48, '2014-07-16 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95110),
	(366560, 316, '2014-07-16 15:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 15:49:00', 'Market at 4th', 76, 636, 'Subscriber', 94103),
	(366561, 408, '2014-07-16 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 15:51:00', '5th at Howard', 57, 519, 'Subscriber', 94601),
	(366562, 536, '2014-07-16 15:45:00', 'Beale at Market', 56, '2014-07-16 15:54:00', 'Powell Street BART (bis)', 39, 413, 'Subscriber', 94403),
	(366563, 975, '2014-07-16 15:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 16:01:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', 94107),
	(366564, 961, '2014-07-16 15:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 16:01:00', 'Powell at Post (Union Square)', 71, 403, 'Customer', 94107),
	(366565, 681, '2014-07-16 15:46:00', 'San Francisco City Hall', 58, '2014-07-16 15:57:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94707),
	(366567, 496, '2014-07-16 15:48:00', '2nd at Townsend', 61, '2014-07-16 15:56:00', 'Market at Sansome', 77, 480, 'Subscriber', 94611),
	(366569, 242, '2014-07-16 15:50:00', '2nd at South Park', 64, '2014-07-16 15:54:00', 'Market at Sansome', 77, 322, 'Subscriber', 94602),
	(366571, 454, '2014-07-16 15:53:00', '2nd at Townsend', 61, '2014-07-16 16:00:00', 'Market at Sansome', 77, 360, 'Subscriber', 94706),
	(366572, 485, '2014-07-16 15:54:00', 'Townsend at 7th', 65, '2014-07-16 16:02:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94107),
	(366573, 425, '2014-07-16 15:54:00', 'Broadway St at Battery St', 82, '2014-07-16 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94610),
	(366574, 649, '2014-07-16 15:54:00', 'Beale at Market', 56, '2014-07-16 16:05:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(366575, 737, '2014-07-16 15:55:00', 'Steuart at Market', 74, '2014-07-16 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94403),
	(366576, 312, '2014-07-16 15:55:00', 'Market at Sansome', 77, '2014-07-16 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94602),
	(366577, 415, '2014-07-16 15:56:00', 'Commercial at Montgomery', 45, '2014-07-16 16:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 878, 'Subscriber', 94122),
	(366578, 200, '2014-07-16 15:59:00', 'Adobe on Almaden', 5, '2014-07-16 16:02:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 94002),
	(366580, 254, '2014-07-16 16:00:00', 'San Antonio Shopping Center', 31, '2014-07-16 16:04:00', 'San Antonio Caltrain Station', 29, 48, 'Subscriber', 94550),
	(366581, 466, '2014-07-16 16:00:00', 'Spear at Folsom', 49, '2014-07-16 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(366582, 567, '2014-07-16 16:00:00', 'Market at Sansome', 77, '2014-07-16 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94010),
	(366583, 597, '2014-07-16 16:00:00', 'San Jose City Hall', 10, '2014-07-16 16:10:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 94611),
	(366584, 567, '2014-07-16 16:00:00', 'San Jose City Hall', 10, '2014-07-16 16:10:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 94110),
	(366585, 171, '2014-07-16 16:01:00', '2nd at South Park', 64, '2014-07-16 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95130),
	(366586, 909, '2014-07-16 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94063),
	(366587, 421, '2014-07-16 16:03:00', '2nd at Townsend', 61, '2014-07-16 16:10:00', '5th at Howard', 57, 265, 'Subscriber', 94606),
	(366588, 867, '2014-07-16 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94107),
	(366589, 394, '2014-07-16 16:03:00', 'Embarcadero at Sansome', 60, '2014-07-16 16:10:00', 'Market at Sansome', 77, 502, 'Subscriber', 94132),
	(366591, 769, '2014-07-16 16:04:00', 'Commercial at Montgomery', 45, '2014-07-16 16:17:00', '2nd at Townsend', 61, 596, 'Subscriber', 94041),
	(366592, 257, '2014-07-16 16:04:00', 'Market at 4th', 76, '2014-07-16 16:08:00', 'Beale at Market', 56, 580, 'Subscriber', 94403),
	(366593, 266, '2014-07-16 16:05:00', 'Adobe on Almaden', 5, '2014-07-16 16:09:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94062),
	(366595, 553, '2014-07-16 16:05:00', 'San Jose City Hall', 10, '2014-07-16 16:15:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 94502),
	(366596, 200, '2014-07-16 16:05:00', 'Townsend at 7th', 65, '2014-07-16 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94043),
	(366597, 682, '2014-07-16 16:07:00', 'Post at Kearney', 47, '2014-07-16 16:18:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94103),
	(366598, 381, '2014-07-16 16:07:00', 'Market at 4th', 76, '2014-07-16 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94041),
	(366599, 260, '2014-07-16 16:08:00', 'Broadway St at Battery St', 82, '2014-07-16 16:12:00', 'Steuart at Market', 74, 505, 'Subscriber', 94117),
	(366600, 4927, '2014-07-16 16:08:00', 'Embarcadero at Bryant', 54, '2014-07-16 17:30:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94066),
	(366601, 632, '2014-07-16 16:08:00', 'Market at Sansome', 77, '2014-07-16 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94306),
	(366605, 788, '2014-07-16 16:09:00', 'Steuart at Market', 74, '2014-07-16 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(366606, 679, '2014-07-16 16:09:00', 'Beale at Market', 56, '2014-07-16 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 95050),
	(366608, 1193, '2014-07-16 16:10:00', 'Embarcadero at Vallejo', 48, '2014-07-16 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Customer', 91344),
	(366609, 1366, '2014-07-16 16:11:00', 'Embarcadero at Sansome', 60, '2014-07-16 16:34:00', 'Market at 4th', 76, 313, 'Subscriber', 94111),
	(366610, 260, '2014-07-16 16:11:00', '2nd at South Park', 64, '2014-07-16 16:16:00', '2nd at Folsom', 62, 326, 'Subscriber', 94403),
	(366612, 836, '2014-07-16 16:12:00', 'Powell at Post (Union Square)', 71, '2014-07-16 16:26:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94044),
	(366613, 621, '2014-07-16 16:12:00', 'Embarcadero at Folsom', 51, '2014-07-16 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95014),
	(366615, 340, '2014-07-16 16:13:00', 'Commercial at Montgomery', 45, '2014-07-16 16:19:00', 'Post at Kearney', 47, 344, 'Subscriber', 94105),
	(366616, 385, '2014-07-16 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 16:21:00', '2nd at South Park', 64, 338, 'Subscriber', 95134),
	(366617, 342, '2014-07-16 16:15:00', 'Market at 4th', 76, '2014-07-16 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95014),
	(366618, 756, '2014-07-16 16:15:00', 'Howard at 2nd', 63, '2014-07-16 16:28:00', 'Clay at Battery', 41, 420, 'Subscriber', 94105),
	(366619, 529, '2014-07-16 16:18:00', 'Japantown', 9, '2014-07-16 16:26:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 95112),
	(366621, 252, '2014-07-16 16:18:00', 'Market at Sansome', 77, '2014-07-16 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 360, 'Subscriber', 94534),
	(366623, 555, '2014-07-16 16:21:00', 'Market at Sansome', 77, '2014-07-16 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 95124),
	(366624, 218, '2014-07-16 16:21:00', '2nd at South Park', 64, '2014-07-16 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95134),
	(366625, 11357, '2014-07-16 16:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 19:29:00', 'Post at Kearney', 47, 427, 'Customer', 3820),
	(366626, 331, '2014-07-16 16:21:00', 'Market at Sansome', 77, '2014-07-16 16:27:00', 'Market at 4th', 76, 367, 'Subscriber', 94134),
	(366630, 660, '2014-07-16 16:23:00', 'Embarcadero at Vallejo', 48, '2014-07-16 16:34:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94114),
	(366631, 11133, '2014-07-16 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 19:30:00', 'Post at Kearney', 47, 336, 'Customer', 3820),
	(366632, 157, '2014-07-16 16:27:00', 'Embarcadero at Folsom', 51, '2014-07-16 16:29:00', 'Steuart at Market', 74, 137, 'Subscriber', 94080),
	(366633, 576, '2014-07-16 16:27:00', 'Townsend at 7th', 65, '2014-07-16 16:37:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94107),
	(366634, 478, '2014-07-16 16:28:00', '5th at Howard', 57, '2014-07-16 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94402),
	(366635, 1026, '2014-07-16 16:29:00', 'Clay at Battery', 41, '2014-07-16 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94025),
	(366636, 863, '2014-07-16 16:29:00', 'Davis at Jackson', 42, '2014-07-16 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94085),
	(366637, 537, '2014-07-16 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94403),
	(366638, 177, '2014-07-16 16:31:00', 'Townsend at 7th', 65, '2014-07-16 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94108),
	(366639, 243, '2014-07-16 16:32:00', 'San Francisco City Hall', 58, '2014-07-16 16:36:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94107),
	(366640, 284, '2014-07-16 16:32:00', 'Townsend at 7th', 65, '2014-07-16 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94043),
	(366641, 194, '2014-07-16 16:32:00', 'San Francisco City Hall', 58, '2014-07-16 16:35:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94107),
	(366642, 689, '2014-07-16 16:33:00', 'South Van Ness at Market', 66, '2014-07-16 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94061),
	(366643, 739, '2014-07-16 16:34:00', 'Townsend at 7th', 65, '2014-07-16 16:46:00', 'Market at Sansome', 77, 604, 'Subscriber', 94121),
	(366644, 661, '2014-07-16 16:35:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 16:46:00', 'Steuart at Market', 74, 374, 'Subscriber', 94102),
	(366645, 571, '2014-07-16 16:35:00', 'Market at Sansome', 77, '2014-07-16 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94158),
	(366647, 348, '2014-07-16 16:36:00', 'Clay at Battery', 41, '2014-07-16 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94133),
	(366648, 534, '2014-07-16 16:36:00', '2nd at Townsend', 61, '2014-07-16 16:45:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94704),
	(366650, 248, '2014-07-16 16:38:00', 'Santa Clara at Almaden', 4, '2014-07-16 16:42:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94103),
	(366651, 338, '2014-07-16 16:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 16:44:00', 'Beale at Market', 56, 471, 'Subscriber', 94122),
	(366652, 547, '2014-07-16 16:39:00', 'Post at Kearney', 47, '2014-07-16 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94403),
	(366653, 738, '2014-07-16 16:39:00', 'Embarcadero at Folsom', 51, '2014-07-16 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94404),
	(366654, 1947, '2014-07-16 16:39:00', 'SJSU 4th at San Carlos', 12, '2014-07-16 17:12:00', 'San Salvador at 1st', 8, 32, 'Customer', 27609),
	(366655, 672, '2014-07-16 16:41:00', '2nd at Townsend', 61, '2014-07-16 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94941),
	(366656, 505, '2014-07-16 16:41:00', 'Market at Sansome', 77, '2014-07-16 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94062),
	(366657, 104, '2014-07-16 16:42:00', 'Embarcadero at Folsom', 51, '2014-07-16 16:44:00', 'Steuart at Market', 74, 434, 'Subscriber', 94582),
	(366658, 245, '2014-07-16 16:44:00', '2nd at South Park', 64, '2014-07-16 16:48:00', '2nd at Townsend', 61, 338, 'Subscriber', 95014),
	(366659, 661, '2014-07-16 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94061),
	(366660, 513, '2014-07-16 16:44:00', '2nd at Townsend', 61, '2014-07-16 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94558),
	(366661, 430, '2014-07-16 16:42:00', 'Market at Sansome', 77, '2014-07-16 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94040),
	(366662, 221, '2014-07-16 16:45:00', 'Commercial at Montgomery', 45, '2014-07-16 16:49:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94108),
	(366663, 788, '2014-07-16 16:46:00', 'Embarcadero at Folsom', 51, '2014-07-16 16:59:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94105),
	(366664, 264, '2014-07-16 16:46:00', 'Washington at Kearney', 46, '2014-07-16 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94133),
	(366667, 383, '2014-07-16 16:47:00', 'San Pedro Square', 6, '2014-07-16 16:53:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94002),
	(366668, 1413, '2014-07-16 16:47:00', 'Washington at Kearney', 46, '2014-07-16 17:11:00', 'Embarcadero at Sansome', 60, 386, 'Customer', 94107),
	(366669, 1401, '2014-07-16 16:47:00', 'Washington at Kearney', 46, '2014-07-16 17:11:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 94107),
	(366670, 349, '2014-07-16 16:48:00', 'Commercial at Montgomery', 45, '2014-07-16 16:54:00', 'Davis at Jackson', 42, 613, 'Subscriber', 94111),
	(366671, 922, '2014-07-16 16:48:00', 'Davis at Jackson', 42, '2014-07-16 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95112),
	(366672, 863, '2014-07-16 16:48:00', 'Townsend at 7th', 65, '2014-07-16 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94611),
	(366673, 251, '2014-07-16 16:48:00', '2nd at Townsend', 61, '2014-07-16 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95014),
	(366674, 1028, '2014-07-16 16:48:00', 'Townsend at 7th', 65, '2014-07-16 17:05:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94133),
	(366675, 622, '2014-07-16 16:48:00', 'Rengstorff Avenue / California Street', 33, '2014-07-16 16:59:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 95112),
	(366676, 587, '2014-07-16 16:48:00', 'Market at Sansome', 77, '2014-07-16 16:58:00', 'Golden Gate at Polk', 59, 289, 'Subscriber', 94109),
	(366677, 677, '2014-07-16 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94301),
	(366678, 470, '2014-07-16 16:49:00', 'Howard at 2nd', 63, '2014-07-16 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94107),
	(366679, 945, '2014-07-16 16:49:00', 'Davis at Jackson', 42, '2014-07-16 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 95125),
	(366680, 701, '2014-07-16 16:50:00', 'San Jose City Hall', 10, '2014-07-16 17:02:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94010),
	(366681, 483, '2014-07-16 16:51:00', '5th at Howard', 57, '2014-07-16 16:59:00', '2nd at Townsend', 61, 428, 'Subscriber', 94606),
	(366682, 806, '2014-07-16 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 17:04:00', 'Beale at Market', 56, 561, 'Subscriber', 94609),
	(366683, 393, '2014-07-16 16:51:00', 'Market at 4th', 76, '2014-07-16 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94608),
	(366684, 607, '2014-07-16 16:51:00', 'Commercial at Montgomery', 45, '2014-07-16 17:01:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(366686, 1126, '2014-07-16 16:51:00', 'Golden Gate at Polk', 59, '2014-07-16 17:10:00', 'Market at Sansome', 77, 584, 'Subscriber', 94131),
	(366687, 681, '2014-07-16 16:51:00', 'Beale at Market', 56, '2014-07-16 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94010),
	(366688, 470, '2014-07-16 16:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 16:59:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94107),
	(366690, 211, '2014-07-16 16:52:00', 'Mountain View Caltrain Station', 28, '2014-07-16 16:55:00', 'Evelyn Park and Ride', 30, 219, 'Subscriber', 95130),
	(366692, 430, '2014-07-16 16:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 16:59:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94107),
	(366693, 601, '2014-07-16 16:53:00', '2nd at Folsom', 62, '2014-07-16 17:03:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94111),
	(366694, 2704, '2014-07-16 16:53:00', 'Steuart at Market', 74, '2014-07-16 17:38:00', '2nd at Townsend', 61, 505, 'Customer', 95476),
	(366695, 700, '2014-07-16 16:53:00', 'Embarcadero at Folsom', 51, '2014-07-16 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 95131),
	(366696, 864, '2014-07-16 16:53:00', 'Clay at Battery', 41, '2014-07-16 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94087),
	(366697, 2673, '2014-07-16 16:53:00', 'Steuart at Market', 74, '2014-07-16 17:38:00', '2nd at Townsend', 61, 137, 'Customer', 95476),
	(366698, 620, '2014-07-16 16:54:00', 'Steuart at Market', 74, '2014-07-16 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94002),
	(366699, 607, '2014-07-16 16:54:00', '2nd at Townsend', 61, '2014-07-16 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94610),
	(366700, 589, '2014-07-16 16:55:00', 'Market at 10th', 67, '2014-07-16 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 95110),
	(366703, 235, '2014-07-16 16:55:00', 'San Antonio Shopping Center', 31, '2014-07-16 16:59:00', 'San Antonio Caltrain Station', 29, 90, 'Subscriber', 94070),
	(366704, 644, '2014-07-16 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 17:07:00', 'Market at 4th', 76, 420, 'Subscriber', 94709),
	(366706, 357, '2014-07-16 16:56:00', 'Beale at Market', 56, '2014-07-16 17:02:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94122),
	(366707, 463, '2014-07-16 16:57:00', 'Beale at Market', 56, '2014-07-16 17:05:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94111),
	(366708, 264, '2014-07-16 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94087),
	(366709, 640, '2014-07-16 16:57:00', 'Embarcadero at Folsom', 51, '2014-07-16 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94087),
	(366710, 286, '2014-07-16 16:58:00', 'Market at 4th', 76, '2014-07-16 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94558),
	(366713, 551, '2014-07-16 16:58:00', 'Embarcadero at Sansome', 60, '2014-07-16 17:07:00', 'Steuart at Market', 74, 449, 'Subscriber', 94015),
	(366714, 663, '2014-07-16 16:58:00', 'Beale at Market', 56, '2014-07-16 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94070),
	(366716, 845, '2014-07-16 16:59:00', 'Commercial at Montgomery', 45, '2014-07-16 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94010),
	(366717, 363, '2014-07-16 16:59:00', '2nd at Townsend', 61, '2014-07-16 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94534),
	(366718, 569, '2014-07-16 16:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94041),
	(366719, 518, '2014-07-16 16:59:00', 'Embarcadero at Folsom', 51, '2014-07-16 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94070),
	(366720, 206, '2014-07-16 16:59:00', 'Townsend at 7th', 65, '2014-07-16 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94065),
	(366721, 301, '2014-07-16 16:59:00', '5th at Howard', 57, '2014-07-16 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94042),
	(366722, 274, '2014-07-16 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 17:05:00', 'Beale at Market', 56, 395, 'Subscriber', 94111),
	(366723, 466, '2014-07-16 17:01:00', 'Townsend at 7th', 65, '2014-07-16 17:09:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94590),
	(366725, 1532, '2014-07-16 17:01:00', 'Clay at Battery', 41, '2014-07-16 17:27:00', 'South Van Ness at Market', 66, 677, 'Subscriber', 94602),
	(366728, 214, '2014-07-16 17:01:00', 'Market at Sansome', 77, '2014-07-16 17:05:00', '2nd at Folsom', 62, 560, 'Subscriber', 94028),
	(366729, 528, '2014-07-16 17:01:00', 'Powell Street BART (bis)', 39, '2014-07-16 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94102),
	(366730, 909, '2014-07-16 17:02:00', 'Embarcadero at Vallejo', 48, '2014-07-16 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94086),
	(366731, 236, '2014-07-16 17:02:00', 'Castro Street and El Camino Real', 32, '2014-07-16 17:06:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94110),
	(366732, 373, '2014-07-16 16:59:00', 'Embarcadero at Bryant', 54, '2014-07-16 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94949),
	(366733, 477, '2014-07-16 17:02:00', 'Market at Sansome', 77, '2014-07-16 17:10:00', 'Washington at Kearney', 46, 446, 'Subscriber', 94117),
	(366734, 454, '2014-07-16 17:03:00', '2nd at Townsend', 61, '2014-07-16 17:11:00', 'Market at Sansome', 77, 428, 'Subscriber', 94704),
	(366735, 469, '2014-07-16 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94070),
	(366737, 495, '2014-07-16 17:04:00', 'Market at 10th', 67, '2014-07-16 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94041),
	(366738, 231, '2014-07-16 17:04:00', '2nd at Folsom', 62, '2014-07-16 17:08:00', 'Market at Sansome', 77, 517, 'Subscriber', 94553),
	(366739, 468, '2014-07-16 17:04:00', 'Commercial at Montgomery', 45, '2014-07-16 17:12:00', '5th at Howard', 57, 471, 'Subscriber', 94103),
	(366740, 422, '2014-07-16 17:04:00', '5th at Howard', 57, '2014-07-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94403),
	(366741, 515, '2014-07-16 17:05:00', 'Washington at Kearney', 46, '2014-07-16 17:14:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94920),
	(366742, 482, '2014-07-16 17:06:00', 'Spear at Folsom', 49, '2014-07-16 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94070),
	(366743, 843, '2014-07-16 17:06:00', 'South Van Ness at Market', 66, '2014-07-16 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 9611),
	(366744, 336, '2014-07-16 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94965),
	(366745, 556, '2014-07-16 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94590),
	(366747, 107, '2014-07-16 17:07:00', 'Beale at Market', 56, '2014-07-16 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94111),
	(366749, 660, '2014-07-16 17:08:00', 'Embarcadero at Folsom', 51, '2014-07-16 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94062),
	(366750, 518, '2014-07-16 17:08:00', 'Market at 10th', 67, '2014-07-16 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94404),
	(366751, 369, '2014-07-16 17:09:00', '2nd at Townsend', 61, '2014-07-16 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94901),
	(366752, 1785, '2014-07-16 17:09:00', 'Commercial at Montgomery', 45, '2014-07-16 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94070),
	(366754, 479, '2014-07-16 17:10:00', 'Embarcadero at Sansome', 60, '2014-07-16 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94131),
	(366756, 1058, '2014-07-16 17:10:00', 'Market at Sansome', 77, '2014-07-16 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94703),
	(366757, 636, '2014-07-16 17:10:00', 'Post at Kearney', 47, '2014-07-16 17:21:00', 'South Van Ness at Market', 66, 344, 'Subscriber', 94114),
	(366758, 339, '2014-07-16 17:10:00', 'Santa Clara at Almaden', 4, '2014-07-16 17:16:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 94061),
	(366759, 600, '2014-07-16 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 17:20:00', 'San Jose Civic Center', 3, 178, 'Subscriber', 95113),
	(366760, 239, '2014-07-16 17:10:00', 'Santa Clara at Almaden', 4, '2014-07-16 17:14:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 94117),
	(366761, 389, '2014-07-16 17:11:00', 'Market at 4th', 76, '2014-07-16 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94602),
	(366762, 263, '2014-07-16 17:11:00', 'Powell Street BART (bis)', 39, '2014-07-16 17:15:00', 'Market at 10th', 67, 451, 'Subscriber', 94133),
	(366763, 1016, '2014-07-16 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 17:28:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95110),
	(366764, 798, '2014-07-16 17:12:00', '2nd at Townsend', 61, '2014-07-16 17:25:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94965),
	(366765, 450, '2014-07-16 17:12:00', 'Embarcadero at Folsom', 51, '2014-07-16 17:19:00', '2nd at Townsend', 61, 496, 'Subscriber', 94158),
	(366766, 340, '2014-07-16 17:12:00', 'Clay at Battery', 41, '2014-07-16 17:17:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94133),
	(366767, 659, '2014-07-16 17:12:00', 'Beale at Market', 56, '2014-07-16 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 95148),
	(366768, 93, '2014-07-16 17:12:00', 'San Francisco City Hall', 58, '2014-07-16 17:13:00', 'Golden Gate at Polk', 59, 417, 'Subscriber', 94960),
	(366770, 284, '2014-07-16 17:12:00', '2nd at Folsom', 62, '2014-07-16 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94103),
	(366773, 502, '2014-07-16 17:12:00', 'Market at Sansome', 77, '2014-07-16 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95051),
	(366775, 404, '2014-07-16 17:13:00', '5th at Howard', 57, '2014-07-16 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 95051),
	(366776, 1077, '2014-07-16 17:13:00', 'South Van Ness at Market', 66, '2014-07-16 17:31:00', 'Civic Center BART (7th at Market)', 72, 620, 'Subscriber', 94618),
	(366777, 527, '2014-07-16 17:13:00', 'Spear at Folsom', 49, '2014-07-16 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 95127),
	(366778, 613, '2014-07-16 17:14:00', 'San Francisco City Hall', 58, '2014-07-16 17:24:00', '5th at Howard', 57, 570, 'Subscriber', 94103),
	(366779, 780, '2014-07-16 17:14:00', 'Market at 4th', 76, '2014-07-16 17:27:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94941),
	(366780, 446, '2014-07-16 17:15:00', '5th at Howard', 57, '2014-07-16 17:22:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94501),
	(366781, 1006, '2014-07-16 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 524, 'Subscriber', 94107),
	(366782, 511, '2014-07-16 17:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 17:24:00', 'Market at 4th', 76, 290, 'Subscriber', 94133),
	(366783, 563, '2014-07-16 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 17:25:00', 'Steuart at Market', 74, 579, 'Subscriber', 94709),
	(366785, 427, '2014-07-16 17:15:00', 'Embarcadero at Folsom', 51, '2014-07-16 17:23:00', 'Clay at Battery', 41, 457, 'Subscriber', 94124),
	(366786, 730, '2014-07-16 17:15:00', 'Spear at Folsom', 49, '2014-07-16 17:28:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94110),
	(366787, 409, '2014-07-16 17:15:00', 'Embarcadero at Sansome', 60, '2014-07-16 17:22:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94109),
	(366789, 286, '2014-07-16 17:16:00', 'Broadway St at Battery St', 82, '2014-07-16 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, 551, 'Subscriber', 94132),
	(366793, 764, '2014-07-16 17:16:00', 'Commercial at Montgomery', 45, '2014-07-16 17:29:00', '2nd at Townsend', 61, 512, 'Customer', 94061),
	(366794, 785, '2014-07-16 17:18:00', 'Market at 10th', 67, '2014-07-16 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95119),
	(366795, 332, '2014-07-16 17:18:00', 'Market at 4th', 76, '2014-07-16 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94706),
	(366796, 378, '2014-07-16 17:18:00', '2nd at Townsend', 61, '2014-07-16 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94941),
	(366797, 251, '2014-07-16 17:19:00', 'Santa Clara at Almaden', 4, '2014-07-16 17:23:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94403),
	(366798, 666, '2014-07-16 17:19:00', 'Market at 10th', 67, '2014-07-16 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94707),
	(366799, 94, '2014-07-16 17:19:00', 'San Francisco City Hall', 58, '2014-07-16 17:20:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94133),
	(366802, 163, '2014-07-16 17:21:00', 'Davis at Jackson', 42, '2014-07-16 17:24:00', 'Beale at Market', 56, 591, 'Subscriber', 94609),
	(366805, 765, '2014-07-16 17:22:00', 'Market at 10th', 67, '2014-07-16 17:34:00', 'Steuart at Market', 74, 617, 'Subscriber', 94102),
	(366806, 427, '2014-07-16 17:24:00', 'Market at Sansome', 77, '2014-07-16 17:31:00', '2nd at South Park', 64, 608, 'Subscriber', 94610),
	(366807, 1375, '2014-07-16 17:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 17:47:00', '5th at Howard', 57, 443, 'Subscriber', 94133),
	(366808, 452, '2014-07-16 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 17:32:00', '2nd at Townsend', 61, 621, 'Subscriber', 94107),
	(366810, 842, '2014-07-16 17:25:00', 'Commercial at Montgomery', 45, '2014-07-16 17:39:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94111),
	(366813, 12606, '2014-07-16 17:25:00', 'Market at 4th', 76, '2014-07-16 20:55:00', 'Market at 4th', 76, 479, 'Customer', 80601),
	(366814, 819, '2014-07-16 17:26:00', 'Clay at Battery', 41, '2014-07-16 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94025),
	(366815, 372, '2014-07-16 17:26:00', 'Embarcadero at Sansome', 60, '2014-07-16 17:32:00', 'Steuart at Market', 74, 610, 'Subscriber', 94555),
	(366817, 462, '2014-07-16 17:27:00', '2nd at Folsom', 62, '2014-07-16 17:35:00', 'Powell at Post (Union Square)', 71, 326, 'Subscriber', 94107),
	(366818, 797, '2014-07-16 17:27:00', 'San Jose Government Center', 80, '2014-07-16 17:40:00', 'Ryland Park', 84, 648, 'Subscriber', 95112),
	(366819, 335, '2014-07-16 17:27:00', 'Market at 10th', 67, '2014-07-16 17:33:00', 'Market at 4th', 76, 347, 'Subscriber', 94609),
	(366820, 473, '2014-07-16 17:27:00', '2nd at Folsom', 62, '2014-07-16 17:35:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94133),
	(366821, 824, '2014-07-16 17:27:00', 'Market at Sansome', 77, '2014-07-16 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 95051),
	(366822, 411, '2014-07-16 17:27:00', '2nd at Townsend', 61, '2014-07-16 17:34:00', 'Steuart at Market', 74, 581, 'Subscriber', 94501),
	(366823, 482, '2014-07-16 17:27:00', 'Mountain View Caltrain Station', 28, '2014-07-16 17:35:00', 'Mountain View City Hall', 27, 263, 'Subscriber', 94041),
	(366824, 473, '2014-07-16 17:27:00', 'Mountain View Caltrain Station', 28, '2014-07-16 17:35:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94041),
	(366825, 263, '2014-07-16 17:28:00', 'Steuart at Market', 74, '2014-07-16 17:32:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94010),
	(366826, 533, '2014-07-16 17:28:00', 'Market at 4th', 76, '2014-07-16 17:37:00', 'Market at 10th', 67, 313, 'Subscriber', 94103),
	(366827, 284, '2014-07-16 17:28:00', 'Castro Street and El Camino Real', 32, '2014-07-16 17:33:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94107),
	(366828, 362, '2014-07-16 17:28:00', 'Golden Gate at Polk', 59, '2014-07-16 17:34:00', 'South Van Ness at Market', 66, 280, 'Subscriber', 94610),
	(366829, 921, '2014-07-16 17:28:00', 'Embarcadero at Vallejo', 48, '2014-07-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 94612),
	(366830, 461, '2014-07-16 17:28:00', 'Embarcadero at Folsom', 51, '2014-07-16 17:36:00', '2nd at Folsom', 62, 397, 'Subscriber', 94158),
	(366831, 282, '2014-07-16 17:29:00', 'Santa Clara at Almaden', 4, '2014-07-16 17:33:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95126),
	(366832, 466, '2014-07-16 17:29:00', 'Powell Street BART (bis)', 39, '2014-07-16 17:37:00', 'San Francisco City Hall', 58, 478, 'Subscriber', 94102),
	(366835, 368, '2014-07-16 17:30:00', 'Adobe on Almaden', 5, '2014-07-16 17:36:00', 'San Jose Diridon Caltrain Station', 2, 161, 'Subscriber', 94117),
	(366836, 14242, '2014-07-16 17:30:00', 'Embarcadero at Bryant', 54, '2014-07-16 21:27:00', 'Embarcadero at Bryant', 54, 292, 'Customer', 94112),
	(366837, 326, '2014-07-16 17:31:00', 'Howard at 2nd', 63, '2014-07-16 17:37:00', '2nd at Townsend', 61, 418, 'Subscriber', 94117),
	(366838, 599, '2014-07-16 17:31:00', 'Broadway St at Battery St', 82, '2014-07-16 17:41:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94105),
	(366839, 682, '2014-07-16 17:31:00', 'San Francisco City Hall', 58, '2014-07-16 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94107),
	(366840, 1909, '2014-07-16 17:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 18:03:00', 'Post at Kearney', 47, 593, 'Customer', 93942),
	(366841, 249, '2014-07-16 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 17:36:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94014),
	(366842, 553, '2014-07-16 17:32:00', 'Townsend at 7th', 65, '2014-07-16 17:42:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94551),
	(366843, 324, '2014-07-16 17:34:00', 'Santa Clara at Almaden', 4, '2014-07-16 17:39:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 94110),
	(366844, 1098, '2014-07-16 17:34:00', 'Embarcadero at Bryant', 54, '2014-07-16 17:52:00', 'Embarcadero at Folsom', 51, 535, 'Customer', 94112),
	(366845, 613, '2014-07-16 17:34:00', 'Commercial at Montgomery', 45, '2014-07-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94061),
	(366846, 635, '2014-07-16 17:34:00', 'Townsend at 7th', 65, '2014-07-16 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94925),
	(366847, 440, '2014-07-16 17:34:00', 'Washington at Kearney', 46, '2014-07-16 17:41:00', 'Beale at Market', 56, 310, 'Subscriber', 94122),
	(366848, 1798, '2014-07-16 17:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 18:04:00', 'Post at Kearney', 47, 573, 'Customer', 7086),
	(366849, 426, '2014-07-16 17:34:00', 'St James Park', 13, '2014-07-16 17:41:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 94108),
	(366851, 547, '2014-07-16 17:35:00', 'Market at 4th', 76, '2014-07-16 17:44:00', 'Golden Gate at Polk', 59, 347, 'Subscriber', 94109),
	(366852, 553, '2014-07-16 17:35:00', 'Market at 4th', 76, '2014-07-16 17:44:00', 'Market at 10th', 67, 536, 'Subscriber', 94102),
	(366853, 280, '2014-07-16 17:35:00', 'South Van Ness at Market', 66, '2014-07-16 17:40:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94703),
	(366854, 667, '2014-07-16 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 17:46:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(366855, 373, '2014-07-16 17:35:00', 'Embarcadero at Sansome', 60, '2014-07-16 17:41:00', 'Steuart at Market', 74, 627, 'Subscriber', 94595),
	(366856, 380, '2014-07-16 17:35:00', 'Beale at Market', 56, '2014-07-16 17:41:00', '2nd at Townsend', 61, 591, 'Subscriber', 94158),
	(366857, 304, '2014-07-16 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94612),
	(366859, 965, '2014-07-16 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 17:51:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94105),
	(366860, 457, '2014-07-16 17:36:00', 'Market at 10th', 67, '2014-07-16 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94061),
	(366861, 242, '2014-07-16 17:36:00', 'Post at Kearney', 47, '2014-07-16 17:40:00', 'Washington at Kearney', 46, 571, 'Subscriber', 94105),
	(366862, 381, '2014-07-16 17:37:00', 'Market at 10th', 67, '2014-07-16 17:43:00', 'Market at 4th', 76, 33, 'Subscriber', 94709),
	(366863, 1156, '2014-07-16 17:37:00', 'Embarcadero at Folsom', 51, '2014-07-16 17:56:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94114),
	(366864, 349, '2014-07-16 17:37:00', 'South Van Ness at Market', 66, '2014-07-16 17:43:00', 'Powell Street BART (bis)', 39, 344, 'Subscriber', 94803),
	(366865, 291, '2014-07-16 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 17:42:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(366866, 482, '2014-07-16 17:37:00', 'Cowper at University', 37, '2014-07-16 17:46:00', 'Palo Alto Caltrain Station', 34, 714, 'Subscriber', 95128),
	(366869, 350, '2014-07-16 17:38:00', 'Howard at 2nd', 63, '2014-07-16 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94947),
	(366870, 393, '2014-07-16 17:38:00', '5th at Howard', 57, '2014-07-16 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94170),
	(366871, 499, '2014-07-16 17:38:00', 'Washington at Kearney', 46, '2014-07-16 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, 446, 'Subscriber', 94704),
	(366872, 233, '2014-07-16 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94930),
	(366873, 351, '2014-07-16 17:38:00', 'Powell Street BART (bis)', 39, '2014-07-16 17:44:00', 'Market at 10th', 67, 447, 'Subscriber', 94102),
	(366875, 2681, '2014-07-16 17:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 18:23:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94609),
	(366876, 201, '2014-07-16 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 17:42:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94110),
	(366879, 454, '2014-07-16 17:39:00', '2nd at South Park', 64, '2014-07-16 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94705),
	(366880, 271, '2014-07-16 17:39:00', 'Mountain View City Hall', 27, '2014-07-16 17:44:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94107),
	(366881, 281, '2014-07-16 17:40:00', '2nd at Folsom', 62, '2014-07-16 17:44:00', 'Market at 4th', 76, 468, 'Subscriber', 94518),
	(366882, 420, '2014-07-16 17:40:00', '2nd at Townsend', 61, '2014-07-16 17:47:00', 'Steuart at Market', 74, 546, 'Subscriber', 94588),
	(366883, 620, '2014-07-16 17:40:00', 'Steuart at Market', 74, '2014-07-16 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94403),
	(366884, 382, '2014-07-16 17:40:00', 'Mountain View Caltrain Station', 28, '2014-07-16 17:46:00', 'Evelyn Park and Ride', 30, 163, 'Subscriber', 95032),
	(366885, 690, '2014-07-16 17:40:00', 'Market at 10th', 67, '2014-07-16 17:52:00', 'Beale at Market', 56, 467, 'Subscriber', 94118),
	(366886, 194, '2014-07-16 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 17:44:00', 'Steuart at Market', 74, 494, 'Subscriber', 94610),
	(366887, 699, '2014-07-16 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 17:52:00', 'Ryland Park', 84, 143, 'Subscriber', 95110),
	(366888, 943, '2014-07-16 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 17:56:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94133),
	(366889, 558, '2014-07-16 17:41:00', 'Townsend at 7th', 65, '2014-07-16 17:50:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94122),
	(366890, 174, '2014-07-16 17:41:00', 'San Antonio Shopping Center', 31, '2014-07-16 17:44:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94133),
	(366891, 368, '2014-07-16 17:41:00', 'Evelyn Park and Ride', 30, '2014-07-16 17:48:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94117),
	(366893, 442, '2014-07-16 17:42:00', 'Embarcadero at Sansome', 60, '2014-07-16 17:49:00', 'Steuart at Market', 74, 358, 'Subscriber', 94568),
	(366894, 625, '2014-07-16 17:42:00', 'Market at 4th', 76, '2014-07-16 17:53:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94111),
	(366895, 889, '2014-07-16 17:43:00', 'Ryland Park', 84, '2014-07-16 17:57:00', 'Ryland Park', 84, 129, 'Subscriber', 95110),
	(366896, 202, '2014-07-16 17:42:00', 'Market at Sansome', 77, '2014-07-16 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94602),
	(366897, 903, '2014-07-16 17:43:00', 'Broadway St at Battery St', 82, '2014-07-16 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94025),
	(366900, 238, '2014-07-16 17:44:00', 'Arena Green / SAP Center', 14, '2014-07-16 17:48:00', 'Santa Clara at Almaden', 4, 146, 'Subscriber', 95113),
	(366902, 636, '2014-07-16 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 17:55:00', 'Market at 4th', 76, 335, 'Subscriber', 94609),
	(366903, 305, '2014-07-16 17:44:00', 'Market at Sansome', 77, '2014-07-16 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94510),
	(366904, 791, '2014-07-16 17:45:00', 'Broadway St at Battery St', 82, '2014-07-16 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95130),
	(366905, 305, '2014-07-16 17:46:00', '2nd at Folsom', 62, '2014-07-16 17:51:00', 'Embarcadero at Bryant', 54, 397, 'Subscriber', 94105),
	(366907, 841, '2014-07-16 17:47:00', 'South Van Ness at Market', 66, '2014-07-16 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94403),
	(366909, 722, '2014-07-16 17:48:00', 'Broadway St at Battery St', 82, '2014-07-16 18:00:00', '2nd at Townsend', 61, 461, 'Subscriber', 94107),
	(366910, 714, '2014-07-16 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94086),
	(366912, 776, '2014-07-16 17:49:00', 'Howard at 2nd', 63, '2014-07-16 18:02:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94105),
	(366913, 605, '2014-07-16 17:49:00', 'Steuart at Market', 74, '2014-07-16 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94306),
	(366914, 291, '2014-07-16 17:50:00', 'Market at 10th', 67, '2014-07-16 17:55:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94607),
	(366915, 1034, '2014-07-16 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:08:00', 'Beale at Market', 56, 373, 'Subscriber', 94601),
	(366917, 710, '2014-07-16 17:50:00', 'Market at 10th', 67, '2014-07-16 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94040),
	(366918, 554, '2014-07-16 17:51:00', 'Howard at 2nd', 63, '2014-07-16 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95014),
	(366919, 730, '2014-07-16 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94030),
	(366920, 361, '2014-07-16 17:51:00', '2nd at Townsend', 61, '2014-07-16 17:57:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94608),
	(366921, 1056, '2014-07-16 17:51:00', '2nd at South Park', 64, '2014-07-16 18:09:00', 'San Francisco City Hall', 58, 455, 'Subscriber', 94122),
	(366922, 516, '2014-07-16 17:52:00', 'Beale at Market', 56, '2014-07-16 18:00:00', 'Post at Kearney', 47, 601, 'Subscriber', 94118),
	(366923, 707, '2014-07-16 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94303),
	(366924, 924, '2014-07-16 17:53:00', 'Golden Gate at Polk', 59, '2014-07-16 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94305),
	(366926, 951, '2014-07-16 17:53:00', 'Clay at Battery', 41, '2014-07-16 18:09:00', 'Market at 10th', 67, 562, 'Subscriber', 94107),
	(366927, 462, '2014-07-16 17:53:00', 'Market at Sansome', 77, '2014-07-16 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94024),
	(366928, 762, '2014-07-16 17:54:00', 'Market at 10th', 67, '2014-07-16 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 95130),
	(366929, 320, '2014-07-16 17:54:00', 'Embarcadero at Sansome', 60, '2014-07-16 17:59:00', 'Steuart at Market', 74, 568, 'Subscriber', 94597),
	(366930, 571, '2014-07-16 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94930),
	(366931, 50966, '2014-07-16 17:54:00', 'Market at Sansome', 77, '2014-07-17 08:03:00', '2nd at South Park', 64, 370, 'Subscriber', 94709),
	(366932, 515, '2014-07-16 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94611),
	(366935, 704, '2014-07-16 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:07:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94111),
	(366936, 636, '2014-07-16 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:06:00', 'Spear at Folsom', 49, 687, 'Subscriber', 94501),
	(366937, 1892, '2014-07-16 17:55:00', '2nd at South Park', 64, '2014-07-16 18:27:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94110),
	(366938, 785, '2014-07-16 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94030),
	(366939, 286, '2014-07-16 17:56:00', 'Market at 4th', 76, '2014-07-16 18:01:00', 'Market at Sansome', 77, 367, 'Subscriber', 94609),
	(366940, 230, '2014-07-16 17:56:00', '2nd at Folsom', 62, '2014-07-16 18:00:00', 'Market at Sansome', 77, 415, 'Subscriber', 94608),
	(366941, 332, '2014-07-16 17:56:00', 'Japantown', 9, '2014-07-16 18:02:00', 'Ryland Park', 84, 302, 'Subscriber', 95110),
	(366942, 315, '2014-07-16 17:57:00', 'Market at 4th', 76, '2014-07-16 18:02:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94103),
	(366943, 268, '2014-07-16 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 18:02:00', 'Clay at Battery', 41, 446, 'Subscriber', 94109),
	(366944, 509, '2014-07-16 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 18:06:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94607),
	(366945, 671, '2014-07-16 17:57:00', 'Embarcadero at Bryant', 54, '2014-07-16 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 95054),
	(366946, 349, '2014-07-16 17:58:00', '5th at Howard', 57, '2014-07-16 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95118),
	(366947, 594, '2014-07-16 17:58:00', 'Market at 10th', 67, '2014-07-16 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94066),
	(366949, 488, '2014-07-16 17:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 18:07:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94133),
	(366950, 853, '2014-07-16 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:14:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 94111),
	(366951, 434, '2014-07-16 18:00:00', 'Powell Street BART (bis)', 39, '2014-07-16 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94602),
	(366952, 314, '2014-07-16 18:00:00', 'Mountain View Caltrain Station', 28, '2014-07-16 18:05:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 94087),
	(366953, 265, '2014-07-16 18:00:00', 'Broadway St at Battery St', 82, '2014-07-16 18:05:00', 'Beale at Market', 56, 285, 'Subscriber', 94131),
	(366954, 503, '2014-07-16 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 18:09:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94538),
	(366955, 527, '2014-07-16 18:01:00', '2nd at South Park', 64, '2014-07-16 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94610),
	(366956, 186, '2014-07-16 18:01:00', 'San Antonio Shopping Center', 31, '2014-07-16 18:04:00', 'San Antonio Caltrain Station', 29, 674, 'Subscriber', 94103),
	(366957, 7009, '2014-07-16 18:01:00', 'Golden Gate at Polk', 59, '2014-07-16 19:58:00', 'Golden Gate at Polk', 59, 417, 'Customer', 1),
	(366958, 230, '2014-07-16 18:01:00', '2nd at Folsom', 62, '2014-07-16 18:05:00', 'Market at Sansome', 77, 325, 'Subscriber', 94118),
	(366959, 453, '2014-07-16 18:02:00', 'Market at Sansome', 77, '2014-07-16 18:09:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94133),
	(366960, 6940, '2014-07-16 18:02:00', 'Golden Gate at Polk', 59, '2014-07-16 19:58:00', 'Golden Gate at Polk', 59, 289, 'Customer', 1),
	(366961, 459, '2014-07-16 18:02:00', '2nd at South Park', 64, '2014-07-16 18:10:00', 'Market at Sansome', 77, 577, 'Subscriber', 94107),
	(366962, 695, '2014-07-16 18:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 18:14:00', 'SJSU - San Salvador at 9th', 16, 644, 'Subscriber', 95112),
	(366963, 710, '2014-07-16 18:03:00', 'Broadway St at Battery St', 82, '2014-07-16 18:15:00', 'Powell at Post (Union Square)', 71, 634, 'Subscriber', 94109),
	(366964, 694, '2014-07-16 18:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 18:15:00', 'SJSU - San Salvador at 9th', 16, 148, 'Subscriber', 95126),
	(366965, 577, '2014-07-16 18:03:00', 'Market at 10th', 67, '2014-07-16 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94602),
	(366966, 412, '2014-07-16 18:03:00', 'Davis at Jackson', 42, '2014-07-16 18:10:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94111),
	(366967, 436, '2014-07-16 18:03:00', 'Embarcadero at Folsom', 51, '2014-07-16 18:11:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94111),
	(366968, 459, '2014-07-16 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 18:11:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94133),
	(366970, 809, '2014-07-16 18:04:00', 'South Van Ness at Market', 66, '2014-07-16 18:17:00', '2nd at Folsom', 62, 508, 'Subscriber', 94103),
	(366971, 749, '2014-07-16 18:05:00', 'Steuart at Market', 74, '2014-07-16 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94025),
	(366972, 660, '2014-07-16 18:04:00', 'Embarcadero at Folsom', 51, '2014-07-16 18:15:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94133),
	(366974, 285, '2014-07-16 18:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 18:10:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94102),
	(366975, 429, '2014-07-16 18:06:00', 'Arena Green / SAP Center', 14, '2014-07-16 18:13:00', 'St James Park', 13, 156, 'Subscriber', 95112),
	(366976, 214, '2014-07-16 18:06:00', 'Market at Sansome', 77, '2014-07-16 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94602),
	(366977, 290, '2014-07-16 18:07:00', 'Clay at Battery', 41, '2014-07-16 18:12:00', 'Steuart at Market', 74, 625, 'Subscriber', 94107),
	(366978, 286, '2014-07-16 18:07:00', 'Embarcadero at Folsom', 51, '2014-07-16 18:12:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94105),
	(366981, 614, '2014-07-16 18:08:00', 'Davis at Jackson', 42, '2014-07-16 18:18:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94109),
	(366982, 800, '2014-07-16 18:08:00', 'South Van Ness at Market', 66, '2014-07-16 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94124),
	(366983, 314, '2014-07-16 18:08:00', 'Market at Sansome', 77, '2014-07-16 18:13:00', 'Steuart at Market', 74, 325, 'Subscriber', 94920),
	(366984, 1020, '2014-07-16 18:08:00', 'Davis at Jackson', 42, '2014-07-16 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 95129),
	(366985, 546, '2014-07-16 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94404),
	(366986, 538, '2014-07-16 18:09:00', 'Market at 10th', 67, '2014-07-16 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94402),
	(366988, 482, '2014-07-16 18:09:00', '2nd at South Park', 64, '2014-07-16 18:17:00', 'Steuart at Market', 74, 376, 'Subscriber', 94945),
	(366989, 326, '2014-07-16 18:09:00', 'Clay at Battery', 41, '2014-07-16 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94105),
	(366990, 217, '2014-07-16 18:10:00', 'Mountain View City Hall', 27, '2014-07-16 18:13:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94105),
	(366992, 428, '2014-07-16 18:11:00', '2nd at Townsend', 61, '2014-07-16 18:18:00', 'Steuart at Market', 74, 442, 'Subscriber', 94606),
	(366993, 400, '2014-07-16 18:11:00', 'Embarcadero at Bryant', 54, '2014-07-16 18:18:00', 'Steuart at Market', 74, 397, 'Subscriber', 94611),
	(366994, 420, '2014-07-16 18:11:00', 'Broadway St at Battery St', 82, '2014-07-16 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94602),
	(366995, 750, '2014-07-16 18:11:00', 'Embarcadero at Vallejo', 48, '2014-07-16 18:24:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94105),
	(366996, 946, '2014-07-16 18:11:00', 'Embarcadero at Sansome', 60, '2014-07-16 18:27:00', '2nd at Townsend', 61, 432, 'Subscriber', 94612),
	(366997, 774, '2014-07-16 18:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 18:24:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94107),
	(366998, 675, '2014-07-16 18:12:00', 'Spear at Folsom', 49, '2014-07-16 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94401),
	(366999, 429, '2014-07-16 18:12:00', 'Beale at Market', 56, '2014-07-16 18:19:00', 'Embarcadero at Bryant', 54, 467, 'Customer', 38103),
	(367000, 418, '2014-07-16 18:12:00', 'Steuart at Market', 74, '2014-07-16 18:19:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94133),
	(367001, 557, '2014-07-16 18:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 18:22:00', 'Post at Kearney', 47, 607, 'Subscriber', 94133),
	(367002, 769, '2014-07-16 18:12:00', 'Market at 10th', 67, '2014-07-16 18:25:00', '2nd at South Park', 64, 585, 'Subscriber', 94612),
	(367003, 269, '2014-07-16 18:13:00', 'Steuart at Market', 74, '2014-07-16 18:17:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(367004, 578, '2014-07-16 18:13:00', 'Market at 4th', 76, '2014-07-16 18:22:00', 'Market at 10th', 67, 335, 'Subscriber', 94102),
	(367005, 498, '2014-07-16 18:13:00', 'Townsend at 7th', 65, '2014-07-16 18:21:00', '2nd at Townsend', 61, 520, 'Subscriber', 94105),
	(367006, 248, '2014-07-16 18:13:00', 'Mountain View Caltrain Station', 28, '2014-07-16 18:17:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94041),
	(367007, 526, '2014-07-16 18:13:00', 'Post at Kearney', 47, '2014-07-16 18:22:00', '2nd at Townsend', 61, 601, 'Subscriber', 94610),
	(367008, 478, '2014-07-16 18:13:00', 'Market at Sansome', 77, '2014-07-16 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 279, 'Subscriber', 95008),
	(367010, 166, '2014-07-16 18:14:00', 'Broadway St at Battery St', 82, '2014-07-16 18:16:00', 'Davis at Jackson', 42, 526, 'Subscriber', 94112),
	(367011, 421, '2014-07-16 18:14:00', '5th at Howard', 57, '2014-07-16 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94402),
	(367012, 222, '2014-07-16 18:14:00', 'Santa Clara at Almaden', 4, '2014-07-16 18:18:00', 'San Jose Diridon Caltrain Station', 2, 146, 'Subscriber', 95113),
	(367013, 379, '2014-07-16 18:14:00', 'Howard at 2nd', 63, '2014-07-16 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94941),
	(367014, 792, '2014-07-16 18:14:00', 'South Van Ness at Market', 66, '2014-07-16 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 677, 'Subscriber', 94610),
	(367015, 427, '2014-07-16 18:15:00', 'Market at 4th', 76, '2014-07-16 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94401),
	(367016, 321, '2014-07-16 18:16:00', 'Castro Street and El Camino Real', 32, '2014-07-16 18:21:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94123),
	(367017, 861, '2014-07-16 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:30:00', 'Market at 10th', 67, 631, 'Subscriber', 94402),
	(367018, 388, '2014-07-16 18:16:00', 'Castro Street and El Camino Real', 32, '2014-07-16 18:23:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94040),
	(367019, 937, '2014-07-16 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:32:00', 'Grant Avenue at Columbus Avenue', 73, 608, 'Subscriber', 94702),
	(367020, 930, '2014-07-16 18:17:00', 'Townsend at 7th', 65, '2014-07-16 18:32:00', 'Golden Gate at Polk', 59, 572, 'Subscriber', 94118),
	(367021, 556, '2014-07-16 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:26:00', 'Embarcadero at Bryant', 54, 275, 'Customer', 94103),
	(367022, 467, '2014-07-16 18:17:00', 'Howard at 2nd', 63, '2014-07-16 18:25:00', 'Spear at Folsom', 49, 306, 'Subscriber', 94105),
	(367023, 1056, '2014-07-16 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:35:00', 'Grant Avenue at Columbus Avenue', 73, 238, 'Subscriber', 94133),
	(367024, 495, '2014-07-16 18:17:00', 'Broadway St at Battery St', 82, '2014-07-16 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Customer', NULL),
	(367025, 859, '2014-07-16 18:18:00', 'Market at 10th', 67, '2014-07-16 18:32:00', 'Davis at Jackson', 42, 562, 'Subscriber', 94111),
	(367026, 469, '2014-07-16 18:18:00', 'Market at Sansome', 77, '2014-07-16 18:26:00', 'Davis at Jackson', 42, 415, 'Subscriber', 94105),
	(367028, 761, '2014-07-16 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 18:31:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(367029, 515, '2014-07-16 18:18:00', '2nd at South Park', 64, '2014-07-16 18:27:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94403),
	(367030, 329, '2014-07-16 18:19:00', 'Commercial at Montgomery', 45, '2014-07-16 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94611),
	(367031, 426, '2014-07-16 18:19:00', 'Howard at 2nd', 63, '2014-07-16 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95112),
	(367032, 503, '2014-07-16 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 18:27:00', 'Paseo de San Antonio', 7, 77, 'Subscriber', 95113),
	(367033, 555, '2014-07-16 18:19:00', 'Howard at 2nd', 63, '2014-07-16 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94303),
	(367034, 634, '2014-07-16 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 18:30:00', 'Ryland Park', 84, 138, 'Subscriber', 95110),
	(367035, 488, '2014-07-16 18:19:00', '2nd at Townsend', 61, '2014-07-16 18:28:00', 'Steuart at Market', 74, 496, 'Subscriber', 94579),
	(367036, 229, '2014-07-16 18:20:00', 'Davis at Jackson', 42, '2014-07-16 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94112),
	(367038, 769, '2014-07-16 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94158),
	(367039, 604, '2014-07-16 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Customer', NULL),
	(367040, 445, '2014-07-16 18:21:00', 'Market at Sansome', 77, '2014-07-16 18:28:00', '2nd at South Park', 64, 356, 'Subscriber', 94107),
	(367041, 1324, '2014-07-16 18:21:00', 'Post at Kearney', 47, '2014-07-16 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94043),
	(367042, 570, '2014-07-16 18:21:00', 'Powell Street BART (bis)', 39, '2014-07-16 18:30:00', 'Washington at Kearney', 46, 555, 'Subscriber', 94133),
	(367043, 355, '2014-07-16 18:22:00', '2nd at South Park', 64, '2014-07-16 18:27:00', 'Beale at Market', 56, 287, 'Subscriber', 94563),
	(367046, 371, '2014-07-16 18:23:00', '2nd at South Park', 64, '2014-07-16 18:29:00', 'Market at Sansome', 77, 596, 'Subscriber', 94544),
	(367049, 460, '2014-07-16 18:24:00', 'Market at 10th', 67, '2014-07-16 18:31:00', 'Market at 4th', 76, 536, 'Subscriber', 94402),
	(367050, 1101, '2014-07-16 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94024),
	(367051, 553, '2014-07-16 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:33:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94105),
	(367052, 182, '2014-07-16 18:24:00', '2nd at South Park', 64, '2014-07-16 18:27:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94103),
	(367053, 5521, '2014-07-16 18:24:00', 'San Pedro Square', 6, '2014-07-16 19:57:00', 'San Pedro Square', 6, 98, 'Customer', 82),
	(367054, 436, '2014-07-16 18:25:00', 'Howard at 2nd', 63, '2014-07-16 18:32:00', 'Powell at Post (Union Square)', 71, 419, 'Subscriber', 94108),
	(367055, 5493, '2014-07-16 18:25:00', 'San Pedro Square', 6, '2014-07-16 19:57:00', 'San Pedro Square', 6, 124, 'Customer', 82),
	(367056, 511, '2014-07-16 18:25:00', 'Townsend at 7th', 65, '2014-07-16 18:34:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94598),
	(367057, 910, '2014-07-16 18:26:00', 'Spear at Folsom', 49, '2014-07-16 18:41:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94707),
	(367058, 294, '2014-07-16 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 18:31:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94104),
	(367059, 227, '2014-07-16 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:30:00', '2nd at Townsend', 61, 428, 'Subscriber', 94107),
	(367060, 1117, '2014-07-16 18:26:00', 'Spear at Folsom', 49, '2014-07-16 18:45:00', 'Market at 10th', 67, 494, 'Subscriber', 94103),
	(367061, 663, '2014-07-16 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:38:00', 'Steuart at Market', 74, 395, 'Subscriber', 94612),
	(367062, 499, '2014-07-16 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 18:35:00', '5th at Howard', 57, 385, 'Subscriber', 94103),
	(367063, 168, '2014-07-16 18:28:00', 'Spear at Folsom', 49, '2014-07-16 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94114),
	(367064, 659, '2014-07-16 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94403),
	(367065, 242, '2014-07-16 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:32:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94103),
	(367069, 346, '2014-07-16 18:29:00', '2nd at South Park', 64, '2014-07-16 18:35:00', 'Market at Sansome', 77, 585, 'Subscriber', 94702),
	(367070, 490, '2014-07-16 18:29:00', 'Washington at Kearney', 46, '2014-07-16 18:38:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94105),
	(367071, 587, '2014-07-16 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 18:40:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94103),
	(367072, 226, '2014-07-16 18:28:00', 'Mountain View City Hall', 27, '2014-07-16 18:31:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94107),
	(367074, 181, '2014-07-16 18:31:00', 'Townsend at 7th', 65, '2014-07-16 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94062),
	(367075, 481, '2014-07-16 18:32:00', 'Powell Street BART (bis)', 39, '2014-07-16 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94107),
	(367076, 694, '2014-07-16 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:46:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94107),
	(367078, 822, '2014-07-16 18:35:00', 'Beale at Market', 56, '2014-07-16 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94158),
	(367079, 142, '2014-07-16 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:38:00', 'Spear at Folsom', 49, 189, 'Subscriber', 94114),
	(367080, 312, '2014-07-16 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94109),
	(367081, 708, '2014-07-16 18:36:00', 'Embarcadero at Vallejo', 48, '2014-07-16 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94404),
	(367083, 659, '2014-07-16 18:37:00', 'Embarcadero at Vallejo', 48, '2014-07-16 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94404),
	(367086, 1080, '2014-07-16 18:37:00', 'Broadway St at Battery St', 82, '2014-07-16 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94065),
	(367087, 482, '2014-07-16 18:37:00', 'Mountain View Caltrain Station', 28, '2014-07-16 18:45:00', 'Evelyn Park and Ride', 30, 241, 'Customer', 95051),
	(367088, 485, '2014-07-16 18:37:00', 'Market at 4th', 76, '2014-07-16 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94502),
	(367089, 359, '2014-07-16 18:38:00', 'Market at 10th', 67, '2014-07-16 18:44:00', 'Market at 4th', 76, 335, 'Subscriber', 94122),
	(367090, 399, '2014-07-16 18:38:00', 'Embarcadero at Sansome', 60, '2014-07-16 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94111),
	(367091, 681, '2014-07-16 18:38:00', 'Davis at Jackson', 42, '2014-07-16 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94030),
	(367092, 276, '2014-07-16 18:38:00', 'Castro Street and El Camino Real', 32, '2014-07-16 18:43:00', 'Mountain View Caltrain Station', 28, 60, 'Subscriber', 94401),
	(367093, 634, '2014-07-16 18:39:00', 'Market at 10th', 67, '2014-07-16 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94065),
	(367094, 455, '2014-07-16 18:40:00', 'Embarcadero at Sansome', 60, '2014-07-16 18:47:00', 'Steuart at Market', 74, 473, 'Subscriber', 94611),
	(367095, 1101, '2014-07-16 18:40:00', 'Embarcadero at Sansome', 60, '2014-07-16 18:58:00', '2nd at Townsend', 61, 587, 'Customer', 94107),
	(367096, 915, '2014-07-16 18:40:00', 'Embarcadero at Sansome', 60, '2014-07-16 18:55:00', '2nd at Townsend', 61, 380, 'Customer', 94107),
	(367097, 702, '2014-07-16 18:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94611),
	(367098, 581, '2014-07-16 18:40:00', 'Spear at Folsom', 49, '2014-07-16 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94303),
	(367099, 704, '2014-07-16 18:41:00', 'Steuart at Market', 74, '2014-07-16 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94040),
	(367100, 419, '2014-07-16 18:41:00', '2nd at Folsom', 62, '2014-07-16 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94107),
	(367101, 606, '2014-07-16 18:41:00', 'Embarcadero at Folsom', 51, '2014-07-16 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94041),
	(367103, 450, '2014-07-16 18:42:00', 'Market at 4th', 76, '2014-07-16 18:49:00', 'Market at 10th', 67, 536, 'Subscriber', 94102),
	(367105, 480, '2014-07-16 18:42:00', 'Howard at 2nd', 63, '2014-07-16 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94040),
	(367106, 1942, '2014-07-16 18:42:00', 'Embarcadero at Sansome', 60, '2014-07-16 19:14:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 40205),
	(367107, 214, '2014-07-16 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 18:48:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94618),
	(367109, 312, '2014-07-16 18:44:00', 'Howard at 2nd', 63, '2014-07-16 18:50:00', '2nd at Townsend', 61, 321, 'Subscriber', 94107),
	(367110, 391, '2014-07-16 18:45:00', 'Embarcadero at Vallejo', 48, '2014-07-16 18:51:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(367111, 641, '2014-07-16 18:45:00', 'Steuart at Market', 74, '2014-07-16 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94024),
	(367113, 741, '2014-07-16 18:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 18:58:00', 'Japantown', 9, 146, 'Subscriber', 95112),
	(367115, 500, '2014-07-16 18:46:00', 'Davis at Jackson', 42, '2014-07-16 18:55:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94111),
	(367116, 380, '2014-07-16 18:47:00', '2nd at Folsom', 62, '2014-07-16 18:54:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94105),
	(367117, 395, '2014-07-16 18:48:00', 'Washington at Kearney', 46, '2014-07-16 18:54:00', 'Embarcadero at Sansome', 60, 267, 'Subscriber', 94111),
	(367118, 1203, '2014-07-16 18:48:00', 'Embarcadero at Bryant', 54, '2014-07-16 19:08:00', 'Market at 10th', 67, 275, 'Customer', 94103),
	(367119, 3144, '2014-07-16 18:48:00', 'Adobe on Almaden', 5, '2014-07-16 19:40:00', 'Paseo de San Antonio', 7, 107, 'Customer', 34747),
	(367120, 1560, '2014-07-16 18:48:00', 'Townsend at 7th', 65, '2014-07-16 19:14:00', '2nd at South Park', 64, 339, 'Subscriber', 94110),
	(367121, 494, '2014-07-16 18:48:00', 'Beale at Market', 56, '2014-07-16 18:57:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94107),
	(367122, 944, '2014-07-16 18:49:00', 'Post at Kearney', 47, '2014-07-16 19:04:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94107),
	(367123, 3109, '2014-07-16 18:49:00', 'Adobe on Almaden', 5, '2014-07-16 19:40:00', 'Paseo de San Antonio', 7, 142, 'Customer', 1701),
	(367124, 501, '2014-07-16 18:49:00', 'Steuart at Market', 74, '2014-07-16 18:57:00', '2nd at South Park', 64, 376, 'Subscriber', 94158),
	(367125, 685, '2014-07-16 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 19:01:00', 'Embarcadero at Vallejo', 48, 560, 'Customer', 94133),
	(367128, 465, '2014-07-16 18:51:00', 'Post at Kearney', 47, '2014-07-16 18:58:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94122),
	(367129, 512, '2014-07-16 18:51:00', 'Market at Sansome', 77, '2014-07-16 19:00:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(367132, 602, '2014-07-16 18:53:00', 'Embarcadero at Vallejo', 48, '2014-07-16 19:03:00', '2nd at South Park', 64, 431, 'Subscriber', 94602),
	(367133, 953, '2014-07-16 18:55:00', 'Clay at Battery', 41, '2014-07-16 19:10:00', 'San Francisco City Hall', 58, 387, 'Subscriber', 94124),
	(367136, 523, '2014-07-16 18:56:00', 'Davis at Jackson', 42, '2014-07-16 19:05:00', 'Market at Sansome', 77, 562, 'Subscriber', 94105),
	(367137, 453, '2014-07-16 18:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 19:04:00', 'Howard at 2nd', 63, 238, 'Subscriber', 94122),
	(367138, 844, '2014-07-16 18:58:00', 'Mountain View Caltrain Station', 28, '2014-07-16 19:12:00', 'San Antonio Caltrain Station', 29, 293, 'Subscriber', 94040),
	(367139, 457, '2014-07-16 18:58:00', 'Powell Street BART (bis)', 39, '2014-07-16 19:06:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94117),
	(367140, 129, '2014-07-16 18:58:00', 'Clay at Battery', 41, '2014-07-16 19:01:00', 'Beale at Market', 56, 378, 'Subscriber', 94606),
	(367141, 231, '2014-07-16 18:58:00', 'Mountain View Caltrain Station', 28, '2014-07-16 19:02:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94024),
	(367144, 303, '2014-07-16 19:00:00', '2nd at South Park', 64, '2014-07-16 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94010),
	(367145, 408, '2014-07-16 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 19:07:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94105),
	(367146, 358, '2014-07-16 19:00:00', 'Mountain View Caltrain Station', 28, '2014-07-16 19:06:00', 'Evelyn Park and Ride', 30, 694, 'Subscriber', 95014),
	(367147, 345, '2014-07-16 19:01:00', 'Broadway St at Battery St', 82, '2014-07-16 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94602),
	(367148, 661, '2014-07-16 19:01:00', 'Market at 10th', 67, '2014-07-16 19:12:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94102),
	(367149, 563, '2014-07-16 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:11:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94103),
	(367150, 1077, '2014-07-16 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:20:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94133),
	(367151, 629, '2014-07-16 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:14:00', 'Powell Street BART (bis)', 39, 586, 'Customer', 78703),
	(367153, 352, '2014-07-16 19:04:00', '2nd at Folsom', 62, '2014-07-16 19:10:00', '5th at Howard', 57, 493, 'Subscriber', 94103),
	(367155, 245, '2014-07-16 19:05:00', 'Beale at Market', 56, '2014-07-16 19:09:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94133),
	(367156, 827, '2014-07-16 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:19:00', 'Broadway St at Battery St', 82, 484, 'Subscriber', 94133),
	(367157, 384, '2014-07-16 19:07:00', 'Market at 4th', 76, '2014-07-16 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94608),
	(367158, 273, '2014-07-16 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:11:00', '2nd at Townsend', 61, 356, 'Subscriber', 94133),
	(367161, 415, '2014-07-16 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94108),
	(367162, 710, '2014-07-16 19:08:00', 'University and Emerson', 35, '2014-07-16 19:20:00', 'Park at Olive', 38, 242, 'Subscriber', 94025),
	(367163, 183, '2014-07-16 19:08:00', 'Embarcadero at Vallejo', 48, '2014-07-16 19:11:00', 'Steuart at Market', 74, 276, 'Subscriber', 94565),
	(367164, 466, '2014-07-16 19:09:00', 'Adobe on Almaden', 5, '2014-07-16 19:16:00', 'SJSU - San Salvador at 9th', 16, 664, 'Subscriber', 95112),
	(367165, 796, '2014-07-16 19:09:00', 'Embarcadero at Sansome', 60, '2014-07-16 19:23:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94107),
	(367166, 432, '2014-07-16 19:10:00', 'Market at Sansome', 77, '2014-07-16 19:17:00', 'Grant Avenue at Columbus Avenue', 73, 585, 'Subscriber', 94133),
	(367168, 647, '2014-07-16 19:11:00', '2nd at Townsend', 61, '2014-07-16 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94109),
	(367170, 569, '2014-07-16 19:11:00', 'San Jose City Hall', 10, '2014-07-16 19:20:00', 'San Salvador at 1st', 8, 144, 'Subscriber', 95112),
	(367171, 561, '2014-07-16 19:11:00', 'San Jose City Hall', 10, '2014-07-16 19:20:00', 'San Salvador at 1st', 8, 21, 'Subscriber', 95112),
	(367172, 329, '2014-07-16 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:17:00', '2nd at South Park', 64, 507, 'Subscriber', 94107),
	(367173, 709, '2014-07-16 19:12:00', '2nd at Townsend', 61, '2014-07-16 19:24:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 94133),
	(367175, 952, '2014-07-16 19:12:00', 'Steuart at Market', 74, '2014-07-16 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94158),
	(367176, 803, '2014-07-16 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 19:26:00', 'Steuart at Market', 74, 395, 'Subscriber', 94705),
	(367179, 164, '2014-07-16 19:15:00', 'Market at 10th', 67, '2014-07-16 19:18:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94112),
	(367182, 408, '2014-07-16 19:16:00', 'Embarcadero at Sansome', 60, '2014-07-16 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 40205),
	(367183, 333, '2014-07-16 19:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94087),
	(367185, 135, '2014-07-16 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 19:23:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94107),
	(367186, 804, '2014-07-16 19:22:00', 'Embarcadero at Bryant', 54, '2014-07-16 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Customer', 10009),
	(367187, 540, '2014-07-16 19:22:00', 'Howard at 2nd', 63, '2014-07-16 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94404),
	(367188, 1057, '2014-07-16 19:23:00', 'Embarcadero at Vallejo', 48, '2014-07-16 19:40:00', 'Market at 10th', 67, 560, 'Subscriber', 94117),
	(367189, 215, '2014-07-16 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:26:00', '2nd at Townsend', 61, 391, 'Subscriber', 95134),
	(367190, 488, '2014-07-16 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 19:33:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94103),
	(367191, 6728, '2014-07-16 19:26:00', 'Steuart at Market', 74, '2014-07-16 21:18:00', 'Steuart at Market', 74, 276, 'Customer', 56063),
	(367192, 416, '2014-07-16 19:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 19:33:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94112),
	(367193, 660, '2014-07-16 19:26:00', 'Commercial at Montgomery', 45, '2014-07-16 19:37:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94107),
	(367194, 343, '2014-07-16 19:28:00', 'Powell Street BART (bis)', 39, '2014-07-16 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94158),
	(367195, 368, '2014-07-16 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 19:34:00', '2nd at Folsom', 62, 279, 'Subscriber', 94108),
	(367196, 1122, '2014-07-16 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 19:47:00', 'Clay at Battery', 41, 327, 'Subscriber', 94105),
	(367200, 483, '2014-07-16 19:30:00', 'Steuart at Market', 74, '2014-07-16 19:39:00', 'Market at 4th', 76, 617, 'Subscriber', 94103),
	(367201, 439, '2014-07-16 19:31:00', 'Embarcadero at Sansome', 60, '2014-07-16 19:38:00', 'Steuart at Market', 74, 386, 'Subscriber', 94612),
	(367202, 191, '2014-07-16 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 19:35:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94107),
	(367203, 250, '2014-07-16 19:32:00', 'Commercial at Montgomery', 45, '2014-07-16 19:36:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94111),
	(367205, 342, '2014-07-16 19:33:00', 'Embarcadero at Sansome', 60, '2014-07-16 19:38:00', 'Embarcadero at Folsom', 51, 877, 'Subscriber', 94609),
	(367207, 480, '2014-07-16 19:36:00', '2nd at Folsom', 62, '2014-07-16 19:44:00', '5th at Howard', 57, 314, 'Subscriber', 94131),
	(367208, 435, '2014-07-16 19:37:00', '2nd at Folsom', 62, '2014-07-16 19:44:00', '5th at Howard', 57, 404, 'Subscriber', 94103),
	(367209, 455, '2014-07-16 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:46:00', 'Market at 4th', 76, 325, 'Subscriber', 95113),
	(367210, 317, '2014-07-16 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94105),
	(367211, 233, '2014-07-16 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 19:44:00', '2nd at Townsend', 61, 628, 'Subscriber', 94103),
	(367212, 268, '2014-07-16 19:41:00', 'Market at Sansome', 77, '2014-07-16 19:45:00', 'Steuart at Market', 74, 562, 'Subscriber', 94131),
	(367213, 593, '2014-07-16 19:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-16 19:51:00', 'SJSU - San Salvador at 9th', 16, 120, 'Subscriber', 95112),
	(367214, 453, '2014-07-16 19:42:00', 'Market at 10th', 67, '2014-07-16 19:50:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94103),
	(367216, 371, '2014-07-16 19:44:00', 'Embarcadero at Sansome', 60, '2014-07-16 19:51:00', 'Commercial at Montgomery', 45, 613, 'Subscriber', 94109),
	(367217, 416, '2014-07-16 19:45:00', '2nd at South Park', 64, '2014-07-16 19:52:00', 'Market at Sansome', 77, 376, 'Subscriber', 94705),
	(367218, 1239, '2014-07-16 19:46:00', 'Townsend at 7th', 65, '2014-07-16 20:07:00', 'Davis at Jackson', 42, 434, 'Subscriber', 98033),
	(367219, 969, '2014-07-16 19:46:00', '5th at Howard', 57, '2014-07-16 20:02:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94133),
	(367222, 300, '2014-07-16 19:49:00', 'Market at 10th', 67, '2014-07-16 19:54:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94108),
	(367224, 580, '2014-07-16 19:54:00', 'Powell Street BART (bis)', 39, '2014-07-16 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94107),
	(367225, 205, '2014-07-16 19:54:00', 'Cowper at University', 37, '2014-07-16 19:58:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94133),
	(367226, 290, '2014-07-16 19:55:00', 'Market at 10th', 67, '2014-07-16 20:00:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94606),
	(367227, 185, '2014-07-16 19:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94107),
	(367228, 297, '2014-07-16 19:56:00', 'Mountain View Caltrain Station', 28, '2014-07-16 20:01:00', 'Castro Street and El Camino Real', 32, 296, 'Subscriber', 94040),
	(367229, 299, '2014-07-16 20:00:00', '2nd at South Park', 64, '2014-07-16 20:05:00', 'Market at Sansome', 77, 339, 'Subscriber', 94131),
	(367230, 312, '2014-07-16 20:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 20:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94109),
	(367232, 1009, '2014-07-16 20:06:00', 'Post at Kearney', 47, '2014-07-16 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94086),
	(367233, 514, '2014-07-16 20:06:00', 'Embarcadero at Folsom', 51, '2014-07-16 20:14:00', 'Washington at Kearney', 46, 877, 'Subscriber', 94133),
	(367236, 323, '2014-07-16 20:09:00', 'Market at Sansome', 77, '2014-07-16 20:14:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94103),
	(367238, 568, '2014-07-16 20:11:00', 'Embarcadero at Sansome', 60, '2014-07-16 20:20:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Customer', NULL),
	(367239, 785, '2014-07-16 20:12:00', '5th at Howard', 57, '2014-07-16 20:25:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94596),
	(367240, 448, '2014-07-16 20:12:00', '2nd at South Park', 64, '2014-07-16 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 94107),
	(367241, 570, '2014-07-16 20:13:00', '2nd at Folsom', 62, '2014-07-16 20:23:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94103),
	(367242, 239, '2014-07-16 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 20:18:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94107),
	(367243, 500, '2014-07-16 20:14:00', 'Embarcadero at Sansome', 60, '2014-07-16 20:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94602),
	(367244, 712, '2014-07-16 20:15:00', 'Beale at Market', 56, '2014-07-16 20:27:00', '2nd at Townsend', 61, 378, 'Subscriber', 2139),
	(367245, 485, '2014-07-16 20:15:00', 'Howard at 2nd', 63, '2014-07-16 20:23:00', 'Powell at Post (Union Square)', 71, 355, 'Subscriber', 94108),
	(367246, 738, '2014-07-16 20:15:00', 'Evelyn Park and Ride', 30, '2014-07-16 20:28:00', 'Castro Street and El Camino Real', 32, 241, 'Subscriber', 95032),
	(367247, 521, '2014-07-16 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 20:26:00', 'Market at 4th', 76, 491, 'Subscriber', 94107),
	(367249, 788, '2014-07-16 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-16 20:32:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94103),
	(367250, 488, '2014-07-16 20:18:00', 'Townsend at 7th', 65, '2014-07-16 20:27:00', '2nd at Folsom', 62, 420, 'Subscriber', 94105),
	(367251, 186, '2014-07-16 20:19:00', 'Paseo de San Antonio', 7, '2014-07-16 20:22:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95113),
	(367252, 208, '2014-07-16 20:20:00', 'Paseo de San Antonio', 7, '2014-07-16 20:23:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 95113),
	(367253, 699, '2014-07-16 20:21:00', 'Steuart at Market', 74, '2014-07-16 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Customer', NULL),
	(367254, 394, '2014-07-16 20:21:00', 'Market at Sansome', 77, '2014-07-16 20:28:00', '2nd at South Park', 64, 577, 'Subscriber', 94107),
	(367255, 891, '2014-07-16 20:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-16 20:36:00', 'South Van Ness at Market', 66, 358, 'Customer', NULL),
	(367256, 400, '2014-07-16 20:21:00', 'Post at Kearney', 47, '2014-07-16 20:28:00', '2nd at South Park', 64, 593, 'Subscriber', 94109),
	(367260, 232, '2014-07-16 20:29:00', 'Embarcadero at Folsom', 51, '2014-07-16 20:32:00', 'Beale at Market', 56, 566, 'Subscriber', 94111),
	(367261, 44790, '2014-07-16 20:31:00', 'Market at Sansome', 77, '2014-07-17 08:57:00', '5th at Howard', 57, 339, 'Customer', 55417),
	(367262, 551, '2014-07-16 20:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-16 20:40:00', 'Powell at Post (Union Square)', 71, 495, 'Customer', 10009),
	(367263, 976, '2014-07-16 20:36:00', 'Castro Street and El Camino Real', 32, '2014-07-16 20:52:00', 'Mountain View Caltrain Station', 28, 106, 'Customer', NULL),
	(367264, 1075, '2014-07-16 20:37:00', 'San Francisco City Hall', 58, '2014-07-16 20:55:00', 'San Francisco City Hall', 58, 387, 'Subscriber', 94102),
	(367265, 451, '2014-07-16 20:40:00', 'Embarcadero at Folsom', 51, '2014-07-16 20:47:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(367266, 1040, '2014-07-16 20:41:00', 'Embarcadero at Bryant', 54, '2014-07-16 20:58:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(367267, 643, '2014-07-16 20:41:00', '2nd at Townsend', 61, '2014-07-16 20:52:00', 'Davis at Jackson', 42, 512, 'Subscriber', 94111),
	(367268, 408, '2014-07-16 20:41:00', 'Market at Sansome', 77, '2014-07-16 20:48:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94104),
	(367269, 540, '2014-07-16 20:42:00', 'Golden Gate at Polk', 59, '2014-07-16 20:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94530),
	(367271, 249, '2014-07-16 20:51:00', 'Spear at Folsom', 49, '2014-07-16 20:56:00', 'Beale at Market', 56, 622, 'Subscriber', 94114),
	(367273, 432, '2014-07-16 20:52:00', '2nd at South Park', 64, '2014-07-16 21:00:00', 'Market at Sansome', 77, 577, 'Subscriber', 94588),
	(367274, 512, '2014-07-16 21:06:00', 'Powell at Post (Union Square)', 71, '2014-07-16 21:15:00', '2nd at Folsom', 62, 465, 'Subscriber', 94107),
	(367275, 718, '2014-07-16 21:08:00', 'Market at 10th', 67, '2014-07-16 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94107),
	(367276, 195, '2014-07-16 21:09:00', '2nd at Townsend', 61, '2014-07-16 21:13:00', '2nd at Folsom', 62, 391, 'Subscriber', 94107),
	(367277, 319, '2014-07-16 21:12:00', '2nd at South Park', 64, '2014-07-16 21:17:00', 'Market at Sansome', 77, 431, 'Subscriber', 94612),
	(367278, 616, '2014-07-16 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 21:23:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94133),
	(367279, 284, '2014-07-16 21:13:00', '2nd at South Park', 64, '2014-07-16 21:18:00', 'Market at Sansome', 77, 593, 'Subscriber', 94612),
	(367280, 200, '2014-07-16 21:13:00', 'Howard at 2nd', 63, '2014-07-16 21:16:00', 'Market at Sansome', 77, 412, 'Subscriber', 94107),
	(367282, 668, '2014-07-16 21:17:00', 'Market at 4th', 76, '2014-07-16 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94102),
	(367283, 212, '2014-07-16 21:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-16 21:21:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94105),
	(367286, 630, '2014-07-16 21:20:00', 'Clay at Battery', 41, '2014-07-16 21:30:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94103),
	(367287, 813, '2014-07-16 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 21:33:00', 'Powell at Post (Union Square)', 71, 532, 'Subscriber', 94109),
	(367288, 636, '2014-07-16 21:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 21:31:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94103),
	(367292, 245, '2014-07-16 21:28:00', 'Market at 4th', 76, '2014-07-16 21:32:00', 'Beale at Market', 56, 325, 'Subscriber', 95113),
	(367294, 973, '2014-07-16 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 21:47:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94105),
	(367295, 240, '2014-07-16 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-16 21:41:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94110),
	(367296, 995, '2014-07-16 21:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-16 22:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 7079),
	(367297, 366, '2014-07-16 21:49:00', 'Market at 4th', 76, '2014-07-16 21:55:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94103),
	(367298, 1198, '2014-07-16 21:57:00', 'Market at Sansome', 77, '2014-07-16 22:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94103),
	(367299, 295, '2014-07-16 22:01:00', 'Embarcadero at Folsom', 51, '2014-07-16 22:05:00', '2nd at Townsend', 61, 539, 'Subscriber', 94105),
	(367300, 570, '2014-07-16 22:08:00', 'Market at 10th', 67, '2014-07-16 22:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94107),
	(367301, 1059, '2014-07-16 22:09:00', 'Park at Olive', 38, '2014-07-16 22:27:00', 'Cowper at University', 37, 140, 'Subscriber', 94301),
	(367302, 912, '2014-07-16 22:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-16 22:32:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94103),
	(367304, 1464, '2014-07-16 22:18:00', 'Embarcadero at Vallejo', 48, '2014-07-16 22:42:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 7079),
	(367305, 691, '2014-07-16 22:22:00', 'Powell at Post (Union Square)', 71, '2014-07-16 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Customer', 78703),
	(367307, 278, '2014-07-16 22:30:00', '2nd at Folsom', 62, '2014-07-16 22:35:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(367308, 600, '2014-07-16 22:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-16 22:43:00', 'South Van Ness at Market', 66, 430, 'Subscriber', 94103),
	(367309, 411, '2014-07-16 22:38:00', '2nd at Townsend', 61, '2014-07-16 22:44:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(367310, 383, '2014-07-16 23:11:00', 'Powell at Post (Union Square)', 71, '2014-07-16 23:17:00', 'Davis at Jackson', 42, 403, 'Subscriber', 94111),
	(367312, 3118, '2014-07-16 23:37:00', 'Spear at Folsom', 49, '2014-07-17 00:29:00', 'Powell at Post (Union Square)', 71, 309, 'Customer', 90620),
	(367313, 3020, '2014-07-16 23:39:00', 'Spear at Folsom', 49, '2014-07-17 00:29:00', 'Powell at Post (Union Square)', 71, 539, 'Customer', 90703),
	(367314, 2852, '2014-07-16 23:41:00', 'Spear at Folsom', 49, '2014-07-17 00:29:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', 90703),
	(367315, 289, '2014-07-17 00:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 00:12:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(367316, 302, '2014-07-17 00:14:00', 'South Van Ness at Market', 66, '2014-07-17 00:19:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94103),
	(367317, 782, '2014-07-17 00:16:00', 'Steuart at Market', 74, '2014-07-17 00:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(367318, 126, '2014-07-17 00:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 00:26:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94107),
	(367319, 315, '2014-07-17 01:07:00', 'Howard at 2nd', 63, '2014-07-17 01:12:00', '2nd at South Park', 64, 389, 'Subscriber', 94107),
	(367320, 769, '2014-07-17 01:12:00', 'Townsend at 7th', 65, '2014-07-17 01:25:00', 'Golden Gate at Polk', 59, 878, 'Subscriber', 94102),
	(367322, 122, '2014-07-17 04:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 04:51:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94133),
	(367325, 251, '2014-07-17 05:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 05:31:00', 'Market at Sansome', 77, 516, 'Subscriber', 94133),
	(367328, 195, '2014-07-17 05:44:00', '2nd at Folsom', 62, '2014-07-17 05:47:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(367330, 304, '2014-07-17 05:50:00', 'Beale at Market', 56, '2014-07-17 05:55:00', 'Broadway St at Battery St', 82, 606, 'Subscriber', 94530),
	(367332, 466, '2014-07-17 05:57:00', 'South Van Ness at Market', 66, '2014-07-17 06:05:00', 'Market at Sansome', 77, 265, 'Subscriber', 94102),
	(367333, 1107, '2014-07-17 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 06:17:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 95111),
	(367334, 255, '2014-07-17 06:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 06:05:00', 'Market at 4th', 76, 584, 'Subscriber', 94102),
	(367335, 446, '2014-07-17 06:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 06:15:00', 'Steuart at Market', 74, 552, 'Subscriber', 94112),
	(367336, 995, '2014-07-17 06:11:00', '2nd at Townsend', 61, '2014-07-17 06:28:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94107),
	(367337, 202, '2014-07-17 06:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 06:20:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94107),
	(367338, 266, '2014-07-17 06:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 06:22:00', 'Market at 4th', 76, 283, 'Subscriber', 94952),
	(367339, 397, '2014-07-17 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 06:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94949),
	(367340, 964, '2014-07-17 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 06:34:00', '2nd at Townsend', 61, 524, 'Subscriber', 94945),
	(367343, 295, '2014-07-17 06:21:00', '2nd at Folsom', 62, '2014-07-17 06:26:00', 'Market at 4th', 76, 279, 'Subscriber', 94107),
	(367347, 779, '2014-07-17 06:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 06:44:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(367348, 659, '2014-07-17 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94002),
	(367349, 910, '2014-07-17 06:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94133),
	(367350, 301, '2014-07-17 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 06:42:00', 'Market at 4th', 76, 618, 'Subscriber', 94501),
	(367352, 732, '2014-07-17 06:41:00', 'Embarcadero at Sansome', 60, '2014-07-17 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94111),
	(367353, 691, '2014-07-17 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94030),
	(367354, 457, '2014-07-17 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 06:49:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 95124),
	(367355, 455, '2014-07-17 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 06:49:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94403),
	(367356, 492, '2014-07-17 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 06:50:00', 'Market at Sansome', 77, 652, 'Subscriber', 95008),
	(367363, 324, '2014-07-17 06:50:00', 'Evelyn Park and Ride', 30, '2014-07-17 06:55:00', 'Mountain View Caltrain Station', 28, 657, 'Customer', 95051),
	(367367, 131, '2014-07-17 06:50:00', '2nd at Townsend', 61, '2014-07-17 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(367368, 183, '2014-07-17 06:56:00', 'Townsend at 7th', 65, '2014-07-17 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(367369, 131, '2014-07-17 06:56:00', 'Beale at Market', 56, '2014-07-17 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94112),
	(367370, 332, '2014-07-17 06:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94105),
	(367372, 473, '2014-07-17 07:02:00', 'Powell Street BART (bis)', 39, '2014-07-17 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94612),
	(367374, 569, '2014-07-17 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:14:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 95014),
	(367375, 774, '2014-07-17 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:17:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 95110),
	(367376, 764, '2014-07-17 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:17:00', 'South Van Ness at Market', 66, 583, 'Subscriber', 94061),
	(367377, 207, '2014-07-17 07:06:00', 'Beale at Market', 56, '2014-07-17 07:09:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94111),
	(367378, 802, '2014-07-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94105),
	(367379, 250, '2014-07-17 07:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 07:10:00', 'Davis at Jackson', 42, 408, 'Subscriber', 94121),
	(367380, 495, '2014-07-17 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:14:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 94303),
	(367381, 251, '2014-07-17 07:07:00', 'Powell at Post (Union Square)', 71, '2014-07-17 07:11:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94108),
	(367386, 299, '2014-07-17 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 07:13:00', '2nd at South Park', 64, 560, 'Subscriber', 94602),
	(367388, 696, '2014-07-17 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94158),
	(367389, 582, '2014-07-17 07:09:00', '2nd at Townsend', 61, '2014-07-17 07:19:00', 'Beale at Market', 56, 461, 'Subscriber', 94107),
	(367393, 260, '2014-07-17 07:11:00', '2nd at South Park', 64, '2014-07-17 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94107),
	(367394, 313, '2014-07-17 07:12:00', 'Castro Street and El Camino Real', 32, '2014-07-17 07:17:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94040),
	(367397, 536, '2014-07-17 07:14:00', 'Townsend at 7th', 65, '2014-07-17 07:23:00', 'South Van Ness at Market', 66, 627, 'Subscriber', 94107),
	(367399, 805, '2014-07-17 07:15:00', 'Market at Sansome', 77, '2014-07-17 07:29:00', 'Townsend at 7th', 65, 652, 'Subscriber', 94121),
	(367401, 221, '2014-07-17 07:16:00', 'Davis at Jackson', 42, '2014-07-17 07:20:00', 'Clay at Battery', 41, 408, 'Subscriber', 94014),
	(367402, 500, '2014-07-17 07:17:00', 'Paseo de San Antonio', 7, '2014-07-17 07:25:00', 'Japantown', 9, 107, 'Subscriber', 95112),
	(367405, 1551, '2014-07-17 07:18:00', '2nd at Folsom', 62, '2014-07-17 07:44:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94107),
	(367406, 388, '2014-07-17 07:18:00', 'Market at 4th', 76, '2014-07-17 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94080),
	(367410, 218, '2014-07-17 07:18:00', 'Spear at Folsom', 49, '2014-07-17 07:22:00', 'Steuart at Market', 74, 411, 'Subscriber', 94105),
	(367415, 747, '2014-07-17 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:32:00', 'Steuart at Market', 74, 621, 'Subscriber', 94002),
	(367416, 220, '2014-07-17 07:20:00', 'Powell at Post (Union Square)', 71, '2014-07-17 07:23:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94109),
	(367417, 889, '2014-07-17 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:35:00', 'Clay at Battery', 41, 517, 'Subscriber', 94025),
	(367418, 1099, '2014-07-17 07:21:00', 'Washington at Kearney', 46, '2014-07-17 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 94133),
	(367420, 247, '2014-07-17 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 07:25:00', 'Clay at Battery', 41, 446, 'Subscriber', 94105),
	(367422, 379, '2014-07-17 07:22:00', 'Embarcadero at Bryant', 54, '2014-07-17 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94105),
	(367424, 268, '2014-07-17 07:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 07:28:00', 'Market at 4th', 76, 375, 'Subscriber', 94103),
	(367425, 836, '2014-07-17 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 07:37:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94403),
	(367427, 606, '2014-07-17 07:24:00', 'Davis at Jackson', 42, '2014-07-17 07:35:00', '2nd at Folsom', 62, 512, 'Subscriber', 94111),
	(367428, 350, '2014-07-17 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 07:31:00', '2nd at Townsend', 61, 608, 'Subscriber', 94107),
	(367431, 496, '2014-07-17 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 07:36:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94602),
	(367432, 835, '2014-07-17 07:29:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 07:43:00', 'Spear at Folsom', 49, 315, 'Subscriber', 94105),
	(367433, 353, '2014-07-17 07:29:00', 'Embarcadero at Sansome', 60, '2014-07-17 07:35:00', 'Beale at Market', 56, 567, 'Subscriber', 94111),
	(367435, 442, '2014-07-17 07:32:00', '5th at Howard', 57, '2014-07-17 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94103),
	(367436, 818, '2014-07-17 07:33:00', 'Broadway St at Battery St', 82, '2014-07-17 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94133),
	(367437, 540, '2014-07-17 07:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 07:44:00', 'Post at Kearney', 47, 291, 'Subscriber', 94114),
	(367438, 690, '2014-07-17 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 07:47:00', '2nd at Townsend', 61, 481, 'Subscriber', 94960),
	(367439, 607, '2014-07-17 07:35:00', 'Steuart at Market', 74, '2014-07-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94612),
	(367440, 349, '2014-07-17 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 07:41:00', 'Market at Sansome', 77, 556, 'Subscriber', 94534),
	(367441, 1066, '2014-07-17 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 07:54:00', 'San Jose City Hall', 10, 685, 'Subscriber', 94502),
	(367442, 225, '2014-07-17 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 07:40:00', 'Beale at Market', 56, 528, 'Subscriber', 80203),
	(367443, 386, '2014-07-17 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 07:44:00', 'Market at Sansome', 77, 581, 'Subscriber', 94510),
	(367444, 301, '2014-07-17 07:38:00', 'Howard at 2nd', 63, '2014-07-17 07:43:00', 'Market at 4th', 76, 333, 'Subscriber', 94602),
	(367446, 651, '2014-07-17 07:40:00', 'Market at 10th', 67, '2014-07-17 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Customer', 94103),
	(367449, 752, '2014-07-17 07:43:00', 'Washington at Kearney', 46, '2014-07-17 07:55:00', 'Market at 10th', 67, 877, 'Subscriber', 94133),
	(367450, 448, '2014-07-17 07:43:00', '5th at Howard', 57, '2014-07-17 07:51:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94103),
	(367451, 485, '2014-07-17 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 07:52:00', 'San Pedro Square', 6, 258, 'Subscriber', 94002),
	(367452, 441, '2014-07-17 07:44:00', 'Embarcadero at Bryant', 54, '2014-07-17 07:51:00', 'Embarcadero at Vallejo', 48, 630, 'Subscriber', 94105),
	(367453, 538, '2014-07-17 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 95050),
	(367454, 369, '2014-07-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 95126),
	(367455, 894, '2014-07-17 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:59:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94025),
	(367457, 598, '2014-07-17 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:55:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94105),
	(367458, 368, '2014-07-17 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 07:52:00', 'San Pedro Square', 6, 653, 'Subscriber', 95377),
	(367459, 491, '2014-07-17 07:46:00', '2nd at Townsend', 61, '2014-07-17 07:55:00', 'Steuart at Market', 74, 443, 'Subscriber', 94107),
	(367460, 860, '2014-07-17 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:01:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94087),
	(367461, 305, '2014-07-17 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 07:52:00', '5th at Howard', 57, 475, 'Subscriber', 94403),
	(367462, 641, '2014-07-17 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:57:00', 'Embarcadero at Folsom', 51, 473, 'Subscriber', 94404),
	(367463, 335, '2014-07-17 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 07:52:00', '5th at Howard', 57, 553, 'Customer', 95051),
	(367464, 247, '2014-07-17 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 07:51:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94041),
	(367465, 580, '2014-07-17 07:47:00', 'Market at 4th', 76, '2014-07-17 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94104),
	(367466, 688, '2014-07-17 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94030),
	(367467, 474, '2014-07-17 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:56:00', '5th at Howard', 57, 477, 'Subscriber', 95118),
	(367468, 520, '2014-07-17 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 07:57:00', 'Market at Sansome', 77, 324, 'Subscriber', 94403),
	(367469, 1029, '2014-07-17 07:48:00', 'South Van Ness at Market', 66, '2014-07-17 08:05:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94103),
	(367470, 1354, '2014-07-17 07:49:00', 'South Van Ness at Market', 66, '2014-07-17 08:11:00', '2nd at South Park', 64, 358, 'Subscriber', 94103),
	(367471, 221, '2014-07-17 07:49:00', 'Castro Street and El Camino Real', 32, '2014-07-17 07:53:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94040),
	(367473, 140, '2014-07-17 07:49:00', 'Beale at Market', 56, '2014-07-17 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94122),
	(367475, 830, '2014-07-17 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94133),
	(367478, 590, '2014-07-17 07:51:00', 'Spear at Folsom', 49, '2014-07-17 08:01:00', '5th at Howard', 57, 320, 'Subscriber', 94105),
	(367479, 744, '2014-07-17 07:51:00', 'Beale at Market', 56, '2014-07-17 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94609),
	(367480, 737, '2014-07-17 07:51:00', '2nd at Townsend', 61, '2014-07-17 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(367481, 611, '2014-07-17 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:02:00', 'Broadway St at Battery St', 82, 368, 'Subscriber', 94804),
	(367482, 496, '2014-07-17 07:52:00', 'Ryland Park', 84, '2014-07-17 08:00:00', 'San Jose Civic Center', 3, 302, 'Subscriber', 5112),
	(367484, 627, '2014-07-17 07:52:00', 'Ryland Park', 84, '2014-07-17 08:02:00', 'Ryland Park', 84, 294, 'Subscriber', 95112),
	(367485, 437, '2014-07-17 07:53:00', '2nd at South Park', 64, '2014-07-17 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Subscriber', 94107),
	(367486, 293, '2014-07-17 07:54:00', 'Evelyn Park and Ride', 30, '2014-07-17 07:59:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94087),
	(367487, 493, '2014-07-17 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:03:00', 'Broadway St at Battery St', 82, 422, 'Subscriber', 94710),
	(367493, 543, '2014-07-17 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94103),
	(367495, 699, '2014-07-17 07:57:00', '2nd at Townsend', 61, '2014-07-17 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94025),
	(367496, 256, '2014-07-17 07:58:00', 'Mountain View Caltrain Station', 28, '2014-07-17 08:02:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94105),
	(367497, 397, '2014-07-17 07:58:00', 'Embarcadero at Sansome', 60, '2014-07-17 08:05:00', 'Steuart at Market', 74, 407, 'Subscriber', 94111),
	(367498, 663, '2014-07-17 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:09:00', 'Market at Sansome', 77, 541, 'Subscriber', 94107),
	(367499, 1039, '2014-07-17 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:18:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94590),
	(367500, 189, '2014-07-17 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:04:00', 'Clay at Battery', 41, 459, 'Subscriber', 94111),
	(367501, 497, '2014-07-17 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:09:00', '2nd at Townsend', 61, 597, 'Subscriber', 94558),
	(367502, 322, '2014-07-17 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 08:06:00', 'Adobe on Almaden', 5, 120, 'Subscriber', 94062),
	(367503, 931, '2014-07-17 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:17:00', 'Beale at Market', 56, 598, 'Subscriber', 94070),
	(367504, 594, '2014-07-17 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 08:11:00', 'MLK Library', 11, 94, 'Subscriber', 94010),
	(367505, 354, '2014-07-17 08:02:00', 'Embarcadero at Folsom', 51, '2014-07-17 08:08:00', '2nd at Townsend', 61, 473, 'Subscriber', 94611),
	(367506, 832, '2014-07-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94404),
	(367507, 596, '2014-07-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94070),
	(367508, 355, '2014-07-17 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 08:09:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94803),
	(367509, 804, '2014-07-17 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:16:00', 'Broadway St at Battery St', 82, 617, 'Subscriber', 94065),
	(367510, 442, '2014-07-17 08:03:00', 'Steuart at Market', 74, '2014-07-17 08:10:00', '2nd at Townsend', 61, 411, 'Subscriber', 94588),
	(367512, 229, '2014-07-17 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:07:00', '5th at Howard', 57, 334, 'Subscriber', 94042),
	(367513, 913, '2014-07-17 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:18:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94611),
	(367518, 681, '2014-07-17 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:15:00', 'Steuart at Market', 74, 580, 'Subscriber', 94002),
	(367520, 1283, '2014-07-17 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:25:00', 'Post at Kearney', 47, 273, 'Subscriber', 94401),
	(367521, 829, '2014-07-17 08:04:00', 'South Van Ness at Market', 66, '2014-07-17 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94105),
	(367522, 1019, '2014-07-17 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:21:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94070),
	(367523, 540, '2014-07-17 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:13:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94087),
	(367524, 378, '2014-07-17 08:04:00', 'Steuart at Market', 74, '2014-07-17 08:11:00', '2nd at Townsend', 61, 443, 'Subscriber', 94941),
	(367525, 193, '2014-07-17 08:05:00', 'Townsend at 7th', 65, '2014-07-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94103),
	(367526, 437, '2014-07-17 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-17 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94108),
	(367528, 669, '2014-07-17 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:17:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94402),
	(367529, 403, '2014-07-17 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:13:00', '5th at Howard', 57, 461, 'Subscriber', 94170),
	(367530, 891, '2014-07-17 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:21:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94085),
	(367531, 1149, '2014-07-17 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:25:00', 'Golden Gate at Polk', 59, 566, 'Customer', 94602),
	(367532, 449, '2014-07-17 08:07:00', 'San Francisco City Hall', 58, '2014-07-17 08:14:00', 'Market at 4th', 76, 455, 'Subscriber', 94122),
	(367533, 246, '2014-07-17 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:11:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94025),
	(367534, 263, '2014-07-17 08:07:00', 'San Salvador at 1st', 8, '2014-07-17 08:11:00', 'MLK Library', 11, 21, 'Subscriber', 95113),
	(367535, 657, '2014-07-17 08:07:00', 'Golden Gate at Polk', 59, '2014-07-17 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94102),
	(367536, 801, '2014-07-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:21:00', 'Davis at Jackson', 42, 287, 'Subscriber', 95112),
	(367537, 759, '2014-07-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:21:00', 'Beale at Market', 56, 342, 'Subscriber', 95148),
	(367538, 688, '2014-07-17 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:19:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94102),
	(367539, 259, '2014-07-17 08:08:00', '2nd at South Park', 64, '2014-07-17 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94107),
	(367540, 457, '2014-07-17 08:08:00', 'Clay at Battery', 41, '2014-07-17 08:16:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94109),
	(367541, 767, '2014-07-17 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 95134),
	(367542, 601, '2014-07-17 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 08:19:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 94588),
	(367543, 1332, '2014-07-17 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:31:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94133),
	(367544, 241, '2014-07-17 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:13:00', 'Townsend at 7th', 65, 441, 'Subscriber', 95120),
	(367545, 650, '2014-07-17 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:20:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94109),
	(367546, 723, '2014-07-17 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:21:00', 'Market at 10th', 67, 351, 'Subscriber', 94402),
	(367547, 188, '2014-07-17 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95037),
	(367548, 971, '2014-07-17 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:26:00', 'Steuart at Market', 74, 328, 'Customer', NULL),
	(367549, 510, '2014-07-17 08:10:00', 'South Van Ness at Market', 66, '2014-07-17 08:18:00', 'Market at Sansome', 77, 509, 'Subscriber', 94114),
	(367550, 400, '2014-07-17 08:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 08:16:00', 'Post at Kearney', 47, 469, 'Subscriber', 94103),
	(367556, 777, '2014-07-17 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:23:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94925),
	(367557, 891, '2014-07-17 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:25:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94086),
	(367558, 302, '2014-07-17 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:15:00', 'Commercial at Montgomery', 45, 636, 'Subscriber', 94105),
	(367559, 560, '2014-07-17 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:20:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94546),
	(367560, 436, '2014-07-17 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:18:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94941),
	(367561, 687, '2014-07-17 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:22:00', 'Market at 10th', 67, 574, 'Subscriber', 95110),
	(367562, 387, '2014-07-17 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:17:00', 'Howard at 2nd', 63, 313, 'Subscriber', 95060),
	(367565, 235, '2014-07-17 08:11:00', 'Townsend at 7th', 65, '2014-07-17 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(367570, 621, '2014-07-17 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:23:00', '2nd at South Park', 64, 606, 'Subscriber', 94501),
	(367575, 119, '2014-07-17 08:14:00', 'Beale at Market', 56, '2014-07-17 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94403),
	(367576, 495, '2014-07-17 08:14:00', 'Golden Gate at Polk', 59, '2014-07-17 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94102),
	(367577, 900, '2014-07-17 08:14:00', 'San Antonio Shopping Center', 31, '2014-07-17 08:29:00', 'Park at Olive', 38, 663, 'Customer', 22201),
	(367578, 462, '2014-07-17 08:17:00', 'Commercial at Montgomery', 45, '2014-07-17 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94133),
	(367579, 499, '2014-07-17 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94133),
	(367583, 576, '2014-07-17 08:17:00', 'Steuart at Market', 74, '2014-07-17 08:27:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94555),
	(367587, 429, '2014-07-17 08:18:00', '2nd at Townsend', 61, '2014-07-17 08:25:00', 'Market at Sansome', 77, 443, 'Subscriber', 94107),
	(367588, 712, '2014-07-17 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:31:00', '2nd at Townsend', 61, 542, 'Subscriber', 94539),
	(367589, 851, '2014-07-17 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:33:00', 'Market at 10th', 67, 608, 'Subscriber', 94920),
	(367590, 612, '2014-07-17 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94705),
	(367591, 644, '2014-07-17 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:31:00', 'Powell at Post (Union Square)', 71, 590, 'Subscriber', 94108),
	(367592, 663, '2014-07-17 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:31:00', '5th at Howard', 57, 448, 'Subscriber', 94133),
	(367593, 980, '2014-07-17 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:37:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94611),
	(367594, 633, '2014-07-17 08:21:00', 'Market at 10th', 67, '2014-07-17 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95112),
	(367595, 554, '2014-07-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:31:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94061),
	(367596, 472, '2014-07-17 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:29:00', 'Market at Sansome', 77, 423, 'Subscriber', 94040),
	(367597, 563, '2014-07-17 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:31:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94133),
	(367598, 255, '2014-07-17 08:22:00', 'Commercial at Montgomery', 45, '2014-07-17 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94939),
	(367600, 225, '2014-07-17 08:22:00', 'Redwood City Caltrain Station', 22, '2014-07-17 08:26:00', 'Mezes Park', 83, 78, 'Subscriber', 94010),
	(367601, 303, '2014-07-17 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:28:00', '5th at Howard', 57, 555, 'Subscriber', 94303),
	(367602, 734, '2014-07-17 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:35:00', 'Market at 10th', 67, 398, 'Subscriber', 94061),
	(367603, 960, '2014-07-17 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:39:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94303),
	(367604, 749, '2014-07-17 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:36:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94062),
	(367605, 771, '2014-07-17 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94030),
	(367606, 502, '2014-07-17 08:25:00', 'Golden Gate at Polk', 59, '2014-07-17 08:34:00', 'Market at Sansome', 77, 572, 'Subscriber', 94109),
	(367607, 820, '2014-07-17 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:39:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94901),
	(367608, 2417, '2014-07-17 08:26:00', 'Golden Gate at Polk', 59, '2014-07-17 09:06:00', 'Market at 4th', 76, 566, 'Customer', 94602),
	(367609, 732, '2014-07-17 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 08:39:00', 'Steuart at Market', 74, 567, 'Subscriber', 94107),
	(367610, 426, '2014-07-17 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:34:00', '2nd at South Park', 64, 578, 'Subscriber', 94610),
	(367611, 117, '2014-07-17 08:27:00', 'Steuart at Market', 74, '2014-07-17 08:29:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94044),
	(367612, 363, '2014-07-17 08:27:00', 'Powell at Post (Union Square)', 71, '2014-07-17 08:33:00', 'Clay at Battery', 41, 309, 'Subscriber', 94117),
	(367613, 808, '2014-07-17 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:41:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94960),
	(367614, 285, '2014-07-17 08:28:00', 'Broadway St at Battery St', 82, '2014-07-17 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94133),
	(367615, 859, '2014-07-17 08:28:00', 'Market at 10th', 67, '2014-07-17 08:43:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94122),
	(367617, 388, '2014-07-17 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:36:00', 'Market at 4th', 76, 592, 'Subscriber', 94706),
	(367618, 300, '2014-07-17 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 08:35:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 94403),
	(367619, 376, '2014-07-17 08:30:00', 'Powell Street BART (bis)', 39, '2014-07-17 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94607),
	(367620, 708, '2014-07-17 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:42:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 94702),
	(367621, 213, '2014-07-17 08:30:00', 'Powell at Post (Union Square)', 71, '2014-07-17 08:34:00', 'Market at Sansome', 77, 539, 'Subscriber', 94102),
	(367622, 482, '2014-07-17 08:31:00', '5th at Howard', 57, '2014-07-17 08:39:00', 'Clay at Battery', 41, 320, 'Subscriber', 94103),
	(367623, 455, '2014-07-17 08:31:00', 'Steuart at Market', 74, '2014-07-17 08:38:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94565),
	(367624, 507, '2014-07-17 08:31:00', 'Market at 10th', 67, '2014-07-17 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94103),
	(367625, 687, '2014-07-17 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 08:43:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 9611),
	(367626, 678, '2014-07-17 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94133),
	(367627, 161, '2014-07-17 08:32:00', 'Park at Olive', 38, '2014-07-17 08:35:00', 'California Ave Caltrain Station', 36, 663, 'Customer', 22201),
	(367628, 349, '2014-07-17 08:32:00', '2nd at Folsom', 62, '2014-07-17 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94107),
	(367629, 668, '2014-07-17 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94061),
	(367630, 795, '2014-07-17 08:33:00', 'Townsend at 7th', 65, '2014-07-17 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94107),
	(367631, 461, '2014-07-17 08:34:00', 'Ryland Park', 84, '2014-07-17 08:42:00', 'San Jose Government Center', 80, 25, 'Subscriber', 95112),
	(367632, 267, '2014-07-17 08:35:00', '2nd at South Park', 64, '2014-07-17 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94107),
	(367633, 897, '2014-07-17 08:35:00', '2nd at Townsend', 61, '2014-07-17 08:50:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94107),
	(367634, 212, '2014-07-17 08:36:00', 'Steuart at Market', 74, '2014-07-17 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94402),
	(367635, 593, '2014-07-17 08:36:00', 'Embarcadero at Vallejo', 48, '2014-07-17 08:45:00', 'Market at Sansome', 77, 630, 'Subscriber', 94114),
	(367636, 570, '2014-07-17 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94709),
	(367638, 560, '2014-07-17 08:37:00', 'Golden Gate at Polk', 59, '2014-07-17 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 878, 'Subscriber', 94941),
	(367639, 397, '2014-07-17 08:38:00', 'Market at 10th', 67, '2014-07-17 08:44:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94102),
	(367640, 241, '2014-07-17 08:38:00', 'San Antonio Caltrain Station', 29, '2014-07-17 08:42:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94040),
	(367641, 298, '2014-07-17 08:38:00', 'Embarcadero at Sansome', 60, '2014-07-17 08:43:00', 'Clay at Battery', 41, 266, 'Subscriber', 94133),
	(367642, 346, '2014-07-17 08:38:00', 'San Antonio Caltrain Station', 29, '2014-07-17 08:44:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94010),
	(367643, 373, '2014-07-17 08:38:00', 'Market at Sansome', 77, '2014-07-17 08:44:00', '2nd at South Park', 64, 577, 'Subscriber', 94501),
	(367644, 669, '2014-07-17 08:38:00', 'South Van Ness at Market', 66, '2014-07-17 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94127),
	(367645, 408, '2014-07-17 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 08:45:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94568),
	(367646, 496, '2014-07-17 08:38:00', 'Embarcadero at Bryant', 54, '2014-07-17 08:47:00', 'Clay at Battery', 41, 330, 'Subscriber', 94105),
	(367647, 423, '2014-07-17 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94105),
	(367648, 704, '2014-07-17 08:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 08:51:00', 'San Jose City Hall', 10, 93, 'Subscriber', 94611),
	(367650, 574, '2014-07-17 08:40:00', 'Market at Sansome', 77, '2014-07-17 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94609),
	(367652, 504, '2014-07-17 08:41:00', 'Steuart at Market', 74, '2014-07-17 08:49:00', '2nd at Townsend', 61, 567, 'Subscriber', 94704),
	(367653, 299, '2014-07-17 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 08:46:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 94103),
	(367654, 343, '2014-07-17 08:43:00', 'Embarcadero at Bryant', 54, '2014-07-17 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94105),
	(367655, 658, '2014-07-17 08:43:00', 'Townsend at 7th', 65, '2014-07-17 08:54:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94107),
	(367657, 554, '2014-07-17 08:44:00', 'Market at Sansome', 77, '2014-07-17 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94501),
	(367658, 439, '2014-07-17 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 08:51:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94618),
	(367659, 483, '2014-07-17 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 08:52:00', '2nd at Townsend', 61, 360, 'Subscriber', 94534),
	(367660, 1216, '2014-07-17 08:44:00', 'Spear at Folsom', 49, '2014-07-17 09:05:00', 'Market at 10th', 67, 315, 'Subscriber', 94105),
	(367661, 643, '2014-07-17 08:45:00', 'Steuart at Market', 74, '2014-07-17 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94609),
	(367662, 492, '2014-07-17 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:53:00', 'Market at Sansome', 77, 561, 'Subscriber', 94117),
	(367663, 533, '2014-07-17 08:46:00', 'Ryland Park', 84, '2014-07-17 08:55:00', 'SJSU 4th at San Carlos', 12, 138, 'Subscriber', 95112),
	(367664, 374, '2014-07-17 08:46:00', 'Powell Street BART (bis)', 39, '2014-07-17 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94109),
	(367665, 646, '2014-07-17 08:46:00', 'Steuart at Market', 74, '2014-07-17 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 397, 'Subscriber', 94705),
	(367666, 615, '2014-07-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 94303),
	(367667, 612, '2014-07-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:56:00', 'Steuart at Market', 74, 441, 'Subscriber', 94040),
	(367668, 791, '2014-07-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:59:00', 'Davis at Jackson', 42, 260, 'Subscriber', 95125),
	(367669, 448, '2014-07-17 08:47:00', 'Santa Clara at Almaden', 4, '2014-07-17 08:54:00', 'SJSU 4th at San Carlos', 12, 37, 'Subscriber', 95110),
	(367670, 1208, '2014-07-17 08:47:00', 'California Ave Caltrain Station', 36, '2014-07-17 09:07:00', 'San Antonio Caltrain Station', 29, 663, 'Customer', 22201),
	(367671, 962, '2014-07-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:03:00', 'Broadway St at Battery St', 82, 512, 'Subscriber', 94025),
	(367672, 242, '2014-07-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:51:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94065),
	(367673, 747, '2014-07-17 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:59:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 94404),
	(367674, 379, '2014-07-17 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:53:00', '5th at Howard', 57, 325, 'Subscriber', 94618),
	(367675, 656, '2014-07-17 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:58:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94041),
	(367677, 771, '2014-07-17 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:00:00', 'Golden Gate at Polk', 59, 350, 'Subscriber', 95110),
	(367678, 334, '2014-07-17 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94607),
	(367679, 392, '2014-07-17 08:48:00', 'Market at Sansome', 77, '2014-07-17 08:54:00', '2nd at South Park', 64, 509, 'Subscriber', 94568),
	(367680, 575, '2014-07-17 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:57:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94602),
	(367681, 865, '2014-07-17 08:48:00', 'Mountain View Caltrain Station', 28, '2014-07-17 09:02:00', 'San Antonio Shopping Center', 31, 155, 'Subscriber', 94133),
	(367682, 375, '2014-07-17 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 08:54:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94102),
	(367683, 950, '2014-07-17 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:04:00', 'Clay at Battery', 41, 527, 'Subscriber', 94025),
	(367684, 362, '2014-07-17 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:54:00', 'Market at Sansome', 77, 575, 'Subscriber', 94133),
	(367685, 268, '2014-07-17 08:48:00', 'Mountain View Caltrain Station', 28, '2014-07-17 08:52:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94107),
	(367686, 924, '2014-07-17 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:04:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94301),
	(367687, 878, '2014-07-17 08:48:00', 'Embarcadero at Sansome', 60, '2014-07-17 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94133),
	(367688, 951, '2014-07-17 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:04:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94305),
	(367689, 657, '2014-07-17 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:59:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94024),
	(367690, 633, '2014-07-17 08:48:00', '2nd at South Park', 64, '2014-07-17 08:59:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94105),
	(367691, 1197, '2014-07-17 08:49:00', 'Steuart at Market', 74, '2014-07-17 09:09:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(367692, 498, '2014-07-17 08:50:00', 'Market at 10th', 67, '2014-07-17 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94102),
	(367693, 381, '2014-07-17 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 08:56:00', '2nd at Townsend', 61, 497, 'Subscriber', 94706),
	(367694, 1311, '2014-07-17 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:12:00', 'Post at Kearney', 47, 432, 'Subscriber', 94043),
	(367695, 990, '2014-07-17 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:07:00', 'Market at 10th', 67, 322, 'Subscriber', 94709),
	(367697, 485, '2014-07-17 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 306, 'Subscriber', 94158),
	(367698, 690, '2014-07-17 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 09:03:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94551),
	(367699, 7553, '2014-07-17 08:51:00', 'Embarcadero at Sansome', 60, '2014-07-17 10:57:00', 'Washington at Kearney', 46, 407, 'Customer', 44),
	(367700, 205, '2014-07-17 08:51:00', 'Davis at Jackson', 42, '2014-07-17 08:55:00', 'Beale at Market', 56, 438, 'Subscriber', 94123),
	(367701, 749, '2014-07-17 08:52:00', 'Steuart at Market', 74, '2014-07-17 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94611),
	(367704, 394, '2014-07-17 08:52:00', '2nd at South Park', 64, '2014-07-17 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94107),
	(367705, 303, '2014-07-17 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 08:57:00', 'Market at Sansome', 77, 564, 'Subscriber', 94133),
	(367709, 258, '2014-07-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:57:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94002),
	(367711, 598, '2014-07-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:03:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94010),
	(367712, 639, '2014-07-17 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:04:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94602),
	(367714, 373, '2014-07-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 08:59:00', '5th at Howard', 57, 340, 'Subscriber', 94401),
	(367715, 389, '2014-07-17 08:53:00', 'Embarcadero at Sansome', 60, '2014-07-17 09:00:00', 'Steuart at Market', 74, 580, 'Subscriber', 94133),
	(367716, 441, '2014-07-17 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:01:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94070),
	(367717, 390, '2014-07-17 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:00:00', '2nd at Townsend', 61, 384, 'Subscriber', 94608),
	(367718, 366, '2014-07-17 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:00:00', '2nd at South Park', 64, 361, 'Subscriber', 94705),
	(367719, 454, '2014-07-17 08:54:00', 'Powell Street BART (bis)', 39, '2014-07-17 09:01:00', 'Beale at Market', 56, 310, 'Subscriber', 94107),
	(367720, 539, '2014-07-17 08:54:00', '2nd at Townsend', 61, '2014-07-17 09:03:00', 'Market at 4th', 76, 360, 'Subscriber', 94107),
	(367721, 595, '2014-07-17 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:04:00', 'Embarcadero at Bryant', 54, 545, 'Subscriber', 94066),
	(367722, 186, '2014-07-17 08:54:00', 'Beale at Market', 56, '2014-07-17 08:57:00', 'Commercial at Montgomery', 45, 342, 'Subscriber', 94606),
	(367726, 1098, '2014-07-17 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94025),
	(367727, 318, '2014-07-17 08:55:00', 'Market at Sansome', 77, '2014-07-17 09:00:00', '2nd at Folsom', 62, 541, 'Subscriber', 94804),
	(367730, 336, '2014-07-17 08:55:00', '2nd at Folsom', 62, '2014-07-17 09:01:00', 'Clay at Battery', 41, 420, 'Subscriber', 94107),
	(367731, 149, '2014-07-17 08:56:00', 'San Francisco City Hall', 58, '2014-07-17 08:58:00', 'Market at 10th', 67, 387, 'Subscriber', 94960),
	(367732, 273, '2014-07-17 08:56:00', 'Powell at Post (Union Square)', 71, '2014-07-17 09:00:00', 'Washington at Kearney', 46, 590, 'Subscriber', 94920),
	(367733, 91, '2014-07-17 08:56:00', 'Beale at Market', 56, '2014-07-17 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94114),
	(367734, 505, '2014-07-17 08:56:00', 'Townsend at 7th', 65, '2014-07-17 09:04:00', 'Market at 10th', 67, 507, 'Subscriber', 94025),
	(367735, 979, '2014-07-17 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:12:00', 'Market at 10th', 67, 526, 'Subscriber', 94590),
	(367736, 294, '2014-07-17 08:56:00', 'Powell Street BART (bis)', 39, '2014-07-17 09:01:00', 'Market at Sansome', 77, 286, 'Subscriber', 94116),
	(367737, 437, '2014-07-17 08:56:00', '2nd at Townsend', 61, '2014-07-17 09:04:00', 'Steuart at Market', 74, 356, 'Subscriber', 94158),
	(367738, 488, '2014-07-17 08:57:00', 'Steuart at Market', 74, '2014-07-17 09:06:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94066),
	(367739, 613, '2014-07-17 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:08:00', '2nd at Folsom', 62, 428, 'Subscriber', 94904),
	(367740, 370, '2014-07-17 08:59:00', 'Market at 4th', 76, '2014-07-17 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94601),
	(367741, 644, '2014-07-17 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94107),
	(367743, 691, '2014-07-17 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:11:00', '2nd at South Park', 64, 290, 'Subscriber', 94945),
	(367744, 317, '2014-07-17 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94947),
	(367745, 406, '2014-07-17 09:00:00', 'Embarcadero at Folsom', 51, '2014-07-17 09:07:00', '2nd at Townsend', 61, 413, 'Subscriber', 94501),
	(367746, 215, '2014-07-17 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 09:04:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94117),
	(367747, 1144, '2014-07-17 09:00:00', 'Townsend at 7th', 65, '2014-07-17 09:19:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94107),
	(367748, 275, '2014-07-17 09:00:00', 'Beale at Market', 56, '2014-07-17 09:05:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94609),
	(367749, 534, '2014-07-17 09:01:00', 'Beale at Market', 56, '2014-07-17 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94618),
	(367750, 755, '2014-07-17 09:01:00', 'Beale at Market', 56, '2014-07-17 09:13:00', 'Market at 10th', 67, 267, 'Subscriber', 94707),
	(367751, 592, '2014-07-17 09:01:00', 'Golden Gate at Polk', 59, '2014-07-17 09:11:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94118),
	(367752, 636, '2014-07-17 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94403),
	(367753, 805, '2014-07-17 09:02:00', 'Beale at Market', 56, '2014-07-17 09:15:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94301),
	(367755, 466, '2014-07-17 09:02:00', 'Howard at 2nd', 63, '2014-07-17 09:10:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94107),
	(367760, 645, '2014-07-17 09:03:00', 'Embarcadero at Bryant', 54, '2014-07-17 09:14:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94104),
	(367761, 322, '2014-07-17 09:03:00', 'Embarcadero at Folsom', 51, '2014-07-17 09:09:00', '2nd at Townsend', 61, 618, 'Subscriber', 94608),
	(367762, 488, '2014-07-17 09:04:00', 'Mountain View City Hall', 27, '2014-07-17 09:12:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 94041),
	(367763, 533, '2014-07-17 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:13:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 95054),
	(367764, 894, '2014-07-17 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 538, 'Subscriber', 94063),
	(367765, 356, '2014-07-17 09:04:00', '2nd at Folsom', 62, '2014-07-17 09:10:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94158),
	(367766, 377, '2014-07-17 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94086),
	(367767, 286, '2014-07-17 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:09:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94043),
	(367768, 511, '2014-07-17 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:13:00', '2nd at Folsom', 62, 397, 'Subscriber', 94070),
	(367769, 699, '2014-07-17 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:16:00', 'Market at Sansome', 77, 353, 'Subscriber', 94306),
	(367770, 533, '2014-07-17 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 09:14:00', 'Clay at Battery', 41, 582, 'Subscriber', 94103),
	(367771, 252, '2014-07-17 09:05:00', 'Market at 4th', 76, '2014-07-17 09:09:00', 'Market at Sansome', 77, 300, 'Subscriber', 94118),
	(367772, 653, '2014-07-17 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:16:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94087),
	(367773, 419, '2014-07-17 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:13:00', 'Howard at 2nd', 63, 358, 'Subscriber', 95112),
	(367774, 239, '2014-07-17 09:06:00', 'Cowper at University', 37, '2014-07-17 09:10:00', 'Palo Alto Caltrain Station', 34, 671, 'Subscriber', 92882),
	(367775, 527, '2014-07-17 09:03:00', 'Mountain View City Hall', 27, '2014-07-17 09:12:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94041),
	(367776, 589, '2014-07-17 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 09:16:00', 'Market at 10th', 67, 238, 'Subscriber', 94133),
	(367777, 450, '2014-07-17 09:07:00', 'Embarcadero at Bryant', 54, '2014-07-17 09:15:00', 'Clay at Battery', 41, 379, 'Subscriber', 94107),
	(367778, 410, '2014-07-17 09:08:00', 'Market at Sansome', 77, '2014-07-17 09:15:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94132),
	(367779, 351, '2014-07-17 09:09:00', 'Market at Sansome', 77, '2014-07-17 09:14:00', '2nd at South Park', 64, 286, 'Subscriber', 94702),
	(367780, 371, '2014-07-17 09:09:00', 'Davis at Jackson', 42, '2014-07-17 09:15:00', 'Embarcadero at Folsom', 51, 602, 'Subscriber', 94133),
	(367781, 415, '2014-07-17 09:09:00', 'Beale at Market', 56, '2014-07-17 09:16:00', '2nd at Townsend', 61, 382, 'Subscriber', 94523),
	(367782, 1453, '2014-07-17 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94103),
	(367784, 305, '2014-07-17 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:15:00', '2nd at South Park', 64, 614, 'Subscriber', 94010),
	(367786, 357, '2014-07-17 09:10:00', '2nd at Townsend', 61, '2014-07-17 09:16:00', 'Spear at Folsom', 49, 384, 'Subscriber', 95125),
	(367787, 823, '2014-07-17 09:10:00', 'Embarcadero at Vallejo', 48, '2014-07-17 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Customer', 94133),
	(367788, 275, '2014-07-17 09:10:00', 'San Antonio Caltrain Station', 29, '2014-07-17 09:15:00', 'San Antonio Shopping Center', 31, 663, 'Customer', 22201),
	(367789, 674, '2014-07-17 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 09:22:00', '2nd at Townsend', 61, 386, 'Subscriber', 94121),
	(367790, 413, '2014-07-17 09:10:00', 'Market at Sansome', 77, '2014-07-17 09:17:00', '2nd at South Park', 64, 265, 'Customer', 94706),
	(367791, 111, '2014-07-17 09:11:00', 'Beale at Market', 56, '2014-07-17 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94105),
	(367792, 471, '2014-07-17 09:12:00', 'Embarcadero at Bryant', 54, '2014-07-17 09:19:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94105),
	(367793, 580, '2014-07-17 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:22:00', '2nd at South Park', 64, 404, 'Subscriber', 94949),
	(367794, 258, '2014-07-17 09:13:00', 'Clay at Battery', 41, '2014-07-17 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94965),
	(367795, 464, '2014-07-17 09:13:00', 'Spear at Folsom', 49, '2014-07-17 09:21:00', '2nd at Townsend', 61, 426, 'Subscriber', 94605),
	(367797, 459, '2014-07-17 09:13:00', 'Santa Clara at Almaden', 4, '2014-07-17 09:21:00', 'MLK Library', 11, 226, 'Subscriber', 94550),
	(367798, 843, '2014-07-17 09:14:00', 'Townsend at 7th', 65, '2014-07-17 09:28:00', 'Market at Sansome', 77, 376, 'Subscriber', 94107),
	(367799, 723, '2014-07-17 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94706),
	(367800, 358, '2014-07-17 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 09:21:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94541),
	(367801, 4138, '2014-07-17 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 10:25:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 44141),
	(367802, 396, '2014-07-17 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:22:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94015),
	(367803, 215, '2014-07-17 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 09:20:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94117),
	(367804, 307, '2014-07-17 09:16:00', 'Powell at Post (Union Square)', 71, '2014-07-17 09:22:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94109),
	(367805, 266, '2014-07-17 09:17:00', 'Post at Kearney', 47, '2014-07-17 09:21:00', 'Market at 4th', 76, 427, 'Subscriber', 94608),
	(367806, 211, '2014-07-17 09:17:00', 'Golden Gate at Polk', 59, '2014-07-17 09:21:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94109),
	(367807, 214, '2014-07-17 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:21:00', 'Spear at Folsom', 49, 493, 'Subscriber', 94131),
	(367808, 1401, '2014-07-17 09:17:00', 'Market at 10th', 67, '2014-07-17 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94549),
	(367809, 414, '2014-07-17 09:18:00', '2nd at Townsend', 61, '2014-07-17 09:25:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94062),
	(367812, 368, '2014-07-17 09:19:00', 'Steuart at Market', 74, '2014-07-17 09:25:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94114),
	(367813, 254, '2014-07-17 09:21:00', 'Powell at Post (Union Square)', 71, '2014-07-17 09:25:00', 'Market at Sansome', 77, 609, 'Subscriber', 94109),
	(367814, 833, '2014-07-17 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94107),
	(367815, 1285, '2014-07-17 09:21:00', 'Commercial at Montgomery', 45, '2014-07-17 09:42:00', 'Market at 10th', 67, 317, 'Subscriber', 94111),
	(367816, 584, '2014-07-17 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 09:31:00', 'Embarcadero at Folsom', 51, 587, 'Subscriber', 94124),
	(367817, 204, '2014-07-17 09:21:00', 'San Antonio Shopping Center', 31, '2014-07-17 09:25:00', 'San Antonio Caltrain Station', 29, 155, 'Subscriber', 94040),
	(367818, 1368, '2014-07-17 09:23:00', 'Davis at Jackson', 42, '2014-07-17 09:46:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94111),
	(367819, 193, '2014-07-17 09:23:00', 'Market at Sansome', 77, '2014-07-17 09:26:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94122),
	(367820, 212, '2014-07-17 09:23:00', 'Mountain View City Hall', 27, '2014-07-17 09:27:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94041),
	(367821, 693, '2014-07-17 09:23:00', 'Embarcadero at Bryant', 54, '2014-07-17 09:35:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94105),
	(367822, 499, '2014-07-17 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:32:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94920),
	(367823, 303, '2014-07-17 09:24:00', '2nd at South Park', 64, '2014-07-17 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94107),
	(367824, 573, '2014-07-17 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:34:00', '2nd at Townsend', 61, 334, 'Subscriber', 94501),
	(367825, 632, '2014-07-17 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:35:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94606),
	(367826, 657, '2014-07-17 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:36:00', 'Market at Sansome', 77, 598, 'Subscriber', 95051),
	(367833, 304, '2014-07-17 09:25:00', 'Davis at Jackson', 42, '2014-07-17 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94111),
	(367835, 470, '2014-07-17 09:26:00', '2nd at Townsend', 61, '2014-07-17 09:33:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94105),
	(367837, 129, '2014-07-17 09:26:00', 'Beale at Market', 56, '2014-07-17 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94110),
	(367838, 320, '2014-07-17 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94025),
	(367839, 331, '2014-07-17 09:27:00', '2nd at Folsom', 62, '2014-07-17 09:33:00', 'Market at Sansome', 77, 397, 'Subscriber', 94028),
	(367840, 381, '2014-07-17 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:34:00', 'Post at Kearney', 47, 330, 'Subscriber', 94112),
	(367841, 741, '2014-07-17 09:28:00', '2nd at Townsend', 61, '2014-07-17 09:41:00', 'Davis at Jackson', 42, 465, 'Subscriber', 95129),
	(367842, 535, '2014-07-17 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:37:00', '2nd at Townsend', 61, 452, 'Subscriber', 94579),
	(367844, 452, '2014-07-17 09:29:00', 'Embarcadero at Sansome', 60, '2014-07-17 09:36:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94111),
	(367845, 1929, '2014-07-17 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 10:01:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94043),
	(367846, 592, '2014-07-17 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 09:39:00', 'Market at 4th', 76, 424, 'Subscriber', 94133),
	(367847, 257, '2014-07-17 09:29:00', 'Howard at 2nd', 63, '2014-07-17 09:34:00', '5th at Howard', 57, 358, 'Subscriber', 94602),
	(367848, 493, '2014-07-17 09:30:00', 'SJSU - San Salvador at 9th', 16, '2014-07-17 09:38:00', 'Adobe on Almaden', 5, 644, 'Subscriber', 95112),
	(367849, 699, '2014-07-17 09:31:00', 'Steuart at Market', 74, '2014-07-17 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94601),
	(367850, 220, '2014-07-17 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 09:35:00', 'Howard at 2nd', 63, 314, 'Subscriber', 94602),
	(367851, 190, '2014-07-17 09:32:00', 'Palo Alto Caltrain Station', 34, '2014-07-17 09:35:00', 'Cowper at University', 37, 121, 'Subscriber', 94133),
	(367852, 89, '2014-07-17 09:33:00', 'Beale at Market', 56, '2014-07-17 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94122),
	(367853, 354, '2014-07-17 09:33:00', '2nd at Townsend', 61, '2014-07-17 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94404),
	(367854, 398, '2014-07-17 09:33:00', 'San Francisco City Hall', 58, '2014-07-17 09:39:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94102),
	(367855, 381, '2014-07-17 09:33:00', '2nd at Townsend', 61, '2014-07-17 09:39:00', 'Market at Sansome', 77, 542, 'Subscriber', 94306),
	(367856, 589, '2014-07-17 09:33:00', '2nd at Townsend', 61, '2014-07-17 09:43:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94301),
	(367857, 1000, '2014-07-17 09:33:00', 'Steuart at Market', 74, '2014-07-17 09:50:00', 'Market at 10th', 67, 496, 'Customer', 53704),
	(367858, 993, '2014-07-17 09:33:00', 'Steuart at Market', 74, '2014-07-17 09:50:00', 'Market at 10th', 67, 441, 'Customer', 53704),
	(367859, 669, '2014-07-17 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94598),
	(367860, 322, '2014-07-17 09:35:00', '2nd at South Park', 64, '2014-07-17 09:40:00', 'Market at Sansome', 77, 614, 'Subscriber', 94062),
	(367861, 687, '2014-07-17 09:37:00', '2nd at Townsend', 61, '2014-07-17 09:49:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94404),
	(367862, 889, '2014-07-17 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:53:00', 'Market at 10th', 67, 404, 'Subscriber', 94158),
	(367863, 1986, '2014-07-17 09:38:00', 'Embarcadero at Folsom', 51, '2014-07-17 10:11:00', 'Grant Avenue at Columbus Avenue', 73, 377, 'Customer', 94602),
	(367864, 509, '2014-07-17 09:38:00', 'Beale at Market', 56, '2014-07-17 09:47:00', '2nd at South Park', 64, 623, 'Subscriber', 94612),
	(367865, 688, '2014-07-17 09:38:00', 'Golden Gate at Polk', 59, '2014-07-17 09:50:00', 'Beale at Market', 56, 528, 'Subscriber', 94301),
	(367866, 1280, '2014-07-17 09:38:00', 'South Van Ness at Market', 66, '2014-07-17 10:00:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94116),
	(367867, 533, '2014-07-17 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 09:48:00', 'Beale at Market', 56, 449, 'Subscriber', 94102),
	(367868, 315, '2014-07-17 09:39:00', 'Broadway St at Battery St', 82, '2014-07-17 09:44:00', 'Beale at Market', 56, 373, 'Subscriber', 94133),
	(367869, 185, '2014-07-17 09:39:00', 'Market at 4th', 76, '2014-07-17 09:42:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94941),
	(367870, 386, '2014-07-17 09:40:00', '2nd at Folsom', 62, '2014-07-17 09:46:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94107),
	(367871, 668, '2014-07-17 09:40:00', 'Davis at Jackson', 42, '2014-07-17 09:51:00', '2nd at Townsend', 61, 287, 'Subscriber', 94111),
	(367872, 227, '2014-07-17 09:40:00', 'San Antonio Caltrain Station', 29, '2014-07-17 09:44:00', 'San Antonio Shopping Center', 31, 48, 'Subscriber', 94103),
	(367873, 547, '2014-07-17 09:40:00', 'Spear at Folsom', 49, '2014-07-17 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94501),
	(367874, 902, '2014-07-17 09:41:00', 'Davis at Jackson', 42, '2014-07-17 09:56:00', 'Market at 10th', 67, 288, 'Subscriber', 94111),
	(367875, 996, '2014-07-17 09:41:00', '2nd at South Park', 64, '2014-07-17 09:58:00', 'Embarcadero at Vallejo', 48, 578, 'Subscriber', 94602),
	(367877, 556, '2014-07-17 09:43:00', '2nd at South Park', 64, '2014-07-17 09:52:00', 'Post at Kearney', 47, 265, 'Subscriber', 94107),
	(367878, 726, '2014-07-17 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:56:00', 'Market at 10th', 67, 286, 'Subscriber', 94065),
	(367879, 4580, '2014-07-17 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 11:00:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Customer', 94706),
	(367880, 441, '2014-07-17 09:44:00', 'South Van Ness at Market', 66, '2014-07-17 09:52:00', 'Market at 4th', 76, 583, 'Subscriber', 94103),
	(367881, 517, '2014-07-17 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 09:53:00', 'Market at Sansome', 77, 560, 'Subscriber', 95051),
	(367882, 421, '2014-07-17 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 09:53:00', 'Powell at Post (Union Square)', 71, 419, 'Subscriber', 94131),
	(367883, 1176, '2014-07-17 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 10:05:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94086),
	(367884, 315, '2014-07-17 09:46:00', 'Market at Sansome', 77, '2014-07-17 09:51:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94102),
	(367885, 480, '2014-07-17 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 09:55:00', 'Market at 4th', 76, 526, 'Subscriber', 94401),
	(367886, 337, '2014-07-17 09:47:00', 'Beale at Market', 56, '2014-07-17 09:53:00', 'Embarcadero at Vallejo', 48, 373, 'Subscriber', 94111),
	(367888, 280, '2014-07-17 09:47:00', 'MLK Library', 11, '2014-07-17 09:52:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 94550),
	(367889, 844, '2014-07-17 09:47:00', 'Embarcadero at Sansome', 60, '2014-07-17 10:01:00', '2nd at Townsend', 61, 276, 'Subscriber', 94133),
	(367890, 738, '2014-07-17 09:48:00', 'Market at 10th', 67, '2014-07-17 10:00:00', '2nd at South Park', 64, 877, 'Subscriber', 94102),
	(367891, 220, '2014-07-17 09:49:00', 'Davis at Jackson', 42, '2014-07-17 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94121),
	(367892, 399, '2014-07-17 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:55:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94903),
	(367893, 125, '2014-07-17 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 09:51:00', '5th at Howard', 57, 439, 'Subscriber', 94105),
	(367894, 407, '2014-07-17 09:49:00', 'Powell Street BART (bis)', 39, '2014-07-17 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94107),
	(367897, 580, '2014-07-17 09:49:00', 'Powell at Post (Union Square)', 71, '2014-07-17 09:59:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94109),
	(367898, 552, '2014-07-17 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 09:59:00', 'Market at 10th', 67, 392, 'Subscriber', 94107),
	(367899, 365, '2014-07-17 09:50:00', 'Mountain View Caltrain Station', 28, '2014-07-17 09:56:00', 'Castro Street and El Camino Real', 32, 22, 'Subscriber', 94107),
	(367900, 573, '2014-07-17 09:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 09:59:00', 'South Van Ness at Market', 66, 347, 'Subscriber', 94709),
	(367903, 260, '2014-07-17 09:50:00', 'Mountain View Caltrain Station', 28, '2014-07-17 09:54:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94107),
	(367906, 1267, '2014-07-17 09:51:00', 'Steuart at Market', 74, '2014-07-17 10:12:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 10009),
	(367907, 208, '2014-07-17 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94930),
	(367908, 501, '2014-07-17 09:52:00', 'Embarcadero at Bryant', 54, '2014-07-17 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 444, 'Subscriber', 94118),
	(367910, 406, '2014-07-17 09:53:00', 'Market at 10th', 67, '2014-07-17 10:00:00', 'Powell at Post (Union Square)', 71, 317, 'Subscriber', 94102),
	(367911, 642, '2014-07-17 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 10:04:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Subscriber', 94708),
	(367915, 262, '2014-07-17 09:56:00', 'Washington at Kearney', 46, '2014-07-17 10:01:00', 'Beale at Market', 56, 590, 'Subscriber', 94133),
	(367916, 208, '2014-07-17 09:56:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 10:00:00', 'Golden Gate at Polk', 59, 222, 'Subscriber', 94530),
	(367917, 132, '2014-07-17 09:57:00', 'Clay at Battery', 41, '2014-07-17 10:00:00', 'Beale at Market', 56, 582, 'Subscriber', 94133),
	(367918, 778, '2014-07-17 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 10:11:00', 'Market at 10th', 67, 447, 'Subscriber', 94107),
	(367923, 338, '2014-07-17 09:59:00', 'Embarcadero at Bryant', 54, '2014-07-17 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94105),
	(367924, 880, '2014-07-17 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 10:14:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94107),
	(367925, 156, '2014-07-17 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 10:02:00', '2nd at Townsend', 61, 475, 'Subscriber', 94158),
	(367927, 238, '2014-07-17 10:00:00', '2nd at Townsend', 61, '2014-07-17 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94107),
	(367932, 449, '2014-07-17 10:01:00', 'Beale at Market', 56, '2014-07-17 10:09:00', 'Broadway St at Battery St', 82, 590, 'Subscriber', 94536),
	(367936, 192, '2014-07-17 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 10:05:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94608),
	(367937, 282, '2014-07-17 10:03:00', 'Washington at Kearney', 46, '2014-07-17 10:08:00', 'Market at Sansome', 77, 571, 'Subscriber', 94133),
	(367938, 442, '2014-07-17 10:03:00', 'Market at 4th', 76, '2014-07-17 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94587),
	(367939, 710, '2014-07-17 10:06:00', 'Embarcadero at Bryant', 54, '2014-07-17 10:18:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94111),
	(367940, 592, '2014-07-17 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 10:16:00', 'Paseo de San Antonio', 7, 41, 'Subscriber', 94618),
	(367941, 1553, '2014-07-17 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 10:33:00', 'Market at 4th', 76, 579, 'Customer', 7871),
	(367942, 454, '2014-07-17 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 10:16:00', '2nd at Folsom', 62, 509, 'Subscriber', 92882),
	(367943, 236, '2014-07-17 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 10:12:00', 'Adobe on Almaden', 5, 148, 'Subscriber', 94105),
	(367944, 728, '2014-07-17 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 10:21:00', 'Embarcadero at Vallejo', 48, 622, 'Customer', 91344),
	(367945, 919, '2014-07-17 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 10:25:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(367946, 427, '2014-07-17 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 10:18:00', 'Broadway St at Battery St', 82, 310, 'Subscriber', 94710),
	(367947, 331, '2014-07-17 10:11:00', 'Powell Street BART (bis)', 39, '2014-07-17 10:16:00', 'Market at 10th', 67, 344, 'Subscriber', 94109),
	(367948, 1330, '2014-07-17 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 10:33:00', 'Market at 4th', 76, 878, 'Customer', 7871),
	(367955, 351, '2014-07-17 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 10:18:00', '5th at Howard', 57, 592, 'Subscriber', 94402),
	(367956, 723, '2014-07-17 10:12:00', 'Townsend at 7th', 65, '2014-07-17 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94107),
	(367957, 697, '2014-07-17 10:13:00', '2nd at Townsend', 61, '2014-07-17 10:24:00', 'Clay at Battery', 41, 468, 'Subscriber', 94107),
	(367962, 374, '2014-07-17 10:15:00', 'Market at Sansome', 77, '2014-07-17 10:21:00', '2nd at South Park', 64, 560, 'Subscriber', 94705),
	(367965, 237, '2014-07-17 10:15:00', 'Embarcadero at Bryant', 54, '2014-07-17 10:19:00', 'Steuart at Market', 74, 292, 'Subscriber', 94965),
	(367968, 378, '2014-07-17 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 10:18:00', 'Embarcadero at Bryant', 54, 363, 'Subscriber', 94105),
	(367969, 504, '2014-07-17 10:19:00', 'Washington at Kearney', 46, '2014-07-17 10:28:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94133),
	(367970, 547, '2014-07-17 10:21:00', 'Market at Sansome', 77, '2014-07-17 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94609),
	(367971, 652, '2014-07-17 10:22:00', '2nd at South Park', 64, '2014-07-17 10:33:00', 'Market at 4th', 76, 560, 'Subscriber', 94107),
	(367973, 398, '2014-07-17 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 10:30:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94102),
	(367974, 717, '2014-07-17 10:23:00', '2nd at Townsend', 61, '2014-07-17 10:35:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94107),
	(367975, 299, '2014-07-17 10:26:00', '5th at Howard', 57, '2014-07-17 10:31:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94103),
	(367976, 515, '2014-07-17 10:26:00', 'Embarcadero at Sansome', 60, '2014-07-17 10:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94105),
	(367982, 540, '2014-07-17 10:28:00', 'Embarcadero at Bryant', 54, '2014-07-17 10:37:00', 'Commercial at Montgomery', 45, 363, 'Subscriber', 94105),
	(367984, 407, '2014-07-17 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 10:37:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94612),
	(367997, 378, '2014-07-17 10:35:00', 'Market at 10th', 67, '2014-07-17 10:41:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94133),
	(368007, 184, '2014-07-17 10:39:00', 'Powell at Post (Union Square)', 71, '2014-07-17 10:42:00', 'Market at Sansome', 77, 317, 'Subscriber', 94102),
	(368008, 1433, '2014-07-17 10:40:00', 'Powell at Post (Union Square)', 71, '2014-07-17 11:04:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94108),
	(368009, 126, '2014-07-17 10:41:00', 'Beale at Market', 56, '2014-07-17 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94105),
	(368011, 977, '2014-07-17 10:41:00', 'South Van Ness at Market', 66, '2014-07-17 10:57:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94133),
	(368012, 272, '2014-07-17 10:44:00', 'Townsend at 7th', 65, '2014-07-17 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94043),
	(368013, 465, '2014-07-17 10:44:00', 'Market at 4th', 76, '2014-07-17 10:52:00', 'Market at 10th', 67, 424, 'Subscriber', 94108),
	(368014, 348, '2014-07-17 10:46:00', 'Market at 10th', 67, '2014-07-17 10:52:00', '5th at Howard', 57, 238, 'Subscriber', 94117),
	(368015, 916, '2014-07-17 10:46:00', '2nd at South Park', 64, '2014-07-17 11:02:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94107),
	(368016, 576, '2014-07-17 10:47:00', 'Powell at Post (Union Square)', 71, '2014-07-17 10:56:00', 'Beale at Market', 56, 436, 'Subscriber', 94002),
	(368017, 368, '2014-07-17 10:47:00', 'San Jose City Hall', 10, '2014-07-17 10:53:00', 'Paseo de San Antonio', 7, 685, 'Subscriber', 95112),
	(368018, 959, '2014-07-17 10:47:00', 'Powell at Post (Union Square)', 71, '2014-07-17 11:03:00', 'Washington at Kearney', 46, 454, 'Customer', 10250),
	(368019, 835, '2014-07-17 10:48:00', 'University and Emerson', 35, '2014-07-17 11:01:00', 'Park at Olive', 38, 523, 'Subscriber', 94127),
	(368020, 558, '2014-07-17 10:48:00', 'Powell at Post (Union Square)', 71, '2014-07-17 10:58:00', '2nd at South Park', 64, 495, 'Subscriber', 94108),
	(368022, 587, '2014-07-17 10:52:00', 'Embarcadero at Sansome', 60, '2014-07-17 11:02:00', 'Market at Sansome', 77, 461, 'Subscriber', 94112),
	(368023, 167, '2014-07-17 10:52:00', '2nd at South Park', 64, '2014-07-17 10:55:00', '2nd at Folsom', 62, 677, 'Subscriber', 94501),
	(368024, 1359, '2014-07-17 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 11:17:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94040),
	(368027, 373, '2014-07-17 10:57:00', 'Howard at 2nd', 63, '2014-07-17 11:03:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94105),
	(368029, 528, '2014-07-17 10:57:00', 'Steuart at Market', 74, '2014-07-17 11:06:00', '2nd at Townsend', 61, 356, 'Subscriber', 94606),
	(368032, 328, '2014-07-17 10:58:00', 'Commercial at Montgomery', 45, '2014-07-17 11:03:00', 'Market at 4th', 76, 564, 'Subscriber', 94122),
	(368047, 437, '2014-07-17 11:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 11:08:00', 'Steuart at Market', 74, 260, 'Subscriber', 94133),
	(368050, 317, '2014-07-17 11:01:00', 'Powell at Post (Union Square)', 71, '2014-07-17 11:07:00', 'Beale at Market', 56, 355, 'Subscriber', 94131),
	(368056, 796, '2014-07-17 11:02:00', 'Market at 10th', 67, '2014-07-17 11:15:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94117),
	(368058, 406, '2014-07-17 11:04:00', 'Market at 4th', 76, '2014-07-17 11:11:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94122),
	(368059, 1393, '2014-07-17 11:04:00', 'Embarcadero at Folsom', 51, '2014-07-17 11:27:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94121),
	(368060, 437, '2014-07-17 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 11:12:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94507),
	(368062, 171, '2014-07-17 11:06:00', '2nd at Folsom', 62, '2014-07-17 11:08:00', 'Market at Sansome', 77, 677, 'Subscriber', 94117),
	(368063, 899, '2014-07-17 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 11:21:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94553),
	(368064, 574, '2014-07-17 11:07:00', 'Clay at Battery', 41, '2014-07-17 11:17:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94133),
	(368071, 763, '2014-07-17 11:13:00', 'Spear at Folsom', 49, '2014-07-17 11:26:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94037),
	(368081, 915, '2014-07-17 11:15:00', 'Market at 10th', 67, '2014-07-17 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 27103),
	(368082, 919, '2014-07-17 11:15:00', 'Market at 10th', 67, '2014-07-17 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', 27040),
	(368092, 799, '2014-07-17 11:19:00', 'Townsend at 7th', 65, '2014-07-17 11:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94117),
	(368093, 180, '2014-07-17 11:19:00', 'Paseo de San Antonio', 7, '2014-07-17 11:22:00', 'MLK Library', 11, 75, 'Subscriber', 95112),
	(368094, 401, '2014-07-17 11:20:00', 'Market at Sansome', 77, '2014-07-17 11:27:00', 'Embarcadero at Folsom', 51, 397, 'Subscriber', 94549),
	(368095, 235, '2014-07-17 11:22:00', 'Townsend at 7th', 65, '2014-07-17 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94107),
	(368096, 560, '2014-07-17 11:23:00', 'Clay at Battery', 41, '2014-07-17 11:33:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94111),
	(368097, 223, '2014-07-17 11:24:00', 'Market at 4th', 76, '2014-07-17 11:28:00', 'Market at Sansome', 77, 878, 'Subscriber', 94062),
	(368099, 226, '2014-07-17 11:25:00', 'Clay at Battery', 41, '2014-07-17 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94114),
	(368101, 340, '2014-07-17 11:26:00', 'Commercial at Montgomery', 45, '2014-07-17 11:31:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94122),
	(368102, 217, '2014-07-17 11:26:00', 'Market at Sansome', 77, '2014-07-17 11:29:00', 'Market at 4th', 76, 571, 'Subscriber', 94104),
	(368103, 276, '2014-07-17 11:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 11:31:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94133),
	(368104, 153, '2014-07-17 11:27:00', 'Post at Kearney', 47, '2014-07-17 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94941),
	(368105, 132, '2014-07-17 11:31:00', 'Beale at Market', 56, '2014-07-17 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94132),
	(368108, 501, '2014-07-17 11:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 11:42:00', '2nd at Folsom', 62, 352, 'Subscriber', 94107),
	(368109, 662, '2014-07-17 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 11:46:00', 'Market at 10th', 67, 306, 'Subscriber', 94122),
	(368110, 182, '2014-07-17 11:37:00', 'South Van Ness at Market', 66, '2014-07-17 11:40:00', 'Market at 10th', 67, 540, 'Subscriber', 94040),
	(368112, 234, '2014-07-17 11:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 11:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94105),
	(368116, 467, '2014-07-17 11:40:00', 'Powell at Post (Union Square)', 71, '2014-07-17 11:47:00', 'Market at 4th', 76, 454, 'Customer', 10250),
	(368117, 556, '2014-07-17 11:40:00', 'Powell at Post (Union Square)', 71, '2014-07-17 11:49:00', 'Broadway St at Battery St', 82, 532, 'Subscriber', 94109),
	(368120, 775, '2014-07-17 11:41:00', 'Clay at Battery', 41, '2014-07-17 11:54:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94602),
	(368121, 586, '2014-07-17 11:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 11:51:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94133),
	(368126, 706, '2014-07-17 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94706),
	(368127, 246, '2014-07-17 11:44:00', 'Townsend at 7th', 65, '2014-07-17 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94549),
	(368128, 393, '2014-07-17 11:47:00', '2nd at South Park', 64, '2014-07-17 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94105),
	(368129, 319, '2014-07-17 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 11:53:00', '2nd at South Park', 64, 321, 'Subscriber', 94107),
	(368130, 439, '2014-07-17 11:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Customer', 94602),
	(368131, 812, '2014-07-17 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 12:01:00', 'Market at 4th', 76, 652, 'Customer', NULL),
	(368132, 483, '2014-07-17 11:48:00', 'Spear at Folsom', 49, '2014-07-17 11:56:00', '5th at Howard', 57, 481, 'Subscriber', 94105),
	(368133, 503, '2014-07-17 11:48:00', 'Townsend at 7th', 65, '2014-07-17 11:57:00', '2nd at South Park', 64, 287, 'Subscriber', 94116),
	(368134, 562, '2014-07-17 11:50:00', 'Golden Gate at Polk', 59, '2014-07-17 11:59:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94618),
	(368136, 487, '2014-07-17 11:52:00', 'Embarcadero at Sansome', 60, '2014-07-17 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94133),
	(368137, 746, '2014-07-17 11:53:00', '2nd at South Park', 64, '2014-07-17 12:05:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94568),
	(368138, 248, '2014-07-17 11:53:00', 'Howard at 2nd', 63, '2014-07-17 11:57:00', '5th at Howard', 57, 508, 'Subscriber', 94941),
	(368139, 476, '2014-07-17 11:54:00', 'Powell Street BART (bis)', 39, '2014-07-17 12:02:00', '2nd at Folsom', 62, 609, 'Subscriber', 94133),
	(368141, 249, '2014-07-17 11:55:00', 'Market at 4th', 76, '2014-07-17 12:00:00', 'Market at Sansome', 77, 571, 'Subscriber', 94104),
	(368143, 501, '2014-07-17 11:57:00', 'Howard at 2nd', 63, '2014-07-17 12:05:00', 'Steuart at Market', 74, 606, 'Subscriber', 94118),
	(368144, 467, '2014-07-17 11:57:00', '2nd at South Park', 64, '2014-07-17 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Subscriber', 94107),
	(368145, 345, '2014-07-17 11:58:00', '2nd at Folsom', 62, '2014-07-17 12:04:00', '5th at Howard', 57, 352, 'Subscriber', 94107),
	(368146, 184, '2014-07-17 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 12:02:00', 'Steuart at Market', 74, 558, 'Subscriber', 94121),
	(368147, 771, '2014-07-17 11:59:00', 'Spear at Folsom', 49, '2014-07-17 12:12:00', 'Post at Kearney', 47, 404, 'Subscriber', 94086),
	(368148, 816, '2014-07-17 12:03:00', 'San Jose City Hall', 10, '2014-07-17 12:16:00', 'San Jose City Hall', 10, 197, 'Subscriber', 94502),
	(368149, 823, '2014-07-17 12:03:00', 'Market at 10th', 67, '2014-07-17 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Customer', 97214),
	(368150, 418, '2014-07-17 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 12:10:00', 'Steuart at Market', 74, 631, 'Subscriber', 94107),
	(368153, 647, '2014-07-17 12:05:00', 'San Jose Government Center', 80, '2014-07-17 12:16:00', 'Ryland Park', 84, 25, 'Subscriber', 95112),
	(368154, 584, '2014-07-17 12:06:00', '2nd at Townsend', 61, '2014-07-17 12:16:00', 'Steuart at Market', 74, 415, 'Subscriber', 94704),
	(368155, 655, '2014-07-17 12:07:00', 'Townsend at 7th', 65, '2014-07-17 12:17:00', 'Howard at 2nd', 63, 275, 'Subscriber', 94549),
	(368156, 260, '2014-07-17 12:08:00', 'Cowper at University', 37, '2014-07-17 12:13:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94133),
	(368157, 225, '2014-07-17 12:11:00', 'Market at Sansome', 77, '2014-07-17 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94306),
	(368160, 215, '2014-07-17 12:14:00', '5th at Howard', 57, '2014-07-17 12:17:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94134),
	(368161, 160, '2014-07-17 12:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 12:16:00', 'Civic Center BART (7th at Market)', 72, 335, 'Customer', 119400),
	(368162, 154, '2014-07-17 12:16:00', '2nd at Folsom', 62, '2014-07-17 12:18:00', '2nd at South Park', 64, 374, 'Subscriber', 94501),
	(368163, 738, '2014-07-17 12:17:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 12:29:00', 'Townsend at 7th', 65, 270, 'Customer', 119400),
	(368167, 621, '2014-07-17 12:17:00', 'Market at 4th', 76, '2014-07-17 12:28:00', '2nd at South Park', 64, 579, 'Subscriber', 94107),
	(368169, 529, '2014-07-17 12:21:00', 'Embarcadero at Folsom', 51, '2014-07-17 12:30:00', '2nd at Townsend', 61, 501, 'Subscriber', 94109),
	(368170, 381, '2014-07-17 12:22:00', 'Powell Street BART (bis)', 39, '2014-07-17 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94103),
	(368173, 575, '2014-07-17 12:22:00', 'Powell Street BART (bis)', 39, '2014-07-17 12:32:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94110),
	(368175, 425, '2014-07-17 12:23:00', 'Market at Sansome', 77, '2014-07-17 12:30:00', 'Steuart at Market', 74, 376, 'Customer', 10250),
	(368176, 248, '2014-07-17 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 12:28:00', 'Market at 4th', 76, 440, 'Subscriber', 94102),
	(368178, 3309, '2014-07-17 12:25:00', 'Post at Kearney', 47, '2014-07-17 13:20:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94117),
	(368179, 417, '2014-07-17 12:29:00', 'Embarcadero at Folsom', 51, '2014-07-17 12:36:00', 'Market at Sansome', 77, 311, 'Subscriber', 94549),
	(368180, 902, '2014-07-17 12:29:00', 'San Francisco City Hall', 58, '2014-07-17 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 94709),
	(368182, 370, '2014-07-17 12:30:00', 'Powell at Post (Union Square)', 71, '2014-07-17 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94108),
	(368183, 262, '2014-07-17 12:31:00', 'Broadway at Main', 25, '2014-07-17 12:35:00', 'Redwood City Caltrain Station', 22, 248, 'Customer', 98110),
	(368184, 847, '2014-07-17 12:31:00', 'Market at 4th', 76, '2014-07-17 12:45:00', 'Market at 4th', 76, 454, 'Subscriber', 94502),
	(368185, 1191, '2014-07-17 12:33:00', 'Market at 4th', 76, '2014-07-17 12:53:00', 'Beale at Market', 56, 427, 'Subscriber', 94105),
	(368186, 420, '2014-07-17 12:33:00', 'Embarcadero at Sansome', 60, '2014-07-17 12:40:00', 'Market at Sansome', 77, 528, 'Subscriber', 94103),
	(368187, 473, '2014-07-17 12:35:00', 'Embarcadero at Sansome', 60, '2014-07-17 12:43:00', 'Clay at Battery', 41, 513, 'Subscriber', 94111),
	(368188, 594, '2014-07-17 12:35:00', 'South Van Ness at Market', 66, '2014-07-17 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94103),
	(368189, 427, '2014-07-17 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 12:43:00', '2nd at South Park', 64, 538, 'Subscriber', 94105),
	(368190, 298, '2014-07-17 12:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 12:41:00', 'South Van Ness at Market', 66, 393, 'Customer', 1),
	(368191, 226, '2014-07-17 12:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 12:41:00', 'South Van Ness at Market', 66, 401, 'Customer', 1),
	(368193, 361, '2014-07-17 12:37:00', 'Market at Sansome', 77, '2014-07-17 12:43:00', 'Market at 4th', 76, 443, 'Subscriber', 94510),
	(368194, 356, '2014-07-17 12:40:00', 'Embarcadero at Sansome', 60, '2014-07-17 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94111),
	(368195, 371, '2014-07-17 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 12:46:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94706),
	(368196, 497, '2014-07-17 12:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 12:50:00', 'Paseo de San Antonio', 7, 716, 'Subscriber', 94609),
	(368197, 1503, '2014-07-17 12:42:00', 'Embarcadero at Vallejo', 48, '2014-07-17 13:07:00', 'Embarcadero at Vallejo', 48, 559, 'Subscriber', 95110),
	(368199, 195, '2014-07-17 12:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 12:47:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94109),
	(368200, 463, '2014-07-17 12:45:00', 'Davis at Jackson', 42, '2014-07-17 12:52:00', 'Market at Sansome', 77, 326, 'Subscriber', 94102),
	(368203, 982, '2014-07-17 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94107),
	(368204, 879, '2014-07-17 12:48:00', 'Townsend at 7th', 65, '2014-07-17 13:02:00', 'Spear at Folsom', 49, 502, 'Subscriber', 94037),
	(368206, 271, '2014-07-17 12:49:00', 'San Salvador at 1st', 8, '2014-07-17 12:54:00', 'MLK Library', 11, 119, 'Subscriber', 95113),
	(368207, 179, '2014-07-17 12:49:00', 'Market at 10th', 67, '2014-07-17 12:52:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94103),
	(368208, 670, '2014-07-17 12:50:00', 'Powell at Post (Union Square)', 71, '2014-07-17 13:01:00', 'Golden Gate at Polk', 59, 456, 'Subscriber', 94618),
	(368210, 441, '2014-07-17 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 12:57:00', 'Spear at Folsom', 49, 347, 'Subscriber', 94122),
	(368212, 867, '2014-07-17 12:51:00', 'Park at Olive', 38, '2014-07-17 13:05:00', 'University and Emerson', 35, 192, 'Subscriber', 94306),
	(368213, 473, '2014-07-17 12:51:00', 'Spear at Folsom', 49, '2014-07-17 12:59:00', 'Market at Sansome', 77, 384, 'Subscriber', 94105),
	(368214, 3354, '2014-07-17 12:52:00', 'Japantown', 9, '2014-07-17 13:48:00', 'SJSU - San Salvador at 9th', 16, 107, 'Subscriber', 95122),
	(368218, 312, '2014-07-17 12:57:00', 'Castro Street and El Camino Real', 32, '2014-07-17 13:03:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94110),
	(368219, 569, '2014-07-17 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94965),
	(368221, 1365, '2014-07-17 13:01:00', 'Commercial at Montgomery', 45, '2014-07-17 13:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94706),
	(368224, 736, '2014-07-17 13:02:00', 'Townsend at 7th', 65, '2014-07-17 13:14:00', 'Market at 4th', 76, 270, 'Customer', 119400),
	(368226, 596, '2014-07-17 13:02:00', '5th at Howard', 57, '2014-07-17 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94941),
	(368227, 625, '2014-07-17 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 13:13:00', 'Market at Sansome', 77, 514, 'Subscriber', 94501),
	(368228, 525, '2014-07-17 13:04:00', 'Commercial at Montgomery', 45, '2014-07-17 13:13:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94110),
	(368229, 186, '2014-07-17 13:05:00', 'Clay at Battery', 41, '2014-07-17 13:08:00', 'Market at Sansome', 77, 513, 'Subscriber', 94158),
	(368230, 9377, '2014-07-17 13:05:00', 'Embarcadero at Vallejo', 48, '2014-07-17 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 90620),
	(368231, 470, '2014-07-17 13:07:00', 'Embarcadero at Sansome', 60, '2014-07-17 13:15:00', 'Steuart at Market', 74, 545, 'Subscriber', 94066),
	(368232, 9253, '2014-07-17 13:07:00', 'Embarcadero at Vallejo', 48, '2014-07-17 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 90703),
	(368233, 444, '2014-07-17 13:09:00', 'Powell Street BART (bis)', 39, '2014-07-17 13:16:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94110),
	(368234, 564, '2014-07-17 13:09:00', 'Embarcadero at Sansome', 60, '2014-07-17 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', 94941),
	(368235, 393, '2014-07-17 13:10:00', 'Steuart at Market', 74, '2014-07-17 13:16:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94597),
	(368236, 153, '2014-07-17 13:11:00', 'Market at 10th', 67, '2014-07-17 13:14:00', 'Golden Gate at Polk', 59, 507, 'Subscriber', 94960),
	(368237, 428, '2014-07-17 13:11:00', 'Howard at 2nd', 63, '2014-07-17 13:18:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94105),
	(368238, 519, '2014-07-17 13:11:00', 'Steuart at Market', 74, '2014-07-17 13:20:00', '2nd at Townsend', 61, 376, 'Subscriber', 94704),
	(368239, 307, '2014-07-17 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 13:17:00', 'Embarcadero at Bryant', 54, 321, 'Subscriber', 94107),
	(368240, 555, '2014-07-17 13:12:00', 'Commercial at Montgomery', 45, '2014-07-17 13:21:00', '2nd at South Park', 64, 623, 'Subscriber', 94568),
	(368241, 716, '2014-07-17 13:12:00', '2nd at South Park', 64, '2014-07-17 13:24:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94102),
	(368242, 688, '2014-07-17 13:13:00', '2nd at South Park', 64, '2014-07-17 13:24:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94116),
	(368244, 352, '2014-07-17 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 13:21:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94043),
	(368246, 340, '2014-07-17 13:17:00', 'Steuart at Market', 74, '2014-07-17 13:23:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94118),
	(368247, 5954, '2014-07-17 13:16:00', 'University and Emerson', 35, '2014-07-17 14:56:00', 'University and Emerson', 35, 649, 'Customer', 94301),
	(368248, 5931, '2014-07-17 13:16:00', 'University and Emerson', 35, '2014-07-17 14:55:00', 'University and Emerson', 35, 153, 'Customer', 94301),
	(368249, 897, '2014-07-17 13:18:00', 'Palo Alto Caltrain Station', 34, '2014-07-17 13:33:00', 'Park at Olive', 38, 240, 'Subscriber', 94306),
	(368250, 198, '2014-07-17 13:19:00', 'Steuart at Market', 74, '2014-07-17 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94121),
	(368251, 873, '2014-07-17 13:20:00', 'Embarcadero at Sansome', 60, '2014-07-17 13:34:00', 'Market at Sansome', 77, 351, 'Customer', 1),
	(368252, 283, '2014-07-17 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 13:20:00', 'Market at 4th', 76, 360, 'Subscriber', 94062),
	(368253, 859, '2014-07-17 13:20:00', 'Embarcadero at Sansome', 60, '2014-07-17 13:34:00', 'Market at Sansome', 77, 568, 'Customer', 1),
	(368254, 740, '2014-07-17 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 13:34:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94549),
	(368255, 263, '2014-07-17 13:23:00', '2nd at Folsom', 62, '2014-07-17 13:27:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94105),
	(368258, 256, '2014-07-17 13:23:00', 'Market at 4th', 76, '2014-07-17 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 440, 'Subscriber', 94102),
	(368260, 393, '2014-07-17 13:25:00', 'Commercial at Montgomery', 45, '2014-07-17 13:31:00', '5th at Howard', 57, 877, 'Subscriber', 94122),
	(368261, 1011, '2014-07-17 13:25:00', 'Embarcadero at Folsom', 51, '2014-07-17 13:42:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', 94070),
	(368262, 440, '2014-07-17 13:26:00', 'Market at Sansome', 77, '2014-07-17 13:34:00', '2nd at South Park', 64, 614, 'Subscriber', 94117),
	(368263, 568, '2014-07-17 13:26:00', 'Post at Kearney', 47, '2014-07-17 13:36:00', 'San Francisco City Hall', 58, 383, 'Subscriber', 94602),
	(368264, 157, '2014-07-17 13:28:00', '2nd at Folsom', 62, '2014-07-17 13:30:00', '2nd at South Park', 64, 524, 'Subscriber', 94544),
	(368265, 10283, '2014-07-17 13:28:00', 'Ryland Park', 84, '2014-07-17 16:19:00', 'San Jose Government Center', 80, 25, 'Subscriber', 95112),
	(368268, 415, '2014-07-17 13:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 13:38:00', 'Post at Kearney', 47, 335, 'Subscriber', 94122),
	(368269, 242, '2014-07-17 13:31:00', 'Townsend at 7th', 65, '2014-07-17 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94551),
	(368273, 1313, '2014-07-17 13:35:00', 'Market at 4th', 76, '2014-07-17 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94134),
	(368274, 452, '2014-07-17 13:37:00', 'Steuart at Market', 74, '2014-07-17 13:45:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94612),
	(368275, 526, '2014-07-17 13:39:00', 'Townsend at 7th', 65, '2014-07-17 13:48:00', 'Townsend at 7th', 65, 556, 'Subscriber', 94117),
	(368276, 453, '2014-07-17 13:40:00', 'Market at 10th', 67, '2014-07-17 13:48:00', 'Market at 4th', 76, 496, 'Subscriber', 94107),
	(368277, 238, '2014-07-17 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 13:44:00', 'Market at Sansome', 77, 377, 'Subscriber', 94306),
	(368279, 520, '2014-07-17 13:41:00', '2nd at South Park', 64, '2014-07-17 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94501),
	(368280, 606, '2014-07-17 13:43:00', 'Steuart at Market', 74, '2014-07-17 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Subscriber', 94112),
	(368282, 689, '2014-07-17 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 13:56:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94103),
	(368283, 279, '2014-07-17 13:44:00', 'Post at Kearney', 47, '2014-07-17 13:49:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94122),
	(368284, 378, '2014-07-17 13:50:00', 'Powell at Post (Union Square)', 71, '2014-07-17 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, 547, 'Subscriber', 94108),
	(368286, 230, '2014-07-17 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 13:55:00', 'Golden Gate at Polk', 59, 331, 'Subscriber', 94109),
	(368287, 369, '2014-07-17 13:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 14:00:00', '2nd at South Park', 64, 485, 'Subscriber', 94133),
	(368289, 509, '2014-07-17 13:57:00', 'Market at Sansome', 77, '2014-07-17 14:06:00', '5th at Howard', 57, 461, 'Subscriber', 94117),
	(368290, 548, '2014-07-17 13:58:00', 'San Francisco City Hall', 58, '2014-07-17 14:07:00', 'Market at 4th', 76, 383, 'Subscriber', 94602),
	(368291, 455, '2014-07-17 14:00:00', 'Powell at Post (Union Square)', 71, '2014-07-17 14:08:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94111),
	(368292, 332, '2014-07-17 14:02:00', 'Townsend at 7th', 65, '2014-07-17 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Customer', 94103),
	(368293, 296, '2014-07-17 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 14:07:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94551),
	(368295, 329, '2014-07-17 14:04:00', 'Powell Street BART (bis)', 39, '2014-07-17 14:09:00', 'Market at Sansome', 77, 318, 'Subscriber', 94611),
	(368296, 623, '2014-07-17 14:06:00', 'Market at 4th', 76, '2014-07-17 14:16:00', '2nd at South Park', 64, 360, 'Subscriber', 94941),
	(368297, 612, '2014-07-17 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 14:18:00', 'Market at Sansome', 77, 620, 'Subscriber', 94706),
	(368298, 220, '2014-07-17 14:08:00', '5th at Howard', 57, '2014-07-17 14:11:00', 'Market at 4th', 76, 877, 'Subscriber', 94122),
	(368300, 5102, '2014-07-17 14:11:00', 'Embarcadero at Sansome', 60, '2014-07-17 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Customer', 99999),
	(368301, 369, '2014-07-17 14:12:00', 'Embarcadero at Bryant', 54, '2014-07-17 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Subscriber', 94133),
	(368302, 471, '2014-07-17 14:14:00', 'Howard at 2nd', 63, '2014-07-17 14:22:00', 'Powell at Post (Union Square)', 71, 552, 'Subscriber', 94108),
	(368303, 549, '2014-07-17 14:14:00', 'Market at Sansome', 77, '2014-07-17 14:23:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94132),
	(368304, 742, '2014-07-17 14:14:00', 'South Van Ness at Market', 66, '2014-07-17 14:27:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94110),
	(368306, 253, '2014-07-17 14:16:00', 'Mountain View Caltrain Station', 28, '2014-07-17 14:21:00', 'Castro Street and El Camino Real', 32, 303, 'Subscriber', 94110),
	(368307, 382, '2014-07-17 14:17:00', 'Broadway St at Battery St', 82, '2014-07-17 14:23:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Customer', 27040),
	(368308, 1781, '2014-07-17 14:17:00', 'Embarcadero at Folsom', 51, '2014-07-17 14:47:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94706),
	(368309, 2423, '2014-07-17 14:17:00', 'Clay at Battery', 41, '2014-07-17 14:57:00', 'Clay at Battery', 41, 266, 'Customer', 91602),
	(368310, 347, '2014-07-17 14:17:00', 'Broadway St at Battery St', 82, '2014-07-17 14:23:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Customer', 27103),
	(368311, 822, '2014-07-17 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 14:31:00', 'Embarcadero at Sansome', 60, 385, 'Subscriber', 94404),
	(368312, 568, '2014-07-17 14:18:00', 'San Salvador at 1st', 8, '2014-07-17 14:28:00', 'Japantown', 9, 32, 'Subscriber', 95112),
	(368313, 1026, '2014-07-17 14:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 14:35:00', 'Market at Sansome', 77, 340, 'Customer', 94103),
	(368314, 523, '2014-07-17 14:19:00', 'Spear at Folsom', 49, '2014-07-17 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(368315, 306, '2014-07-17 14:19:00', 'Powell Street BART (bis)', 39, '2014-07-17 14:24:00', 'Market at 10th', 67, 536, 'Subscriber', 94107),
	(368316, 691, '2014-07-17 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94002),
	(368317, 267, '2014-07-17 14:22:00', 'Steuart at Market', 74, '2014-07-17 14:26:00', 'Clay at Battery', 41, 610, 'Subscriber', 95476),
	(368318, 232, '2014-07-17 14:23:00', 'Steuart at Market', 74, '2014-07-17 14:26:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94105),
	(368319, 688, '2014-07-17 14:23:00', 'Spear at Folsom', 49, '2014-07-17 14:35:00', 'Post at Kearney', 47, 347, 'Subscriber', 94122),
	(368320, 1119, '2014-07-17 14:23:00', 'Post at Kearney', 47, '2014-07-17 14:42:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', 1),
	(368321, 699, '2014-07-17 14:26:00', 'Post at Kearney', 47, '2014-07-17 14:37:00', 'Steuart at Market', 74, 469, 'Customer', 53704),
	(368322, 375, '2014-07-17 14:27:00', 'Embarcadero at Sansome', 60, '2014-07-17 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94111),
	(368323, 580, '2014-07-17 14:28:00', 'Post at Kearney', 47, '2014-07-17 14:38:00', 'Steuart at Market', 74, 607, 'Customer', 53704),
	(368325, 2205, '2014-07-17 14:29:00', 'San Jose Civic Center', 3, '2014-07-17 15:06:00', 'SJSU 4th at San Carlos', 12, 149, 'Customer', 92107),
	(368326, 166, '2014-07-17 14:30:00', 'Townsend at 7th', 65, '2014-07-17 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94002),
	(368329, 1040, '2014-07-17 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 14:50:00', 'San Francisco City Hall', 58, 386, 'Customer', 94709),
	(368330, 965, '2014-07-17 14:33:00', 'Embarcadero at Bryant', 54, '2014-07-17 14:49:00', 'Grant Avenue at Columbus Avenue', 73, 321, 'Subscriber', 94133),
	(368334, 425, '2014-07-17 14:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94949),
	(368335, 266, '2014-07-17 14:36:00', 'Market at Sansome', 77, '2014-07-17 14:41:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94122),
	(368336, 270, '2014-07-17 14:38:00', 'Spear at Folsom', 49, '2014-07-17 14:42:00', 'Beale at Market', 56, 388, 'Subscriber', 94131),
	(368337, 389, '2014-07-17 14:39:00', 'Market at Sansome', 77, '2014-07-17 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94706),
	(368341, 203, '2014-07-17 14:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 14:47:00', 'Clay at Battery', 41, 522, 'Subscriber', 94110),
	(368342, 74502, '2014-07-17 14:45:00', 'Park at Olive', 38, '2014-07-18 11:27:00', 'Park at Olive', 38, 240, 'Customer', 98225),
	(368343, 507, '2014-07-17 14:45:00', 'Market at Sansome', 77, '2014-07-17 14:54:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94103),
	(368345, 2214, '2014-07-17 14:46:00', 'Howard at 2nd', 63, '2014-07-17 15:23:00', '2nd at Folsom', 62, 574, 'Subscriber', 94133),
	(368347, 616, '2014-07-17 14:47:00', 'Market at Sansome', 77, '2014-07-17 14:57:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94102),
	(368348, 1783, '2014-07-17 14:48:00', 'Embarcadero at Vallejo', 48, '2014-07-17 15:17:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 75001),
	(368349, 1755, '2014-07-17 14:49:00', 'Embarcadero at Vallejo', 48, '2014-07-17 15:18:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 75001),
	(368350, 1497, '2014-07-17 14:49:00', 'Palo Alto Caltrain Station', 34, '2014-07-17 15:14:00', 'California Ave Caltrain Station', 36, 671, 'Subscriber', 94042),
	(368351, 1846, '2014-07-17 14:52:00', 'Market at Sansome', 77, '2014-07-17 15:23:00', 'Washington at Kearney', 46, 423, 'Customer', 94103),
	(368354, 847, '2014-07-17 15:00:00', 'South Van Ness at Market', 66, '2014-07-17 15:14:00', '2nd at South Park', 64, 429, 'Subscriber', 94105),
	(368355, 193, '2014-07-17 15:01:00', 'Clay at Battery', 41, '2014-07-17 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94110),
	(368358, 740, '2014-07-17 15:02:00', 'Beale at Market', 56, '2014-07-17 15:14:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94111),
	(368360, 930, '2014-07-17 15:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 15:18:00', 'Beale at Market', 56, 404, 'Subscriber', 94609),
	(368361, 374, '2014-07-17 15:03:00', 'Market at 4th', 76, '2014-07-17 15:09:00', 'Market at 10th', 67, 270, 'Subscriber', 94102),
	(368364, 613, '2014-07-17 15:04:00', 'Beale at Market', 56, '2014-07-17 15:14:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 94941),
	(368367, 469, '2014-07-17 15:05:00', 'Embarcadero at Sansome', 60, '2014-07-17 15:13:00', 'Market at Sansome', 77, 528, 'Subscriber', 94132),
	(368368, 637, '2014-07-17 15:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 15:17:00', 'Embarcadero at Vallejo', 48, 353, 'Customer', 27040),
	(368369, 458, '2014-07-17 15:06:00', 'Davis at Jackson', 42, '2014-07-17 15:14:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94111),
	(368372, 487, '2014-07-17 15:06:00', '2nd at Townsend', 61, '2014-07-17 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94945),
	(368374, 586, '2014-07-17 15:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 15:17:00', 'Embarcadero at Vallejo', 48, 324, 'Customer', 27103),
	(368375, 435, '2014-07-17 15:07:00', 'Beale at Market', 56, '2014-07-17 15:14:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94105),
	(368377, 2932, '2014-07-17 15:08:00', 'Broadway St at Battery St', 82, '2014-07-17 15:57:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 77815),
	(368378, 2878, '2014-07-17 15:10:00', 'Broadway St at Battery St', 82, '2014-07-17 15:58:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 77815),
	(368379, 588, '2014-07-17 15:11:00', 'Powell Street BART (bis)', 39, '2014-07-17 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94618),
	(368380, 382, '2014-07-17 15:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 15:18:00', 'Powell at Post (Union Square)', 71, 367, 'Subscriber', 94108),
	(368383, 229, '2014-07-17 15:13:00', 'Spear at Folsom', 49, '2014-07-17 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94107),
	(368385, 421, '2014-07-17 15:14:00', '2nd at Folsom', 62, '2014-07-17 15:21:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94133),
	(368386, 647, '2014-07-17 15:15:00', 'Market at Sansome', 77, '2014-07-17 15:26:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94403),
	(368387, 498, '2014-07-17 15:15:00', 'Townsend at 7th', 65, '2014-07-17 15:24:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94546),
	(368388, 613, '2014-07-17 15:16:00', 'Townsend at 7th', 65, '2014-07-17 15:26:00', 'Market at 10th', 67, 577, 'Subscriber', 94102),
	(368393, 649, '2014-07-17 15:20:00', 'Spear at Folsom', 49, '2014-07-17 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94102),
	(368394, 592, '2014-07-17 15:20:00', 'Commercial at Montgomery', 45, '2014-07-17 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94061),
	(368397, 943, '2014-07-17 15:22:00', 'California Ave Caltrain Station', 36, '2014-07-17 15:38:00', 'Palo Alto Caltrain Station', 34, 36, 'Subscriber', 94042),
	(368398, 749, '2014-07-17 15:23:00', 'Embarcadero at Vallejo', 48, '2014-07-17 15:36:00', 'Embarcadero at Bryant', 54, 580, 'Customer', 94070),
	(368399, 284, '2014-07-17 15:23:00', '2nd at Folsom', 62, '2014-07-17 15:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 609, 'Subscriber', 94117),
	(368400, 290, '2014-07-17 15:24:00', 'Townsend at 7th', 65, '2014-07-17 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94133),
	(368403, 206, '2014-07-17 15:26:00', 'Market at Sansome', 77, '2014-07-17 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Subscriber', 94930),
	(368404, 639, '2014-07-17 15:26:00', 'Washington at Kearney', 46, '2014-07-17 15:37:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', 94103),
	(368405, 549, '2014-07-17 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Subscriber', 94941),
	(368411, 258, '2014-07-17 15:35:00', 'Palo Alto Caltrain Station', 34, '2014-07-17 15:39:00', 'Cowper at University', 37, 307, 'Subscriber', 94105),
	(368412, 658, '2014-07-17 15:37:00', 'Embarcadero at Sansome', 60, '2014-07-17 15:48:00', 'Washington at Kearney', 46, 330, 'Customer', 75001),
	(368413, 151, '2014-07-17 15:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-17 15:40:00', 'Cowper at University', 37, 217, 'Subscriber', 94133),
	(368414, 627, '2014-07-17 15:38:00', 'Embarcadero at Sansome', 60, '2014-07-17 15:48:00', 'Washington at Kearney', 46, 622, 'Customer', 75001),
	(368415, 582, '2014-07-17 15:38:00', 'Japantown', 9, '2014-07-17 15:47:00', 'San Salvador at 1st', 8, 99, 'Subscriber', 95112),
	(368416, 314, '2014-07-17 15:38:00', 'Golden Gate at Polk', 59, '2014-07-17 15:43:00', 'South Van Ness at Market', 66, 331, 'Customer', 94127),
	(368417, 392, '2014-07-17 15:39:00', 'Embarcadero at Vallejo', 48, '2014-07-17 15:46:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 94103),
	(368420, 728, '2014-07-17 15:40:00', 'Embarcadero at Vallejo', 48, '2014-07-17 15:52:00', 'Market at 4th', 76, 573, 'Subscriber', 94103),
	(368421, 1103, '2014-07-17 15:40:00', 'Embarcadero at Vallejo', 48, '2014-07-17 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95060),
	(368424, 591, '2014-07-17 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 15:51:00', '2nd at Townsend', 61, 325, 'Subscriber', 94030),
	(368425, 1428, '2014-07-17 15:42:00', 'South Van Ness at Market', 66, '2014-07-17 16:06:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Subscriber', 94611),
	(368427, 607, '2014-07-17 15:44:00', 'Spear at Folsom', 49, '2014-07-17 15:54:00', 'Market at 4th', 76, 489, 'Subscriber', 94105),
	(368429, 252, '2014-07-17 15:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 15:48:00', 'Market at 4th', 76, 518, 'Subscriber', 94103),
	(368430, 508, '2014-07-17 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94107),
	(368431, 192, '2014-07-17 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 15:50:00', 'Embarcadero at Bryant', 54, 610, 'Subscriber', 94960),
	(368432, 804, '2014-07-17 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94002),
	(368433, 1099, '2014-07-17 15:47:00', 'Embarcadero at Sansome', 60, '2014-07-17 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95111),
	(368434, 385, '2014-07-17 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 15:54:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94103),
	(368435, 631, '2014-07-17 15:49:00', 'Steuart at Market', 74, '2014-07-17 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94403),
	(368436, 488, '2014-07-17 15:49:00', '2nd at South Park', 64, '2014-07-17 15:58:00', 'Beale at Market', 56, 360, 'Subscriber', 94549),
	(368437, 443, '2014-07-17 15:50:00', '2nd at Folsom', 62, '2014-07-17 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95032),
	(368439, 672, '2014-07-17 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94403),
	(368440, 317, '2014-07-17 15:50:00', 'Market at Sansome', 77, '2014-07-17 15:56:00', 'Steuart at Market', 74, 317, 'Subscriber', 94402),
	(368441, 491, '2014-07-17 15:51:00', 'Market at Sansome', 77, '2014-07-17 15:59:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Subscriber', 94133),
	(368442, 310, '2014-07-17 15:51:00', 'Market at Sansome', 77, '2014-07-17 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94602),
	(368443, 497, '2014-07-17 15:53:00', '2nd at Folsom', 62, '2014-07-17 16:01:00', 'Powell at Post (Union Square)', 71, 446, 'Subscriber', 94121),
	(368444, 436, '2014-07-17 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 16:00:00', 'Powell Street BART (bis)', 39, 444, 'Customer', 94118),
	(368446, 193, '2014-07-17 15:54:00', '2nd at Folsom', 62, '2014-07-17 15:57:00', 'Market at Sansome', 77, 394, 'Subscriber', 94107),
	(368447, 620, '2014-07-17 15:54:00', 'Market at Sansome', 77, '2014-07-17 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94306),
	(368449, 329, '2014-07-17 15:55:00', 'Beale at Market', 56, '2014-07-17 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 80203),
	(368450, 421, '2014-07-17 15:55:00', 'Powell at Post (Union Square)', 71, '2014-07-17 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95124),
	(368451, 503, '2014-07-17 15:55:00', 'Embarcadero at Sansome', 60, '2014-07-17 16:03:00', 'Market at Sansome', 77, 388, 'Subscriber', 94114),
	(368456, 577, '2014-07-17 15:59:00', 'Townsend at 7th', 65, '2014-07-17 16:09:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94108),
	(368457, 569, '2014-07-17 16:00:00', 'Steuart at Market', 74, '2014-07-17 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94002),
	(368458, 968, '2014-07-17 16:00:00', 'Davis at Jackson', 42, '2014-07-17 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94085),
	(368459, 182, '2014-07-17 16:00:00', 'San Antonio Shopping Center', 31, '2014-07-17 16:03:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94133),
	(368461, 458, '2014-07-17 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 16:08:00', 'Howard at 2nd', 63, 596, 'Subscriber', 94306),
	(368462, 339, '2014-07-17 16:01:00', 'Clay at Battery', 41, '2014-07-17 16:07:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94133),
	(368463, 261, '2014-07-17 16:01:00', '2nd at Folsom', 62, '2014-07-17 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 95060),
	(368464, 477, '2014-07-17 16:01:00', '2nd at Townsend', 61, '2014-07-17 16:09:00', 'Steuart at Market', 74, 501, 'Subscriber', 94556),
	(368465, 850, '2014-07-17 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94063),
	(368466, 365, '2014-07-17 16:01:00', 'Howard at 2nd', 63, '2014-07-17 16:08:00', 'Powell at Post (Union Square)', 71, 313, 'Subscriber', 94105),
	(368467, 139, '2014-07-17 16:01:00', 'Powell Street BART (bis)', 39, '2014-07-17 16:04:00', '5th at Howard', 57, 405, 'Subscriber', 94107),
	(368468, 368, '2014-07-17 16:02:00', 'South Van Ness at Market', 66, '2014-07-17 16:08:00', 'Golden Gate at Polk', 59, 620, 'Customer', 94127),
	(368469, 490, '2014-07-17 16:02:00', 'South Van Ness at Market', 66, '2014-07-17 16:10:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94107),
	(368470, 736, '2014-07-17 16:03:00', 'Beale at Market', 56, '2014-07-17 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94041),
	(368471, 303, '2014-07-17 16:03:00', '2nd at Townsend', 61, '2014-07-17 16:08:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94539),
	(368472, 158, '2014-07-17 16:04:00', 'Spear at Folsom', 49, '2014-07-17 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94105),
	(368473, 350, '2014-07-17 16:04:00', 'Beale at Market', 56, '2014-07-17 16:10:00', 'Market at 4th', 76, 582, 'Subscriber', 95050),
	(368474, 721, '2014-07-17 16:04:00', 'Golden Gate at Polk', 59, '2014-07-17 16:16:00', 'Clay at Battery', 41, 456, 'Subscriber', 94602),
	(368475, 687, '2014-07-17 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 16:16:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94107),
	(368477, 738, '2014-07-17 16:07:00', 'Powell at Post (Union Square)', 71, '2014-07-17 16:20:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94109),
	(368479, 527, '2014-07-17 16:08:00', 'Embarcadero at Folsom', 51, '2014-07-17 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94087),
	(368480, 997, '2014-07-17 16:08:00', 'Embarcadero at Vallejo', 48, '2014-07-17 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 95110),
	(368484, 283, '2014-07-17 16:10:00', 'Santa Clara at Almaden', 4, '2014-07-17 16:15:00', 'San Jose Civic Center', 3, 207, 'Subscriber', 95037),
	(368485, 392, '2014-07-17 16:11:00', '2nd at Townsend', 61, '2014-07-17 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94904),
	(368486, 115, '2014-07-17 16:11:00', 'Broadway St at Battery St', 82, '2014-07-17 16:13:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94404),
	(368487, 566, '2014-07-17 16:11:00', 'Embarcadero at Bryant', 54, '2014-07-17 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94066),
	(368488, 255, '2014-07-17 16:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95126),
	(368489, 726, '2014-07-17 16:12:00', 'Beale at Market', 56, '2014-07-17 16:24:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(368491, 575, '2014-07-17 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 16:22:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94601),
	(368492, 462, '2014-07-17 16:12:00', 'Powell at Post (Union Square)', 71, '2014-07-17 16:20:00', '2nd at South Park', 64, 446, 'Subscriber', 94108),
	(368494, 442, '2014-07-17 16:12:00', 'Townsend at 7th', 65, '2014-07-17 16:20:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94549),
	(368495, 935, '2014-07-17 16:13:00', 'Commercial at Montgomery', 45, '2014-07-17 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94070),
	(368496, 236, '2014-07-17 16:13:00', 'Golden Gate at Polk', 59, '2014-07-17 16:16:00', 'Golden Gate at Polk', 59, 620, 'Customer', 94127),
	(368498, 64, '2014-07-17 16:13:00', '2nd at Townsend', 61, '2014-07-17 16:14:00', '2nd at Townsend', 61, 325, 'Subscriber', 94611),
	(368499, 256, '2014-07-17 16:13:00', 'Market at 4th', 76, '2014-07-17 16:17:00', 'Market at Sansome', 77, 479, 'Subscriber', 94133),
	(368500, 599, '2014-07-17 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 95125),
	(368501, 541, '2014-07-17 16:14:00', '2nd at Townsend', 61, '2014-07-17 16:23:00', 'Market at Sansome', 77, 628, 'Subscriber', 94611),
	(368502, 366, '2014-07-17 16:15:00', 'Market at Sansome', 77, '2014-07-17 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94534),
	(368506, 611, '2014-07-17 16:17:00', 'Embarcadero at Bryant', 54, '2014-07-17 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94960),
	(368509, 540, '2014-07-17 16:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 16:28:00', 'Market at Sansome', 77, 318, 'Subscriber', 94708),
	(368514, 356, '2014-07-17 16:20:00', 'Embarcadero at Folsom', 51, '2014-07-17 16:26:00', '2nd at Townsend', 61, 397, 'Subscriber', 94062),
	(368516, 177, '2014-07-17 16:20:00', 'Commercial at Montgomery', 45, '2014-07-17 16:23:00', 'Beale at Market', 56, 611, 'Subscriber', 94606),
	(368518, 601, '2014-07-17 16:21:00', 'Embarcadero at Bryant', 54, '2014-07-17 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94107),
	(368519, 346, '2014-07-17 16:21:00', 'Market at 4th', 76, '2014-07-17 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95050),
	(368520, 505, '2014-07-17 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 16:30:00', 'Post at Kearney', 47, 382, 'Subscriber', 94111),
	(368521, 742, '2014-07-17 16:21:00', 'Davis at Jackson', 42, '2014-07-17 16:34:00', 'Post at Kearney', 47, 590, 'Subscriber', 94404),
	(368525, 986, '2014-07-17 16:22:00', 'Clay at Battery', 41, '2014-07-17 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94025),
	(368527, 1368, '2014-07-17 16:23:00', 'Broadway St at Battery St', 82, '2014-07-17 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94041),
	(368528, 197, '2014-07-17 16:24:00', 'Townsend at 7th', 65, '2014-07-17 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94109),
	(368531, 989, '2014-07-17 16:25:00', 'Embarcadero at Vallejo', 48, '2014-07-17 16:42:00', 'Grant Avenue at Columbus Avenue', 73, 578, 'Customer', 27040),
	(368532, 363, '2014-07-17 16:25:00', '2nd at Townsend', 61, '2014-07-17 16:31:00', 'Spear at Folsom', 49, 360, 'Subscriber', 94501),
	(368533, 923, '2014-07-17 16:26:00', 'Embarcadero at Vallejo', 48, '2014-07-17 16:42:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Customer', 27103),
	(368534, 205, '2014-07-17 16:26:00', 'Market at Sansome', 77, '2014-07-17 16:30:00', 'Commercial at Montgomery', 45, 514, 'Subscriber', 94112),
	(368535, 457, '2014-07-17 16:26:00', '2nd at Townsend', 61, '2014-07-17 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94588),
	(368539, 176, '2014-07-17 16:29:00', 'San Jose City Hall', 10, '2014-07-17 16:32:00', 'MLK Library', 11, 154, 'Subscriber', 95112),
	(368540, 678, '2014-07-17 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 16:41:00', '2nd at Townsend', 61, 344, 'Subscriber', 94107),
	(368544, 247, '2014-07-17 16:31:00', 'South Van Ness at Market', 66, '2014-07-17 16:35:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94709),
	(368545, 694, '2014-07-17 16:32:00', 'South Van Ness at Market', 66, '2014-07-17 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94061),
	(368546, 146, '2014-07-17 16:31:00', 'Post at Kearney', 47, '2014-07-17 16:33:00', 'Washington at Kearney', 46, 265, 'Subscriber', 94133),
	(368547, 522, '2014-07-17 16:33:00', 'Market at Sansome', 77, '2014-07-17 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94040),
	(368548, 446, '2014-07-17 16:34:00', 'Market at 4th', 76, '2014-07-17 16:41:00', 'Market at 10th', 67, 582, 'Subscriber', 94103),
	(368549, 161, '2014-07-17 16:34:00', '2nd at Folsom', 62, '2014-07-17 16:37:00', 'Market at Sansome', 77, 520, 'Subscriber', 95051),
	(368550, 563, '2014-07-17 16:35:00', 'Steuart at Market', 74, '2014-07-17 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94403),
	(368551, 544, '2014-07-17 16:36:00', 'San Francisco City Hall', 58, '2014-07-17 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95125),
	(368554, 551, '2014-07-17 16:37:00', '2nd at South Park', 64, '2014-07-17 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94949),
	(368557, 472, '2014-07-17 16:38:00', 'Market at Sansome', 77, '2014-07-17 16:46:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94131),
	(368558, 592, '2014-07-17 16:38:00', 'Market at Sansome', 77, '2014-07-17 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94158),
	(368559, 483, '2014-07-17 16:38:00', 'Powell Street BART (bis)', 39, '2014-07-17 16:46:00', '2nd at Folsom', 62, 490, 'Subscriber', 94133),
	(368560, 266, '2014-07-17 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94109),
	(368561, 585, '2014-07-17 16:39:00', 'Market at Sansome', 77, '2014-07-17 16:49:00', 'Golden Gate at Polk', 59, 878, 'Subscriber', 94109),
	(368564, 316, '2014-07-17 16:40:00', 'Steuart at Market', 74, '2014-07-17 16:46:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94131),
	(368565, 371, '2014-07-17 16:40:00', 'Market at 4th', 76, '2014-07-17 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94952),
	(368566, 553, '2014-07-17 16:41:00', 'Mountain View Caltrain Station', 28, '2014-07-17 16:51:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 94040),
	(368567, 510, '2014-07-17 16:42:00', 'Embarcadero at Sansome', 60, '2014-07-17 16:50:00', 'Steuart at Market', 74, 465, 'Subscriber', 94546),
	(368570, 95, '2014-07-17 16:42:00', 'San Salvador at 1st', 8, '2014-07-17 16:44:00', 'San Jose Civic Center', 3, 99, 'Subscriber', 95112),
	(368571, 469, '2014-07-17 16:40:00', 'Spear at Folsom', 49, '2014-07-17 16:48:00', '2nd at Townsend', 61, 189, 'Subscriber', 94105),
	(368572, 380, '2014-07-17 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 16:49:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94597),
	(368573, 964, '2014-07-17 16:43:00', 'Davis at Jackson', 42, '2014-07-17 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 95125),
	(368574, 478, '2014-07-17 16:43:00', '2nd at Townsend', 61, '2014-07-17 16:51:00', 'Steuart at Market', 74, 325, 'Subscriber', 94549),
	(368576, 326, '2014-07-17 16:44:00', 'Clay at Battery', 41, '2014-07-17 16:49:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94133),
	(368577, 605, '2014-07-17 16:44:00', '2nd at Townsend', 61, '2014-07-17 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94558),
	(368578, 432, '2014-07-17 16:44:00', '2nd at Folsom', 62, '2014-07-17 16:52:00', 'Steuart at Market', 74, 259, 'Subscriber', 94904),
	(368580, 845, '2014-07-17 16:45:00', '2nd at South Park', 64, '2014-07-17 16:59:00', 'Market at 10th', 67, 446, 'Subscriber', 94501),
	(368581, 339, '2014-07-17 16:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 16:52:00', 'Powell at Post (Union Square)', 71, 322, 'Subscriber', 94941),
	(368583, 837, '2014-07-17 16:47:00', 'South Van Ness at Market', 66, '2014-07-17 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Subscriber', 94103),
	(368584, 545, '2014-07-17 16:47:00', 'Powell Street BART (bis)', 39, '2014-07-17 16:56:00', 'Clay at Battery', 41, 309, 'Subscriber', 94133),
	(368586, 969, '2014-07-17 16:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 17:04:00', 'Market at 10th', 67, 362, 'Customer', 27040),
	(368588, 179, '2014-07-17 16:48:00', 'Beale at Market', 56, '2014-07-17 16:51:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94123),
	(368589, 622, '2014-07-17 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94061),
	(368591, 591, '2014-07-17 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 16:59:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94107),
	(368592, 916, '2014-07-17 16:50:00', 'Townsend at 7th', 65, '2014-07-17 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94960),
	(368594, 352, '2014-07-17 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94502),
	(368595, 902, '2014-07-17 16:50:00', 'Market at Sansome', 77, '2014-07-17 17:05:00', '2nd at Townsend', 61, 412, 'Subscriber', 94110),
	(368596, 1023, '2014-07-17 16:50:00', 'Clay at Battery', 41, '2014-07-17 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94087),
	(368597, 685, '2014-07-17 16:51:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94158),
	(368598, 880, '2014-07-17 16:51:00', '5th at Howard', 57, '2014-07-17 17:06:00', 'Civic Center BART (7th at Market)', 72, 352, 'Subscriber', 94501),
	(368599, 480, '2014-07-17 16:51:00', 'Howard at 2nd', 63, '2014-07-17 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Subscriber', 94107),
	(368600, 580, '2014-07-17 16:52:00', 'Embarcadero at Bryant', 54, '2014-07-17 17:02:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94133),
	(368603, 698, '2014-07-17 16:53:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95131),
	(368606, 516, '2014-07-17 16:54:00', 'Howard at 2nd', 63, '2014-07-17 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95014),
	(368607, 270, '2014-07-17 16:54:00', 'San Antonio Shopping Center', 31, '2014-07-17 16:58:00', 'San Antonio Caltrain Station', 29, 663, 'Subscriber', 94040),
	(368608, 764, '2014-07-17 16:54:00', 'Post at Kearney', 47, '2014-07-17 17:07:00', 'Embarcadero at Vallejo', 48, 590, 'Subscriber', 94404),
	(368609, 812, '2014-07-17 16:54:00', 'South Van Ness at Market', 66, '2014-07-17 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94703),
	(368610, 260, '2014-07-17 16:55:00', '2nd at South Park', 64, '2014-07-17 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94602),
	(368611, 620, '2014-07-17 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 95134),
	(368612, 624, '2014-07-17 16:56:00', '2nd at Townsend', 61, '2014-07-17 17:07:00', 'Market at 4th', 76, 189, 'Subscriber', 94037),
	(368613, 690, '2014-07-17 16:56:00', 'Market at 10th', 67, '2014-07-17 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95110),
	(368614, 499, '2014-07-17 16:57:00', 'Beale at Market', 56, '2014-07-17 17:05:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94111),
	(368615, 226, '2014-07-17 16:58:00', 'Howard at 2nd', 63, '2014-07-17 17:02:00', '5th at Howard', 57, 355, 'Subscriber', 94941),
	(368616, 160, '2014-07-17 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94607),
	(368617, 826, '2014-07-17 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94105),
	(368618, 302, '2014-07-17 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 17:04:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94939),
	(368619, 225, '2014-07-17 16:59:00', 'Market at Sansome', 77, '2014-07-17 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94510),
	(368621, 573, '2014-07-17 17:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94041),
	(368623, 201, '2014-07-17 17:00:00', 'Townsend at 7th', 65, '2014-07-17 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94041),
	(368624, 612, '2014-07-17 17:00:00', 'Steuart at Market', 74, '2014-07-17 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Customer', 94010),
	(368625, 351, '2014-07-17 17:00:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:06:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94133),
	(368626, 450, '2014-07-17 17:00:00', 'Steuart at Market', 74, '2014-07-17 17:08:00', 'Post at Kearney', 47, 501, 'Customer', 53704),
	(368627, 546, '2014-07-17 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 17:10:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94080),
	(368628, 433, '2014-07-17 17:00:00', 'Steuart at Market', 74, '2014-07-17 17:08:00', 'Post at Kearney', 47, 325, 'Customer', 53704),
	(368631, 681, '2014-07-17 17:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 17:12:00', 'SJSU - San Salvador at 9th', 16, 648, 'Subscriber', 95126),
	(368632, 193, '2014-07-17 17:02:00', 'Embarcadero at Vallejo', 48, '2014-07-17 17:05:00', 'Steuart at Market', 74, 260, 'Subscriber', 94105),
	(368634, 694, '2014-07-17 17:02:00', 'Beale at Market', 56, '2014-07-17 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94070),
	(368635, 281, '2014-07-17 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94086),
	(368636, 345, '2014-07-17 17:02:00', '2nd at South Park', 64, '2014-07-17 17:08:00', 'Market at Sansome', 77, 623, 'Subscriber', 94704),
	(368639, 425, '2014-07-17 17:03:00', 'Spear at Folsom', 49, '2014-07-17 17:10:00', '2nd at Townsend', 61, 493, 'Subscriber', 94301),
	(368640, 586, '2014-07-17 17:03:00', 'Howard at 2nd', 63, '2014-07-17 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94920),
	(368641, 496, '2014-07-17 17:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 17:11:00', 'San Jose Civic Center', 3, 197, 'Subscriber', 95113),
	(368642, 944, '2014-07-17 17:03:00', 'Embarcadero at Vallejo', 48, '2014-07-17 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94086),
	(368643, 589, '2014-07-17 17:03:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94087),
	(368644, 344, '2014-07-17 17:04:00', 'Commercial at Montgomery', 45, '2014-07-17 17:09:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(368645, 184, '2014-07-17 17:04:00', 'Townsend at 7th', 65, '2014-07-17 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94025),
	(368646, 475, '2014-07-17 17:05:00', 'Washington at Kearney', 46, '2014-07-17 17:13:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 75001),
	(368647, 455, '2014-07-17 17:05:00', 'Washington at Kearney', 46, '2014-07-17 17:13:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 75001),
	(368648, 733, '2014-07-17 17:05:00', '2nd at Townsend', 61, '2014-07-17 17:18:00', 'Broadway St at Battery St', 82, 344, 'Subscriber', 94121),
	(368649, 808, '2014-07-17 17:05:00', 'Beale at Market', 56, '2014-07-17 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 95148),
	(368652, 226, '2014-07-17 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:09:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(368653, 357, '2014-07-17 17:06:00', 'Howard at 2nd', 63, '2014-07-17 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94947),
	(368654, 790, '2014-07-17 17:06:00', 'Steuart at Market', 74, '2014-07-17 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94158),
	(368655, 1305, '2014-07-17 17:06:00', 'Steuart at Market', 74, '2014-07-17 17:28:00', 'South Van Ness at Market', 66, 562, 'Subscriber', 94608),
	(368656, 647, '2014-07-17 17:07:00', 'Beale at Market', 56, '2014-07-17 17:18:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94105),
	(368661, 982, '2014-07-17 17:08:00', '2nd at South Park', 64, '2014-07-17 17:24:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94965),
	(368662, 487, '2014-07-17 17:08:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94010),
	(368663, 537, '2014-07-17 17:09:00', 'Market at 10th', 67, '2014-07-17 17:18:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94117),
	(368664, 344, '2014-07-17 17:09:00', '2nd at South Park', 64, '2014-07-17 17:15:00', 'Market at Sansome', 77, 579, 'Subscriber', 94109),
	(368665, 406, '2014-07-17 17:10:00', 'Market at 4th', 76, '2014-07-17 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94602),
	(368666, 449, '2014-07-17 17:10:00', 'Washington at Kearney', 46, '2014-07-17 17:17:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94920),
	(368669, 411, '2014-07-17 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 17:18:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94111),
	(368671, 459, '2014-07-17 17:12:00', 'Clay at Battery', 41, '2014-07-17 17:20:00', '2nd at Folsom', 62, 287, 'Subscriber', 94107),
	(368672, 435, '2014-07-17 17:12:00', 'Market at 10th', 67, '2014-07-17 17:20:00', 'Post at Kearney', 47, 446, 'Subscriber', 94044),
	(368675, 499, '2014-07-17 17:13:00', 'Market at Sansome', 77, '2014-07-17 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 95008),
	(368676, 324, '2014-07-17 17:13:00', '5th at Howard', 57, '2014-07-17 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94403),
	(368677, 626, '2014-07-17 17:13:00', 'Spear at Folsom', 49, '2014-07-17 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94131),
	(368678, 643, '2014-07-17 17:13:00', 'Market at Sansome', 77, '2014-07-17 17:24:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94105),
	(368679, 435, '2014-07-17 17:14:00', 'Market at Sansome', 77, '2014-07-17 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95124),
	(368685, 536, '2014-07-17 17:16:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:25:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94111),
	(368686, 795, '2014-07-17 17:16:00', 'South Van Ness at Market', 66, '2014-07-17 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 9611),
	(368687, 488, '2014-07-17 17:16:00', 'Steuart at Market', 74, '2014-07-17 17:25:00', '2nd at Townsend', 61, 260, 'Subscriber', 94107),
	(368690, 235, '2014-07-17 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94087),
	(368691, 544, '2014-07-17 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:26:00', 'Steuart at Market', 74, 556, 'Subscriber', 94709),
	(368692, 457, '2014-07-17 17:17:00', 'Market at Sansome', 77, '2014-07-17 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94062),
	(368693, 504, '2014-07-17 17:18:00', 'Market at 10th', 67, '2014-07-17 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94061),
	(368696, 604, '2014-07-17 17:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94611),
	(368697, 396, '2014-07-17 17:19:00', 'Market at 4th', 76, '2014-07-17 17:26:00', 'Market at 10th', 67, 877, 'Subscriber', 94103),
	(368698, 733, '2014-07-17 17:20:00', '2nd at South Park', 64, '2014-07-17 17:32:00', 'Market at 4th', 76, 485, 'Subscriber', 94107),
	(368699, 786, '2014-07-17 17:20:00', 'San Jose Government Center', 80, '2014-07-17 17:33:00', 'Ryland Park', 84, 245, 'Subscriber', 95112),
	(368700, 481, '2014-07-17 17:20:00', 'Embarcadero at Sansome', 60, '2014-07-17 17:28:00', 'Beale at Market', 56, 422, 'Subscriber', 94133),
	(368701, 397, '2014-07-17 17:20:00', 'Commercial at Montgomery', 45, '2014-07-17 17:27:00', 'Powell at Post (Union Square)', 71, 514, 'Subscriber', 94122),
	(368702, 191, '2014-07-17 17:20:00', 'Howard at 2nd', 63, '2014-07-17 17:24:00', '5th at Howard', 57, 267, 'Subscriber', 94105),
	(368703, 642, '2014-07-17 17:21:00', '2nd at Townsend', 61, '2014-07-17 17:31:00', '5th at Howard', 57, 412, 'Subscriber', 94579),
	(368705, 357, '2014-07-17 17:21:00', '5th at Howard', 57, '2014-07-17 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94170),
	(368707, 146, '2014-07-17 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 17:24:00', 'Steuart at Market', 74, 440, 'Subscriber', 94117),
	(368710, 675, '2014-07-17 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94601),
	(368711, 251, '2014-07-17 17:23:00', 'Market at Sansome', 77, '2014-07-17 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94107),
	(368713, 375, '2014-07-17 17:23:00', 'Davis at Jackson', 42, '2014-07-17 17:29:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94111),
	(368714, 298, '2014-07-17 17:23:00', 'Market at 4th', 76, '2014-07-17 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94706),
	(368716, 919, '2014-07-17 17:24:00', 'Washington at Kearney', 46, '2014-07-17 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94133),
	(368717, 432, '2014-07-17 17:24:00', 'Market at 10th', 67, '2014-07-17 17:31:00', 'Powell Street BART (bis)', 39, 387, 'Subscriber', 94105),
	(368718, 566, '2014-07-17 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 17:34:00', 'Market at Sansome', 77, 635, 'Subscriber', 94121),
	(368720, 2036, '2014-07-17 17:25:00', 'Powell at Post (Union Square)', 71, '2014-07-17 17:59:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 85023),
	(368721, 216, '2014-07-17 17:25:00', 'Broadway St at Battery St', 82, '2014-07-17 17:29:00', 'Clay at Battery', 41, 344, 'Subscriber', 94132),
	(368723, 2038, '2014-07-17 17:26:00', 'Powell at Post (Union Square)', 71, '2014-07-17 18:00:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', 85023),
	(368726, 764, '2014-07-17 17:26:00', 'Market at Sansome', 77, '2014-07-17 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95051),
	(368727, 686, '2014-07-17 17:23:00', 'Post at Kearney', 47, '2014-07-17 17:34:00', 'South Van Ness at Market', 66, 325, 'Subscriber', 94114),
	(368730, 651, '2014-07-17 17:28:00', 'Clay at Battery', 41, '2014-07-17 17:39:00', 'Steuart at Market', 74, 409, 'Subscriber', 94704),
	(368731, 520, '2014-07-17 17:28:00', 'Townsend at 7th', 65, '2014-07-17 17:37:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94122),
	(368733, 544, '2014-07-17 17:29:00', 'Market at 4th', 76, '2014-07-17 17:38:00', 'San Francisco City Hall', 58, 279, 'Subscriber', 94501),
	(368734, 279, '2014-07-17 17:29:00', 'Commercial at Montgomery', 45, '2014-07-17 17:34:00', 'Market at Sansome', 77, 335, 'Subscriber', 94105),
	(368735, 502, '2014-07-17 17:29:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(368736, 473, '2014-07-17 17:29:00', 'Market at Sansome', 77, '2014-07-17 17:37:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(368737, 714, '2014-07-17 17:29:00', '2nd at Folsom', 62, '2014-07-17 17:41:00', 'Beale at Market', 56, 518, 'Subscriber', 94610),
	(368738, 418, '2014-07-17 17:30:00', 'Townsend at 7th', 65, '2014-07-17 17:36:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94590),
	(368739, 638, '2014-07-17 17:30:00', '2nd at South Park', 64, '2014-07-17 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94610),
	(368740, 556, '2014-07-17 17:30:00', 'Market at Sansome', 77, '2014-07-17 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95051),
	(368741, 866, '2014-07-17 17:30:00', 'Steuart at Market', 74, '2014-07-17 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Customer', NULL),
	(368742, 238, '2014-07-17 17:30:00', 'Clay at Battery', 41, '2014-07-17 17:34:00', 'Steuart at Market', 74, 384, 'Subscriber', 95476),
	(368743, 371, '2014-07-17 17:30:00', 'Townsend at 7th', 65, '2014-07-17 17:36:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94595),
	(368745, 258, '2014-07-17 17:31:00', 'Clay at Battery', 41, '2014-07-17 17:35:00', 'Beale at Market', 56, 420, 'Subscriber', 94132),
	(368746, 288, '2014-07-17 17:31:00', 'Commercial at Montgomery', 45, '2014-07-17 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 451, 'Subscriber', 94102),
	(368747, 280, '2014-07-17 17:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 17:36:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94102),
	(368749, 577, '2014-07-17 17:32:00', 'Market at 4th', 76, '2014-07-17 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94102),
	(368750, 573, '2014-07-17 17:32:00', 'Townsend at 7th', 65, '2014-07-17 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Subscriber', 94925),
	(368751, 252, '2014-07-17 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:37:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94103),
	(368753, 401, '2014-07-17 17:33:00', '5th at Howard', 57, '2014-07-17 17:40:00', 'Powell at Post (Union Square)', 71, 405, 'Subscriber', 94109),
	(368754, 712, '2014-07-17 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:45:00', 'Market at 4th', 76, 424, 'Subscriber', 94104),
	(368755, 464, '2014-07-17 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:41:00', 'Powell Street BART (bis)', 39, 270, 'Subscriber', 94612),
	(368756, 600, '2014-07-17 17:33:00', 'Townsend at 7th', 65, '2014-07-17 17:43:00', 'Market at 10th', 67, 502, 'Subscriber', 94618),
	(368757, 582, '2014-07-17 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:43:00', 'Spear at Folsom', 49, 608, 'Subscriber', 94501),
	(368758, 211, '2014-07-17 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:37:00', '2nd at Townsend', 61, 610, 'Subscriber', 94107),
	(368760, 782, '2014-07-17 17:34:00', 'Golden Gate at Polk', 59, '2014-07-17 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94305),
	(368761, 859, '2014-07-17 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 17:48:00', 'South Van Ness at Market', 66, 547, 'Subscriber', 94105),
	(368762, 1924, '2014-07-17 17:33:00', 'Embarcadero at Sansome', 60, '2014-07-17 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Customer', 77815),
	(368763, 1898, '2014-07-17 17:34:00', 'Embarcadero at Sansome', 60, '2014-07-17 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Customer', 77815),
	(368764, 546, '2014-07-17 17:34:00', 'Steuart at Market', 74, '2014-07-17 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94403),
	(368765, 665, '2014-07-17 17:34:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94404),
	(368769, 430, '2014-07-17 17:34:00', 'Powell Street BART (bis)', 39, '2014-07-17 17:42:00', 'San Francisco City Hall', 58, 381, 'Subscriber', 94102),
	(368770, 395, '2014-07-17 17:35:00', '2nd at Townsend', 61, '2014-07-17 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94941),
	(368771, 342, '2014-07-17 17:35:00', 'Embarcadero at Folsom', 51, '2014-07-17 17:40:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94105),
	(368772, 567, '2014-07-17 17:36:00', 'Townsend at 7th', 65, '2014-07-17 17:46:00', 'Civic Center BART (7th at Market)', 72, 571, 'Subscriber', 94551),
	(368773, 244, '2014-07-17 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 17:41:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94014),
	(368774, 773, '2014-07-17 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 17:49:00', 'Japantown', 9, 116, 'Subscriber', 95112),
	(368775, 528, '2014-07-17 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 17:45:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95113),
	(368776, 255, '2014-07-17 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 17:41:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 95110),
	(368777, 602, '2014-07-17 17:37:00', 'Embarcadero at Vallejo', 48, '2014-07-17 17:47:00', '2nd at South Park', 64, 604, 'Subscriber', 94602),
	(368778, 502, '2014-07-17 17:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-17 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94024),
	(368779, 600, '2014-07-17 17:38:00', '5th at Howard', 57, '2014-07-17 17:48:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94403),
	(368780, 1064, '2014-07-17 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(368781, 334, '2014-07-17 17:39:00', 'Commercial at Montgomery', 45, '2014-07-17 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94611),
	(368782, 558, '2014-07-17 17:39:00', 'Washington at Kearney', 46, '2014-07-17 17:48:00', 'Beale at Market', 56, 423, 'Subscriber', 94122),
	(368783, 264, '2014-07-17 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94930),
	(368784, 503, '2014-07-17 17:39:00', '2nd at South Park', 64, '2014-07-17 17:48:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94108),
	(368785, 164, '2014-07-17 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94703),
	(368786, 391, '2014-07-17 17:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 17:46:00', 'Market at Sansome', 77, 266, 'Subscriber', 94122),
	(368787, 458, '2014-07-17 17:40:00', '2nd at Townsend', 61, '2014-07-17 17:48:00', 'Steuart at Market', 74, 274, 'Subscriber', 94534),
	(368788, 811, '2014-07-17 17:41:00', 'Steuart at Market', 74, '2014-07-17 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94158),
	(368789, 418, '2014-07-17 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:48:00', '5th at Howard', 57, 442, 'Subscriber', 94131),
	(368790, 1238, '2014-07-17 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:02:00', 'Embarcadero at Folsom', 51, 456, 'Customer', 94024),
	(368791, 557, '2014-07-17 17:42:00', 'Powell at Post (Union Square)', 71, '2014-07-17 17:51:00', 'Market at 10th', 67, 322, 'Subscriber', 94102),
	(368792, 605, '2014-07-17 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 17:52:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94133),
	(368793, 443, '2014-07-17 17:43:00', 'Embarcadero at Bryant', 54, '2014-07-17 17:51:00', 'Steuart at Market', 74, 317, 'Subscriber', 94941),
	(368794, 617, '2014-07-17 17:44:00', 'Market at 10th', 67, '2014-07-17 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94707),
	(368795, 165, '2014-07-17 17:44:00', 'Arena Green / SAP Center', 14, '2014-07-17 17:47:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 95113),
	(368796, 562, '2014-07-17 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 17:54:00', 'Embarcadero at Sansome', 60, 687, 'Subscriber', 94965),
	(368797, 328, '2014-07-17 17:45:00', 'Castro Street and El Camino Real', 32, '2014-07-17 17:51:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94107),
	(368798, 933, '2014-07-17 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94609),
	(368799, 739, '2014-07-17 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:00:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94111),
	(368800, 387, '2014-07-17 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 17:54:00', '2nd at South Park', 64, 496, 'Subscriber', 94133),
	(368801, 1026, '2014-07-17 17:48:00', 'Commercial at Montgomery', 45, '2014-07-17 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94303),
	(368802, 537, '2014-07-17 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 17:57:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94607),
	(368804, 727, '2014-07-17 17:48:00', 'Market at 10th', 67, '2014-07-17 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95130),
	(368805, 190, '2014-07-17 17:49:00', 'Mountain View City Hall', 27, '2014-07-17 17:52:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94107),
	(368806, 756, '2014-07-17 17:49:00', 'Broadway St at Battery St', 82, '2014-07-17 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94025),
	(368807, 513, '2014-07-17 17:49:00', 'Golden Gate at Polk', 59, '2014-07-17 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 95110),
	(368808, 428, '2014-07-17 17:49:00', 'San Antonio Caltrain Station', 29, '2014-07-17 17:56:00', 'Rengstorff Avenue / California Street', 33, 155, 'Subscriber', 94040),
	(368809, 194, '2014-07-17 17:49:00', 'San Antonio Caltrain Station', 29, '2014-07-17 17:52:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94040),
	(368810, 902, '2014-07-17 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:05:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94133),
	(368811, 351, '2014-07-17 17:50:00', '2nd at Townsend', 61, '2014-07-17 17:56:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94704),
	(368812, 533, '2014-07-17 17:51:00', 'Commercial at Montgomery', 45, '2014-07-17 17:59:00', '5th at Howard', 57, 419, 'Subscriber', 94103),
	(368813, 1454, '2014-07-17 17:51:00', 'Powell Street BART (bis)', 39, '2014-07-17 18:15:00', 'Market at 10th', 67, 564, 'Subscriber', 94549),
	(368814, 401, '2014-07-17 17:52:00', 'Powell Street BART (bis)', 39, '2014-07-17 17:58:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94105),
	(368815, 239, '2014-07-17 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 17:56:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94132),
	(368816, 630, '2014-07-17 17:52:00', 'Steuart at Market', 74, '2014-07-17 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94158),
	(368817, 443, '2014-07-17 17:53:00', 'Steuart at Market', 74, '2014-07-17 18:00:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94133),
	(368818, 218, '2014-07-17 17:53:00', 'Castro Street and El Camino Real', 32, '2014-07-17 17:57:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94110),
	(368819, 276, '2014-07-17 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 17:58:00', 'Embarcadero at Bryant', 54, 545, 'Subscriber', 94960),
	(368820, 861, '2014-07-17 17:53:00', 'Embarcadero at Sansome', 60, '2014-07-17 18:08:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(368821, 446, '2014-07-17 17:54:00', 'Broadway St at Battery St', 82, '2014-07-17 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94710),
	(368823, 658, '2014-07-17 17:54:00', 'South Van Ness at Market', 66, '2014-07-17 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94010),
	(368824, 821, '2014-07-17 17:55:00', 'Steuart at Market', 74, '2014-07-17 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94158),
	(368825, 221, '2014-07-17 17:55:00', 'San Antonio Shopping Center', 31, '2014-07-17 17:59:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94010),
	(368826, 493, '2014-07-17 17:55:00', 'Broadway St at Battery St', 82, '2014-07-17 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94602),
	(368827, 644, '2014-07-17 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94030),
	(368828, 717, '2014-07-17 17:56:00', 'Steuart at Market', 74, '2014-07-17 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94025),
	(368829, 341, '2014-07-17 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94025),
	(368830, 741, '2014-07-17 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 18:09:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94107),
	(368831, 244, '2014-07-17 17:57:00', 'Townsend at 7th', 65, '2014-07-17 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94122),
	(368832, 222, '2014-07-17 17:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 18:01:00', 'Embarcadero at Vallejo', 48, 578, 'Subscriber', 94107),
	(368833, 443, '2014-07-17 17:57:00', 'Embarcadero at Folsom', 51, '2014-07-17 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 94303),
	(368834, 411, '2014-07-17 17:57:00', '2nd at South Park', 64, '2014-07-17 18:04:00', 'Market at Sansome', 77, 614, 'Customer', 94706),
	(368835, 451, '2014-07-17 17:58:00', '5th at Howard', 57, '2014-07-17 18:05:00', '2nd at South Park', 64, 412, 'Subscriber', 94133),
	(368836, 693, '2014-07-17 17:58:00', 'Market at 10th', 67, '2014-07-17 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94087),
	(368837, 835, '2014-07-17 17:58:00', 'Embarcadero at Vallejo', 48, '2014-07-17 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94404),
	(368838, 198, '2014-07-17 17:58:00', 'Townsend at 7th', 65, '2014-07-17 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94065),
	(368840, 831, '2014-07-17 17:58:00', 'Embarcadero at Vallejo', 48, '2014-07-17 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94404),
	(368842, 383, '2014-07-17 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 18:05:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94804),
	(368843, 222, '2014-07-17 17:59:00', 'Mountain View City Hall', 27, '2014-07-17 18:03:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94105),
	(368844, 930, '2014-07-17 18:00:00', 'Townsend at 7th', 65, '2014-07-17 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94611),
	(368845, 655, '2014-07-17 18:00:00', 'Market at 10th', 67, '2014-07-17 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94066),
	(368846, 254, '2014-07-17 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:06:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(368847, 189, '2014-07-17 18:02:00', 'Howard at 2nd', 63, '2014-07-17 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94703),
	(368850, 316, '2014-07-17 18:03:00', 'Embarcadero at Sansome', 60, '2014-07-17 18:08:00', 'Steuart at Market', 74, 367, 'Subscriber', 94597),
	(368851, 442, '2014-07-17 18:03:00', 'Market at 4th', 76, '2014-07-17 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94502),
	(368852, 491, '2014-07-17 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 18:11:00', 'Steuart at Market', 74, 513, 'Subscriber', 94903),
	(368853, 668, '2014-07-17 18:03:00', 'Commercial at Montgomery', 45, '2014-07-17 18:14:00', '2nd at Townsend', 61, 343, 'Customer', 94061),
	(368854, 282, '2014-07-17 18:03:00', '2nd at South Park', 64, '2014-07-17 18:08:00', 'Market at Sansome', 77, 496, 'Subscriber', 94702),
	(368855, 2577, '2014-07-17 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94115),
	(368856, 602, '2014-07-17 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 18:14:00', 'Market at 4th', 76, 347, 'Subscriber', 94107),
	(368857, 458, '2014-07-17 18:04:00', 'Powell Street BART (bis)', 39, '2014-07-17 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94107),
	(368858, 876, '2014-07-17 18:05:00', 'Broadway St at Battery St', 82, '2014-07-17 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 95130),
	(368859, 223, '2014-07-17 18:05:00', 'South Van Ness at Market', 66, '2014-07-17 18:09:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94803),
	(368860, 1145, '2014-07-17 18:06:00', 'Post at Kearney', 47, '2014-07-17 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94043),
	(368861, 291, '2014-07-17 18:07:00', 'Embarcadero at Sansome', 60, '2014-07-17 18:11:00', 'Davis at Jackson', 42, 598, 'Subscriber', 94102),
	(368862, 635, '2014-07-17 18:07:00', '2nd at Townsend', 61, '2014-07-17 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94960),
	(368863, 271, '2014-07-17 18:08:00', '2nd at South Park', 64, '2014-07-17 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94618),
	(368864, 714, '2014-07-17 18:08:00', 'Commercial at Montgomery', 45, '2014-07-17 18:20:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94104),
	(368865, 1082, '2014-07-17 18:08:00', 'Davis at Jackson', 42, '2014-07-17 18:26:00', 'Steuart at Market', 74, 535, 'Subscriber', 95129),
	(368866, 1701, '2014-07-17 18:08:00', 'Powell at Post (Union Square)', 71, '2014-07-17 18:37:00', 'Embarcadero at Vallejo', 48, 520, 'Customer', 91362),
	(368867, 292, '2014-07-17 18:08:00', '5th at Howard', 57, '2014-07-17 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94401),
	(368868, 381, '2014-07-17 18:09:00', '2nd at Townsend', 61, '2014-07-17 18:15:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94608),
	(368869, 520, '2014-07-17 18:10:00', 'Howard at 2nd', 63, '2014-07-17 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94306),
	(368870, 1404, '2014-07-17 18:11:00', 'Davis at Jackson', 42, '2014-07-17 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Customer', 8807),
	(368871, 853, '2014-07-17 18:12:00', 'Market at Sansome', 77, '2014-07-17 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94086),
	(368872, 372, '2014-07-17 18:12:00', 'Howard at 2nd', 63, '2014-07-17 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94903),
	(368873, 834, '2014-07-17 18:13:00', 'Townsend at 7th', 65, '2014-07-17 18:26:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94118),
	(368874, 643, '2014-07-17 18:12:00', 'Embarcadero at Folsom', 51, '2014-07-17 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 95054),
	(368875, 310, '2014-07-17 18:13:00', 'Mountain View Caltrain Station', 28, '2014-07-17 18:18:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 94087),
	(368876, 485, '2014-07-17 18:13:00', '2nd at Folsom', 62, '2014-07-17 18:21:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94133),
	(368877, 1975, '2014-07-17 18:14:00', 'Steuart at Market', 74, '2014-07-17 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Customer', 94122),
	(368878, 471, '2014-07-17 18:14:00', 'Mountain View Caltrain Station', 28, '2014-07-17 18:22:00', 'Castro Street and El Camino Real', 32, 298, 'Subscriber', 94043),
	(368880, 1194, '2014-07-17 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 18:36:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(368881, 319, '2014-07-17 18:16:00', 'Embarcadero at Sansome', 60, '2014-07-17 18:22:00', 'Steuart at Market', 74, 687, 'Subscriber', 94565),
	(368882, 532, '2014-07-17 18:16:00', 'Post at Kearney', 47, '2014-07-17 18:25:00', 'Market at 10th', 67, 501, 'Customer', 98040),
	(368883, 450, '2014-07-17 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 18:24:00', 'Paseo de San Antonio', 7, 678, 'Subscriber', 95112),
	(368885, 291, '2014-07-17 18:18:00', '5th at Howard', 57, '2014-07-17 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94042),
	(368886, 188, '2014-07-17 18:19:00', '2nd at Folsom', 62, '2014-07-17 18:22:00', 'Market at Sansome', 77, 417, 'Subscriber', 94117),
	(368887, 369, '2014-07-17 18:19:00', '2nd at South Park', 64, '2014-07-17 18:25:00', 'Market at Sansome', 77, 613, 'Subscriber', 94704),
	(368888, 471, '2014-07-17 18:19:00', 'Howard at 2nd', 63, '2014-07-17 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95112),
	(368889, 546, '2014-07-17 18:20:00', '2nd at Townsend', 61, '2014-07-17 18:29:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94111),
	(368890, 419, '2014-07-17 18:20:00', '5th at Howard', 57, '2014-07-17 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94402),
	(368892, 228, '2014-07-17 18:20:00', 'Ryland Park', 84, '2014-07-17 18:24:00', 'St James Park', 13, 294, 'Subscriber', 95110),
	(368894, 1068, '2014-07-17 18:21:00', 'Broadway St at Battery St', 82, '2014-07-17 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94103),
	(368896, 470, '2014-07-17 18:22:00', 'Howard at 2nd', 63, '2014-07-17 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94303),
	(368898, 784, '2014-07-17 18:24:00', 'Davis at Jackson', 42, '2014-07-17 18:37:00', 'Golden Gate at Polk', 59, 598, 'Subscriber', 94102),
	(368905, 270, '2014-07-17 18:27:00', 'Mezes Park', 83, '2014-07-17 18:32:00', 'Redwood City Caltrain Station', 22, 232, 'Subscriber', 94063),
	(368906, 746, '2014-07-17 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 18:40:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(368907, 645, '2014-07-17 18:28:00', 'Steuart at Market', 74, '2014-07-17 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 95129),
	(368908, 891, '2014-07-17 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94030),
	(368911, 642, '2014-07-17 18:29:00', 'Spear at Folsom', 49, '2014-07-17 18:40:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(368913, 764, '2014-07-17 18:29:00', 'South Van Ness at Market', 66, '2014-07-17 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94403),
	(368914, 396, '2014-07-17 18:30:00', 'Market at 10th', 67, '2014-07-17 18:36:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94107),
	(368916, 726, '2014-07-17 18:30:00', 'Market at 10th', 67, '2014-07-17 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94709),
	(368917, 896, '2014-07-17 18:31:00', 'Davis at Jackson', 42, '2014-07-17 18:45:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 94111),
	(368918, 879, '2014-07-17 18:31:00', 'Davis at Jackson', 42, '2014-07-17 18:45:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 94111),
	(368919, 367, '2014-07-17 18:31:00', '2nd at Folsom', 62, '2014-07-17 18:37:00', 'Market at 4th', 76, 404, 'Subscriber', 94117),
	(368922, 621, '2014-07-17 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94403),
	(368923, 531, '2014-07-17 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:44:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(368924, 604, '2014-07-17 18:36:00', 'Market at 10th', 67, '2014-07-17 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94040),
	(368926, 328, '2014-07-17 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 18:41:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 94109),
	(368927, 763, '2014-07-17 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 18:49:00', 'Ryland Park', 84, 653, 'Subscriber', 95110),
	(368928, 813, '2014-07-17 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 419, 'Customer', 94105),
	(368930, 495, '2014-07-17 18:38:00', 'Townsend at 7th', 65, '2014-07-17 18:46:00', '2nd at Townsend', 61, 607, 'Subscriber', 94105),
	(368931, 221, '2014-07-17 18:39:00', 'Market at Sansome', 77, '2014-07-17 18:42:00', '2nd at Folsom', 62, 579, 'Subscriber', 94028),
	(368932, 6592, '2014-07-17 18:39:00', 'Embarcadero at Vallejo', 48, '2014-07-17 20:29:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 91362),
	(368933, 563, '2014-07-17 18:39:00', 'Market at 10th', 67, '2014-07-17 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94065),
	(368934, 400, '2014-07-17 18:40:00', 'Embarcadero at Sansome', 60, '2014-07-17 18:46:00', 'Steuart at Market', 74, 375, 'Subscriber', 94612),
	(368935, 598, '2014-07-17 18:40:00', 'Steuart at Market', 74, '2014-07-17 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94040),
	(368936, 322, '2014-07-17 18:40:00', 'Mountain View Caltrain Station', 28, '2014-07-17 18:45:00', 'Evelyn Park and Ride', 30, 303, 'Subscriber', 94087),
	(368937, 650, '2014-07-17 18:40:00', '2nd at Townsend', 61, '2014-07-17 18:51:00', 'Powell at Post (Union Square)', 71, 343, 'Subscriber', 94103),
	(368939, 672, '2014-07-17 18:41:00', 'Market at Sansome', 77, '2014-07-17 18:52:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94133),
	(368940, 240, '2014-07-17 18:42:00', 'Mountain View City Hall', 27, '2014-07-17 18:46:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94107),
	(368941, 270, '2014-07-17 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 18:47:00', 'Adobe on Almaden', 5, 120, 'Subscriber', 95136),
	(368943, 500, '2014-07-17 18:45:00', 'Market at Sansome', 77, '2014-07-17 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 95014),
	(368944, 900, '2014-07-17 18:45:00', 'Arena Green / SAP Center', 14, '2014-07-17 19:00:00', 'MLK Library', 11, 178, 'Customer', 92107),
	(368945, 193, '2014-07-17 18:45:00', 'Davis at Jackson', 42, '2014-07-17 18:48:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94109),
	(368946, 330, '2014-07-17 18:45:00', 'Spear at Folsom', 49, '2014-07-17 18:50:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(368949, 245, '2014-07-17 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:50:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94107),
	(368950, 207, '2014-07-17 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 18:50:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94618),
	(368951, 1124, '2014-07-17 18:46:00', 'Townsend at 7th', 65, '2014-07-17 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94553),
	(368952, 6460, '2014-07-17 18:47:00', 'Embarcadero at Sansome', 60, '2014-07-17 20:34:00', '2nd at Townsend', 61, 619, 'Customer', 94111),
	(368953, 1321, '2014-07-17 18:47:00', 'Embarcadero at Sansome', 60, '2014-07-17 19:09:00', '2nd at Townsend', 61, 617, 'Customer', 94111),
	(368954, 334, '2014-07-17 18:47:00', 'Embarcadero at Vallejo', 48, '2014-07-17 18:53:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(368955, 353, '2014-07-17 18:49:00', 'SJSU 4th at San Carlos', 12, '2014-07-17 18:55:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95110),
	(368956, 561, '2014-07-17 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 18:58:00', 'Market at 10th', 67, 600, 'Subscriber', 94132),
	(368957, 405, '2014-07-17 18:49:00', 'Powell Street BART (bis)', 39, '2014-07-17 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94602),
	(368959, 225, '2014-07-17 18:50:00', 'Townsend at 7th', 65, '2014-07-17 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Customer', NULL),
	(368960, 586, '2014-07-17 18:50:00', 'Powell Street BART (bis)', 39, '2014-07-17 19:00:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94117),
	(368961, 457, '2014-07-17 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 18:58:00', 'Embarcadero at Bryant', 54, 478, 'Subscriber', 94108),
	(368962, 545, '2014-07-17 18:51:00', 'Beale at Market', 56, '2014-07-17 19:00:00', 'Embarcadero at Bryant', 54, 423, 'Subscriber', 94118),
	(368963, 1122, '2014-07-17 18:52:00', 'Embarcadero at Vallejo', 48, '2014-07-17 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94065),
	(368964, 624, '2014-07-17 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 19:02:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94105),
	(368965, 223, '2014-07-17 18:52:00', 'Mountain View Caltrain Station', 28, '2014-07-17 18:56:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94041),
	(368966, 403, '2014-07-17 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 18:59:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94103),
	(368967, 275, '2014-07-17 18:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 18:58:00', 'Market at 4th', 76, 462, 'Subscriber', 94112),
	(368968, 438, '2014-07-17 18:54:00', 'Embarcadero at Folsom', 51, '2014-07-17 19:01:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94133),
	(368969, 439, '2014-07-17 18:55:00', 'Powell Street BART (bis)', 39, '2014-07-17 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94597),
	(368971, 109, '2014-07-17 18:58:00', 'Beale at Market', 56, '2014-07-17 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94611),
	(368972, 554, '2014-07-17 18:58:00', 'Davis at Jackson', 42, '2014-07-17 19:07:00', 'Powell at Post (Union Square)', 71, 353, 'Subscriber', 94109),
	(368973, 260, '2014-07-17 18:58:00', 'Market at 10th', 67, '2014-07-17 19:02:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94402),
	(368974, 503, '2014-07-17 18:59:00', 'Adobe on Almaden', 5, '2014-07-17 19:08:00', 'SJSU - San Salvador at 9th', 16, 644, 'Subscriber', 95112),
	(368975, 410, '2014-07-17 19:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 19:07:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94103),
	(368976, 360, '2014-07-17 19:01:00', 'Market at Sansome', 77, '2014-07-17 19:07:00', 'Grant Avenue at Columbus Avenue', 73, 496, 'Subscriber', 94133),
	(368977, 582, '2014-07-17 19:01:00', '5th at Howard', 57, '2014-07-17 19:11:00', 'Golden Gate at Polk', 59, 267, 'Subscriber', 94117),
	(368978, 478, '2014-07-17 19:02:00', 'South Van Ness at Market', 66, '2014-07-17 19:09:00', 'Market at 4th', 76, 259, 'Subscriber', 94108),
	(368979, 403, '2014-07-17 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94105),
	(368980, 667, '2014-07-17 19:02:00', 'Market at 4th', 76, '2014-07-17 19:14:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94111),
	(368981, 230, '2014-07-17 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 19:07:00', '2nd at South Park', 64, 431, 'Subscriber', 94107),
	(368982, 659, '2014-07-17 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 19:15:00', 'Market at 10th', 67, 368, 'Subscriber', 94103),
	(368983, 221, '2014-07-17 19:04:00', 'Castro Street and El Camino Real', 32, '2014-07-17 19:08:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94401),
	(368984, 822, '2014-07-17 19:04:00', 'Market at 10th', 67, '2014-07-17 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94402),
	(368985, 442, '2014-07-17 19:04:00', 'Commercial at Montgomery', 45, '2014-07-17 19:12:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94107),
	(368986, 691, '2014-07-17 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 19:16:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94109),
	(368989, 589, '2014-07-17 19:06:00', 'South Van Ness at Market', 66, '2014-07-17 19:15:00', 'Market at 4th', 76, 393, 'Subscriber', 94014),
	(368990, 740, '2014-07-17 19:06:00', 'Spear at Folsom', 49, '2014-07-17 19:18:00', 'Market at 4th', 76, 608, 'Subscriber', 94110),
	(368991, 584, '2014-07-17 19:06:00', 'Market at Sansome', 77, '2014-07-17 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 95008),
	(368992, 487, '2014-07-17 19:07:00', 'Embarcadero at Sansome', 60, '2014-07-17 19:15:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94109),
	(368993, 196, '2014-07-17 19:07:00', '2nd at Folsom', 62, '2014-07-17 19:11:00', 'Market at Sansome', 77, 275, 'Subscriber', 94119),
	(368996, 621, '2014-07-17 19:08:00', 'Powell Street BART (bis)', 39, '2014-07-17 19:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94402),
	(368997, 554, '2014-07-17 19:08:00', 'Powell Street BART (bis)', 39, '2014-07-17 19:18:00', 'Washington at Kearney', 46, 428, 'Subscriber', 94133),
	(368998, 663, '2014-07-17 19:09:00', 'Market at 10th', 67, '2014-07-17 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94920),
	(368999, 743, '2014-07-17 19:10:00', 'South Van Ness at Market', 66, '2014-07-17 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94611),
	(369000, 376, '2014-07-17 19:11:00', '2nd at South Park', 64, '2014-07-17 19:18:00', '5th at Howard', 57, 604, 'Subscriber', 94945),
	(369001, 290, '2014-07-17 19:13:00', 'Clay at Battery', 41, '2014-07-17 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94404),
	(369002, 208, '2014-07-17 19:14:00', 'San Francisco City Hall', 58, '2014-07-17 19:17:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94102),
	(369003, 609, '2014-07-17 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94303),
	(369004, 319, '2014-07-17 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-17 19:20:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(369005, 860, '2014-07-17 19:15:00', 'Embarcadero at Bryant', 54, '2014-07-17 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94105),
	(369006, 528, '2014-07-17 19:16:00', 'Powell Street BART (bis)', 39, '2014-07-17 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94107),
	(369007, 1147, '2014-07-17 19:17:00', 'Market at 4th', 76, '2014-07-17 19:36:00', '2nd at Townsend', 61, 455, 'Subscriber', 94107),
	(369008, 598, '2014-07-17 19:17:00', 'Post at Kearney', 47, '2014-07-17 19:27:00', 'Steuart at Market', 74, 273, 'Customer', 53704),
	(369009, 593, '2014-07-17 19:17:00', 'Post at Kearney', 47, '2014-07-17 19:27:00', 'Steuart at Market', 74, 382, 'Customer', 53704),
	(369011, 537, '2014-07-17 19:21:00', 'Powell Street BART (bis)', 39, '2014-07-17 19:30:00', 'Golden Gate at Polk', 59, 444, 'Subscriber', 94109),
	(369012, 516, '2014-07-17 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94404),
	(369013, 563, '2014-07-17 19:21:00', 'Powell Street BART (bis)', 39, '2014-07-17 19:30:00', 'Golden Gate at Polk', 59, 406, 'Subscriber', 94109),
	(369014, 758, '2014-07-17 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 19:38:00', 'South Van Ness at Market', 66, 577, 'Subscriber', 94127),
	(369015, 727, '2014-07-17 19:26:00', 'Post at Kearney', 47, '2014-07-17 19:38:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94610),
	(369016, 589, '2014-07-17 19:26:00', '2nd at Townsend', 61, '2014-07-17 19:36:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94107),
	(369017, 361, '2014-07-17 19:26:00', 'Spear at Folsom', 49, '2014-07-17 19:32:00', '2nd at South Park', 64, 360, 'Subscriber', 94107),
	(369018, 268, '2014-07-17 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 19:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94111),
	(369019, 323, '2014-07-17 19:30:00', '2nd at South Park', 64, '2014-07-17 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Subscriber', 94558),
	(369020, 466, '2014-07-17 19:30:00', 'Market at 10th', 67, '2014-07-17 19:38:00', 'Market at 4th', 76, 584, 'Subscriber', 94107),
	(369021, 450, '2014-07-17 19:35:00', 'Powell Street BART (bis)', 39, '2014-07-17 19:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94107),
	(369022, 553, '2014-07-17 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-17 19:45:00', 'SJSU - San Salvador at 9th', 16, 108, 'Subscriber', 95112),
	(369023, 295, '2014-07-17 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 19:45:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(369026, 212, '2014-07-17 19:41:00', 'Broadway St at Battery St', 82, '2014-07-17 19:45:00', 'Beale at Market', 56, 349, 'Subscriber', 94609),
	(369027, 999, '2014-07-17 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 19:58:00', 'Market at 10th', 67, 501, 'Customer', 94103),
	(369028, 352, '2014-07-17 19:44:00', '2nd at South Park', 64, '2014-07-17 19:50:00', 'Market at Sansome', 77, 360, 'Subscriber', 94705),
	(369029, 953, '2014-07-17 19:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 20:00:00', 'Washington at Kearney', 46, 497, 'Subscriber', 94133),
	(369031, 646, '2014-07-17 19:46:00', 'Market at 10th', 67, '2014-07-17 19:57:00', '2nd at South Park', 64, 479, 'Subscriber', 94107),
	(369034, 191, '2014-07-17 19:52:00', 'Broadway St at Battery St', 82, '2014-07-17 19:55:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94588),
	(369035, 304, '2014-07-17 19:52:00', 'Mountain View Caltrain Station', 28, '2014-07-17 19:57:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 94040),
	(369037, 579, '2014-07-17 19:52:00', 'Clay at Battery', 41, '2014-07-17 20:02:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94103),
	(369038, 197, '2014-07-17 19:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94107),
	(369039, 192, '2014-07-17 19:55:00', 'Cowper at University', 37, '2014-07-17 19:59:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94133),
	(369040, 585, '2014-07-17 19:56:00', 'Beale at Market', 56, '2014-07-17 20:06:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94107),
	(369041, 361, '2014-07-17 19:56:00', '2nd at South Park', 64, '2014-07-17 20:02:00', 'Market at Sansome', 77, 431, 'Subscriber', 94588),
	(369042, 1379, '2014-07-17 19:57:00', 'San Francisco City Hall', 58, '2014-07-17 20:20:00', 'San Francisco City Hall', 58, 386, 'Subscriber', 94102),
	(369044, 570, '2014-07-17 19:59:00', 'Steuart at Market', 74, '2014-07-17 20:09:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94103),
	(369045, 12232, '2014-07-17 19:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 23:23:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Customer', 16803),
	(369046, 469, '2014-07-17 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 20:10:00', 'Market at Sansome', 77, 613, 'Subscriber', 94133),
	(369047, 354, '2014-07-17 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 20:10:00', '5th at Howard', 57, 329, 'Subscriber', 94105),
	(369048, 420, '2014-07-17 20:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', NULL),
	(369049, 546, '2014-07-17 20:07:00', 'Market at 10th', 67, '2014-07-17 20:16:00', 'Post at Kearney', 47, 288, 'Subscriber', 94108),
	(369050, 11739, '2014-07-17 20:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 23:23:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Customer', 16803),
	(369051, 399, '2014-07-17 20:09:00', 'Townsend at 7th', 65, '2014-07-17 20:16:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94541),
	(369052, 477, '2014-07-17 20:11:00', 'Powell Street BART (bis)', 39, '2014-07-17 20:18:00', 'Washington at Kearney', 46, 422, 'Subscriber', 94108),
	(369053, 585, '2014-07-17 20:13:00', 'Embarcadero at Sansome', 60, '2014-07-17 20:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94602),
	(369054, 343, '2014-07-17 20:14:00', 'Commercial at Montgomery', 45, '2014-07-17 20:19:00', 'Market at 4th', 76, 471, 'Subscriber', 94107),
	(369055, 181, '2014-07-17 20:14:00', 'Embarcadero at Folsom', 51, '2014-07-17 20:17:00', 'Beale at Market', 56, 621, 'Subscriber', 94111),
	(369056, 497, '2014-07-17 20:18:00', 'Market at 4th', 76, '2014-07-17 20:26:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94111),
	(369057, 804, '2014-07-17 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 20:34:00', 'Powell Street BART (bis)', 39, 468, 'Customer', 94105),
	(369058, 792, '2014-07-17 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 20:34:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94105),
	(369059, 292, '2014-07-17 20:22:00', 'Broadway St at Battery St', 82, '2014-07-17 20:27:00', 'Beale at Market', 56, 269, 'Subscriber', 94115),
	(369060, 483, '2014-07-17 20:25:00', 'Market at 10th', 67, '2014-07-17 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94025),
	(369061, 735, '2014-07-17 20:29:00', 'Spear at Folsom', 49, '2014-07-17 20:41:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94103),
	(369062, 252, '2014-07-17 20:30:00', 'Market at 4th', 76, '2014-07-17 20:34:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94107),
	(369063, 281, '2014-07-17 20:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94087),
	(369064, 2884, '2014-07-17 20:31:00', 'Broadway St at Battery St', 82, '2014-07-17 21:19:00', 'Broadway St at Battery St', 82, 366, 'Subscriber', 94111),
	(369065, 294, '2014-07-17 20:32:00', 'Market at 4th', 76, '2014-07-17 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94401),
	(369066, 715, '2014-07-17 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 20:48:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94107),
	(369067, 1719, '2014-07-17 20:39:00', 'Embarcadero at Sansome', 60, '2014-07-17 21:08:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 91362),
	(369068, 167, '2014-07-17 20:42:00', 'Castro Street and El Camino Real', 32, '2014-07-17 20:45:00', 'Castro Street and El Camino Real', 32, 16, 'Subscriber', 94041),
	(369071, 651, '2014-07-17 20:45:00', 'Post at Kearney', 47, '2014-07-17 20:55:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94044),
	(369072, 194, '2014-07-17 20:45:00', 'Market at Sansome', 77, '2014-07-17 20:48:00', '2nd at Folsom', 62, 360, 'Subscriber', 94107),
	(369075, 310, '2014-07-17 20:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94158),
	(369076, 944, '2014-07-17 20:49:00', 'Market at 4th', 76, '2014-07-17 21:05:00', 'Embarcadero at Sansome', 60, 347, 'Subscriber', 94109),
	(369077, 522, '2014-07-17 20:50:00', 'Powell at Post (Union Square)', 71, '2014-07-17 20:59:00', 'San Francisco City Hall', 58, 405, 'Subscriber', 94108),
	(369078, 568, '2014-07-17 20:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 21:03:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94549),
	(369079, 470, '2014-07-17 20:56:00', 'Market at Sansome', 77, '2014-07-17 21:04:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Subscriber', 94133),
	(369081, 445, '2014-07-17 20:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-17 21:06:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(369082, 322, '2014-07-17 21:01:00', 'Market at 4th', 76, '2014-07-17 21:06:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94103),
	(369084, 207, '2014-07-17 21:02:00', 'Palo Alto Caltrain Station', 34, '2014-07-17 21:05:00', 'Cowper at University', 37, 714, 'Subscriber', 92882),
	(369085, 398, '2014-07-17 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 21:10:00', '5th at Howard', 57, 335, 'Subscriber', 94103),
	(369086, 288, '2014-07-17 21:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94158),
	(369088, 379, '2014-07-17 21:04:00', 'Market at 4th', 76, '2014-07-17 21:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94945),
	(369089, 156, '2014-07-17 21:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 21:07:00', '5th at Howard', 57, 480, 'Subscriber', 94105),
	(369091, 445, '2014-07-17 21:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-17 21:14:00', '5th at Howard', 57, 336, 'Subscriber', 94103),
	(369092, 691, '2014-07-17 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 21:23:00', 'Grant Avenue at Columbus Avenue', 73, 687, 'Subscriber', 94133),
	(369093, 975, '2014-07-17 21:11:00', 'Broadway St at Battery St', 82, '2014-07-17 21:28:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94111),
	(369094, 1081, '2014-07-17 21:12:00', 'Embarcadero at Sansome', 60, '2014-07-17 21:30:00', 'Powell at Post (Union Square)', 71, 520, 'Customer', 91362),
	(369096, 631, '2014-07-17 21:13:00', 'Market at 10th', 67, '2014-07-17 21:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 94107),
	(369097, 362, '2014-07-17 21:15:00', '5th at Howard', 57, '2014-07-17 21:21:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94103),
	(369098, 1067, '2014-07-17 21:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-17 21:35:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94109),
	(369100, 565, '2014-07-17 21:27:00', 'Davis at Jackson', 42, '2014-07-17 21:36:00', '2nd at Townsend', 61, 610, 'Subscriber', 94107),
	(369102, 654, '2014-07-17 21:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 21:47:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94103),
	(369103, 256, '2014-07-17 21:37:00', 'Powell at Post (Union Square)', 71, '2014-07-17 21:41:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94105),
	(369106, 475, '2014-07-17 21:54:00', 'Townsend at 7th', 65, '2014-07-17 22:02:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(369107, 441, '2014-07-17 21:56:00', 'Market at 4th', 76, '2014-07-17 22:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94111),
	(369108, 687, '2014-07-17 21:56:00', 'Embarcadero at Sansome', 60, '2014-07-17 22:08:00', 'Washington at Kearney', 46, 629, 'Customer', 75001),
	(369109, 670, '2014-07-17 21:56:00', 'Embarcadero at Vallejo', 48, '2014-07-17 22:08:00', 'Market at 4th', 76, 517, 'Subscriber', 94114),
	(369110, 664, '2014-07-17 21:57:00', 'Embarcadero at Sansome', 60, '2014-07-17 22:08:00', 'Washington at Kearney', 46, 330, 'Customer', 75001),
	(369111, 651, '2014-07-17 21:58:00', 'Market at 10th', 67, '2014-07-17 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(369112, 752, '2014-07-17 21:59:00', 'Steuart at Market', 74, '2014-07-17 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94158),
	(369113, 346, '2014-07-17 22:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-17 22:10:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94111),
	(369114, 351, '2014-07-17 22:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 22:14:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94133),
	(369115, 353, '2014-07-17 22:10:00', 'Powell at Post (Union Square)', 71, '2014-07-17 22:16:00', 'Market at 4th', 76, 353, 'Subscriber', 94110),
	(369116, 456, '2014-07-17 22:11:00', 'Washington at Kearney', 46, '2014-07-17 22:18:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Customer', 75001),
	(369117, 430, '2014-07-17 22:11:00', 'Washington at Kearney', 46, '2014-07-17 22:18:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Customer', 75001),
	(369118, 717, '2014-07-17 22:15:00', 'Steuart at Market', 74, '2014-07-17 22:27:00', 'Market at 4th', 76, 677, 'Customer', 30306),
	(369119, 324, '2014-07-17 22:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-17 22:22:00', 'Powell at Post (Union Square)', 71, 609, 'Subscriber', 94105),
	(369120, 145, '2014-07-17 22:17:00', 'Commercial at Montgomery', 45, '2014-07-17 22:19:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94107),
	(369121, 589, '2014-07-17 22:17:00', 'Steuart at Market', 74, '2014-07-17 22:27:00', 'Market at 4th', 76, 367, 'Customer', 30324),
	(369122, 554, '2014-07-17 22:17:00', 'Steuart at Market', 74, '2014-07-17 22:27:00', 'Market at 4th', 76, 415, 'Customer', 30324),
	(369123, 860, '2014-07-17 22:23:00', 'Commercial at Montgomery', 45, '2014-07-17 22:37:00', '2nd at South Park', 64, 370, 'Subscriber', 94107),
	(369124, 5046, '2014-07-17 22:26:00', 'Golden Gate at Polk', 59, '2014-07-17 23:50:00', 'South Van Ness at Market', 66, 467, 'Customer', NULL),
	(369125, 4817, '2014-07-17 22:30:00', 'Golden Gate at Polk', 59, '2014-07-17 23:50:00', 'South Van Ness at Market', 66, 569, 'Customer', 65203),
	(369126, 731, '2014-07-17 22:39:00', 'Steuart at Market', 74, '2014-07-17 22:52:00', '2nd at Townsend', 61, 513, 'Subscriber', 94158),
	(369127, 271, '2014-07-17 22:45:00', 'Beale at Market', 56, '2014-07-17 22:50:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94105),
	(369128, 73, '2014-07-17 23:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 23:01:00', 'Grant Avenue at Columbus Avenue', 73, 496, 'Subscriber', 94102),
	(369129, 118, '2014-07-17 23:05:00', 'Paseo de San Antonio', 7, '2014-07-17 23:07:00', 'San Salvador at 1st', 8, 685, 'Subscriber', 95112),
	(369130, 627, '2014-07-17 23:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 23:21:00', 'Beale at Market', 56, 629, 'Customer', 75001),
	(369131, 595, '2014-07-17 23:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 23:21:00', 'Beale at Market', 56, 407, 'Customer', 75001),
	(369132, 683, '2014-07-17 23:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-17 23:39:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94102),
	(369133, 353, '2014-07-17 23:36:00', 'Clay at Battery', 41, '2014-07-17 23:42:00', 'Grant Avenue at Columbus Avenue', 73, 379, 'Subscriber', 94111),
	(369134, 200, '2014-07-17 23:37:00', 'Commercial at Montgomery', 45, '2014-07-17 23:40:00', 'Market at Sansome', 77, 634, 'Subscriber', 94112),
	(369135, 288, '2014-07-17 23:44:00', '5th at Howard', 57, '2014-07-17 23:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94303),
	(369136, 561, '2014-07-17 23:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 00:00:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94122),
	(369137, 345, '2014-07-17 23:58:00', 'Market at 4th', 76, '2014-07-18 00:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94608),
	(369138, 42491, '2014-07-18 01:20:00', 'Powell at Post (Union Square)', 71, '2014-07-18 13:08:00', 'Powell at Post (Union Square)', 71, 609, 'Customer', 94108),
	(369139, 576, '2014-07-18 01:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 01:41:00', 'Japantown', 9, 713, 'Subscriber', 95112),
	(369140, 497, '2014-07-18 02:10:00', 'Embarcadero at Sansome', 60, '2014-07-18 02:18:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94105),
	(369141, 700, '2014-07-18 05:32:00', 'Embarcadero at Bryant', 54, '2014-07-18 05:43:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94105),
	(369142, 279, '2014-07-18 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 05:42:00', 'Market at Sansome', 77, 575, 'Subscriber', 94133),
	(369143, 1065, '2014-07-18 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 06:18:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 95111),
	(369144, 1096, '2014-07-18 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 06:20:00', 'Beale at Market', 56, 534, 'Subscriber', 94070),
	(369146, 421, '2014-07-18 06:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 06:13:00', 'Steuart at Market', 74, 582, 'Subscriber', 94112),
	(369147, 254, '2014-07-18 06:07:00', 'Steuart at Market', 74, '2014-07-18 06:11:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94109),
	(369148, 186, '2014-07-18 06:11:00', 'Townsend at 7th', 65, '2014-07-18 06:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94014),
	(369149, 158, '2014-07-18 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 06:21:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94107),
	(369150, 232, '2014-07-18 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 06:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94949),
	(369151, 355, '2014-07-18 06:22:00', 'Spear at Folsom', 49, '2014-07-18 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94105),
	(369152, 527, '2014-07-18 06:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 06:33:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94111),
	(369153, 833, '2014-07-18 06:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 06:43:00', 'Golden Gate at Polk', 59, 561, 'Subscriber', 94591),
	(369154, 835, '2014-07-18 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 06:44:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94602),
	(369155, 285, '2014-07-18 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 06:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94949),
	(369158, 676, '2014-07-18 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94002),
	(369159, 575, '2014-07-18 06:35:00', 'Market at 10th', 67, '2014-07-18 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94103),
	(369161, 1026, '2014-07-18 06:38:00', 'Mountain View Caltrain Station', 28, '2014-07-18 06:55:00', 'San Antonio Shopping Center', 31, 71, 'Subscriber', 94550),
	(369162, 144, '2014-07-18 06:39:00', 'Market at Sansome', 77, '2014-07-18 06:41:00', 'Beale at Market', 56, 628, 'Subscriber', 94105),
	(369163, 178, '2014-07-18 06:40:00', 'Davis at Jackson', 42, '2014-07-18 06:43:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94111),
	(369164, 735, '2014-07-18 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94030),
	(369165, 639, '2014-07-18 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 06:51:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94030),
	(369166, 680, '2014-07-18 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 06:53:00', 'Beale at Market', 56, 538, 'Subscriber', 95008),
	(369167, 733, '2014-07-18 06:42:00', 'Embarcadero at Sansome', 60, '2014-07-18 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94111),
	(369168, 859, '2014-07-18 06:47:00', 'California Ave Caltrain Station', 36, '2014-07-18 07:01:00', 'Palo Alto Caltrain Station', 34, 68, 'Subscriber', 94102),
	(369169, 593, '2014-07-18 06:47:00', 'Beale at Market', 56, '2014-07-18 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94105),
	(369170, 172, '2014-07-18 06:50:00', '2nd at Townsend', 61, '2014-07-18 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(369172, 440, '2014-07-18 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 07:00:00', 'Market at 4th', 76, 564, 'Subscriber', 94501),
	(369173, 1055, '2014-07-18 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:19:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94062),
	(369174, 323, '2014-07-18 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94042),
	(369175, 213, '2014-07-18 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:06:00', 'Townsend at 7th', 65, 628, 'Subscriber', 95125),
	(369176, 130, '2014-07-18 07:03:00', 'Beale at Market', 56, '2014-07-18 07:05:00', 'Market at Sansome', 77, 538, 'Subscriber', 95008),
	(369177, 930, '2014-07-18 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:19:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94061),
	(369179, 712, '2014-07-18 07:07:00', 'Mountain View Caltrain Station', 28, '2014-07-18 07:19:00', 'Rengstorff Avenue / California Street', 33, 262, 'Subscriber', 95112),
	(369180, 277, '2014-07-18 07:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 07:12:00', 'Market at Sansome', 77, 626, 'Subscriber', 94133),
	(369181, 565, '2014-07-18 07:12:00', '2nd at Townsend', 61, '2014-07-18 07:22:00', 'Beale at Market', 56, 610, 'Subscriber', 94107),
	(369182, 145, '2014-07-18 07:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 07:15:00', '5th at Howard', 57, 322, 'Subscriber', 94042),
	(369183, 459, '2014-07-18 07:13:00', 'Townsend at 7th', 65, '2014-07-18 07:21:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94107),
	(369184, 1563, '2014-07-18 07:14:00', '2nd at Folsom', 62, '2014-07-18 07:40:00', 'Howard at 2nd', 63, 495, 'Subscriber', 94107),
	(369185, 693, '2014-07-18 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94158),
	(369186, 668, '2014-07-18 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94158),
	(369187, 372, '2014-07-18 07:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 07:24:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94121),
	(369189, 555, '2014-07-18 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:28:00', 'Market at Sansome', 77, 438, 'Subscriber', 94404),
	(369190, 604, '2014-07-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94025),
	(369191, 565, '2014-07-18 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:31:00', 'Steuart at Market', 74, 324, 'Subscriber', 94303),
	(369192, 339, '2014-07-18 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 07:27:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(369193, 525, '2014-07-18 07:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 07:33:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94550),
	(369194, 284, '2014-07-18 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 07:29:00', 'Clay at Battery', 41, 389, 'Subscriber', 94105),
	(369195, 194, '2014-07-18 07:25:00', '2nd at Townsend', 61, '2014-07-18 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94107),
	(369196, 838, '2014-07-18 07:25:00', 'Market at 4th', 76, '2014-07-18 07:39:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94102),
	(369201, 901, '2014-07-18 07:28:00', 'Broadway St at Battery St', 82, '2014-07-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94133),
	(369204, 632, '2014-07-18 07:30:00', '2nd at Townsend', 61, '2014-07-18 07:41:00', 'Embarcadero at Vallejo', 48, 397, 'Customer', 94132),
	(369210, 515, '2014-07-18 07:33:00', 'Steuart at Market', 74, '2014-07-18 07:42:00', '2nd at Townsend', 61, 582, 'Subscriber', 94588),
	(369211, 285, '2014-07-18 07:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 07:39:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94556),
	(369212, 623, '2014-07-18 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94591),
	(369213, 595, '2014-07-18 07:36:00', 'Davis at Jackson', 42, '2014-07-18 07:45:00', '2nd at Folsom', 62, 259, 'Subscriber', 94111),
	(369214, 357, '2014-07-18 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 07:43:00', 'Market at Sansome', 77, 502, 'Subscriber', 94510),
	(369215, 138, '2014-07-18 07:39:00', 'Beale at Market', 56, '2014-07-18 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94122),
	(369216, 1596, '2014-07-18 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 08:08:00', 'San Jose City Hall', 10, 685, 'Subscriber', 94502),
	(369217, 218, '2014-07-18 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 07:45:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(369218, 429, '2014-07-18 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 07:49:00', 'San Pedro Square', 6, 161, 'Subscriber', 94002),
	(369219, 711, '2014-07-18 07:42:00', 'Beale at Market', 56, '2014-07-18 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94609),
	(369220, 609, '2014-07-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:53:00', 'Spear at Folsom', 49, 388, 'Subscriber', 94028),
	(369221, 338, '2014-07-18 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 07:49:00', '5th at Howard', 57, 877, 'Subscriber', 94403),
	(369222, 285, '2014-07-18 07:44:00', 'Embarcadero at Bryant', 54, '2014-07-18 07:49:00', '2nd at Folsom', 62, 342, 'Subscriber', 94105),
	(369223, 729, '2014-07-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94303),
	(369224, 610, '2014-07-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:54:00', 'Steuart at Market', 74, 310, 'Subscriber', 94002),
	(369225, 217, '2014-07-18 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 07:48:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94041),
	(369226, 350, '2014-07-18 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 07:51:00', 'Market at 4th', 76, 189, 'Subscriber', 94107),
	(369227, 323, '2014-07-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94041),
	(369228, 339, '2014-07-18 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 07:52:00', 'San Pedro Square', 6, 648, 'Subscriber', 95377),
	(369229, 555, '2014-07-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:56:00', 'Steuart at Market', 74, 424, 'Customer', 94010),
	(369230, 686, '2014-07-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:58:00', 'Steuart at Market', 74, 501, 'Subscriber', 94306),
	(369231, 812, '2014-07-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94404),
	(369232, 826, '2014-07-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:00:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94087),
	(369233, 1099, '2014-07-18 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94133),
	(369234, 592, '2014-07-18 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94070),
	(369235, 735, '2014-07-18 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:00:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94102),
	(369236, 233, '2014-07-18 07:48:00', 'Beale at Market', 56, '2014-07-18 07:52:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94111),
	(369237, 230, '2014-07-18 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 07:52:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94043),
	(369238, 775, '2014-07-18 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 94030),
	(369239, 361, '2014-07-18 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 07:54:00', '5th at Howard', 57, 439, 'Subscriber', 95118),
	(369240, 241, '2014-07-18 07:49:00', 'Castro Street and El Camino Real', 32, '2014-07-18 07:53:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94040),
	(369241, 503, '2014-07-18 07:50:00', 'Embarcadero at Folsom', 51, '2014-07-18 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94501),
	(369242, 733, '2014-07-18 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:02:00', 'Golden Gate at Polk', 59, 610, 'Subscriber', 94530),
	(369244, 792, '2014-07-18 07:50:00', 'Broadway St at Battery St', 82, '2014-07-18 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94133),
	(369245, 262, '2014-07-18 07:51:00', 'Spear at Folsom', 49, '2014-07-18 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94105),
	(369246, 1132, '2014-07-18 07:52:00', 'Washington at Kearney', 46, '2014-07-18 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94133),
	(369248, 406, '2014-07-18 07:52:00', 'Market at 10th', 67, '2014-07-18 07:59:00', 'Market at 4th', 76, 292, 'Subscriber', 94107),
	(369249, 198, '2014-07-18 07:54:00', 'Steuart at Market', 74, '2014-07-18 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94121),
	(369250, 440, '2014-07-18 07:54:00', 'Ryland Park', 84, '2014-07-18 08:02:00', 'San Jose Civic Center', 3, 46, 'Subscriber', 5112),
	(369251, 369, '2014-07-18 07:55:00', 'Embarcadero at Sansome', 60, '2014-07-18 08:01:00', 'Steuart at Market', 74, 440, 'Subscriber', 94111),
	(369253, 379, '2014-07-18 07:55:00', 'Embarcadero at Sansome', 60, '2014-07-18 08:02:00', 'Beale at Market', 56, 404, 'Subscriber', 94111),
	(369254, 447, '2014-07-18 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:03:00', '5th at Howard', 57, 355, 'Subscriber', 94105),
	(369255, 901, '2014-07-18 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94133),
	(369256, 516, '2014-07-18 07:56:00', '2nd at Townsend', 61, '2014-07-18 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 448, 'Subscriber', 94025),
	(369257, 512, '2014-07-18 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 08:05:00', '2nd at Townsend', 61, 374, 'Subscriber', 94558),
	(369258, 574, '2014-07-18 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:06:00', 'Market at Sansome', 77, 586, 'Subscriber', 94107),
	(369259, 348, '2014-07-18 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:03:00', 'Beale at Market', 56, 687, 'Subscriber', 94133),
	(369260, 783, '2014-07-18 07:57:00', 'Market at 10th', 67, '2014-07-18 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Customer', 94103),
	(369261, 283, '2014-07-18 07:57:00', 'Ryland Park', 84, '2014-07-18 08:02:00', 'Ryland Park', 84, 221, 'Subscriber', 95112),
	(369262, 585, '2014-07-18 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:07:00', 'Powell Street BART (bis)', 39, 429, 'Subscriber', 94602),
	(369263, 257, '2014-07-18 07:58:00', 'Mountain View Caltrain Station', 28, '2014-07-18 08:03:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94105),
	(369264, 142, '2014-07-18 07:59:00', 'Steuart at Market', 74, '2014-07-18 08:01:00', 'Steuart at Market', 74, 535, 'Subscriber', 94941),
	(369265, 477, '2014-07-18 07:59:00', '2nd at South Park', 64, '2014-07-18 08:07:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Subscriber', 94107),
	(369266, 627, '2014-07-18 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:10:00', 'Embarcadero at Folsom', 51, 511, 'Subscriber', 94404),
	(369267, 2644, '2014-07-18 07:59:00', 'Powell Street BART (bis)', 39, '2014-07-18 08:43:00', 'Market at 10th', 67, 328, 'Subscriber', 94103),
	(369268, 400, '2014-07-18 08:00:00', '5th at Howard', 57, '2014-07-18 08:07:00', 'Commercial at Montgomery', 45, 604, 'Subscriber', 94103),
	(369269, 639, '2014-07-18 08:00:00', 'Steuart at Market', 74, '2014-07-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Customer', 94612),
	(369270, 650, '2014-07-18 08:00:00', 'San Francisco City Hall', 58, '2014-07-18 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94102),
	(369271, 467, '2014-07-18 08:01:00', 'Golden Gate at Polk', 59, '2014-07-18 08:08:00', 'Market at Sansome', 77, 561, 'Subscriber', 94109),
	(369272, 1039, '2014-07-18 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:18:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94070),
	(369273, 616, '2014-07-18 08:01:00', 'South Van Ness at Market', 66, '2014-07-18 08:11:00', 'Market at Sansome', 77, 628, 'Subscriber', 94102),
	(369274, 479, '2014-07-18 08:01:00', 'Steuart at Market', 74, '2014-07-18 08:09:00', '2nd at Townsend', 61, 469, 'Subscriber', 94941),
	(369275, 729, '2014-07-18 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:15:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94402),
	(369276, 512, '2014-07-18 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 08:11:00', '2nd at Townsend', 61, 376, 'Subscriber', 94904),
	(369279, 618, '2014-07-18 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 95050),
	(369280, 162, '2014-07-18 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:07:00', 'Clay at Battery', 41, 379, 'Subscriber', 94111),
	(369283, 411, '2014-07-18 08:04:00', 'Embarcadero at Folsom', 51, '2014-07-18 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 95131),
	(369284, 558, '2014-07-18 08:04:00', 'Golden Gate at Polk', 59, '2014-07-18 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94109),
	(369286, 467, '2014-07-18 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 08:12:00', '2nd at Folsom', 62, 547, 'Subscriber', 94904),
	(369287, 576, '2014-07-18 08:05:00', 'Steuart at Market', 74, '2014-07-18 08:14:00', '2nd at South Park', 64, 273, 'Subscriber', 94601),
	(369288, 355, '2014-07-18 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94108),
	(369289, 353, '2014-07-18 08:05:00', 'Embarcadero at Sansome', 60, '2014-07-18 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94111),
	(369290, 943, '2014-07-18 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:21:00', 'Steuart at Market', 74, 413, 'Customer', NULL),
	(369291, 520, '2014-07-18 08:05:00', '2nd at Townsend', 61, '2014-07-18 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94002),
	(369294, 408, '2014-07-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:13:00', '5th at Howard', 57, 306, 'Subscriber', 94402),
	(369297, 707, '2014-07-18 08:07:00', 'Townsend at 7th', 65, '2014-07-18 08:19:00', 'Spear at Folsom', 49, 446, 'Subscriber', 94107),
	(369298, 270, '2014-07-18 08:08:00', 'Market at Sansome', 77, '2014-07-18 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94122),
	(369304, 291, '2014-07-18 08:10:00', 'Davis at Jackson', 42, '2014-07-18 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94111),
	(369306, 370, '2014-07-18 08:10:00', 'Steuart at Market', 74, '2014-07-18 08:16:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94565),
	(369307, 580, '2014-07-18 08:10:00', '2nd at Townsend', 61, '2014-07-18 08:20:00', 'Steuart at Market', 74, 582, 'Subscriber', 94070),
	(369308, 265, '2014-07-18 08:10:00', 'Townsend at 7th', 65, '2014-07-18 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(369310, 1371, '2014-07-18 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:34:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 81),
	(369311, 640, '2014-07-18 08:12:00', 'Embarcadero at Bryant', 54, '2014-07-18 08:23:00', 'Embarcadero at Vallejo', 48, 545, 'Subscriber', 94105),
	(369312, 158, '2014-07-18 08:12:00', 'Steuart at Market', 74, '2014-07-18 08:15:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94707),
	(369313, 532, '2014-07-18 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:21:00', '5th at Howard', 57, 347, 'Subscriber', 94133),
	(369314, 225, '2014-07-18 08:14:00', 'Commercial at Montgomery', 45, '2014-07-18 08:17:00', 'Market at Sansome', 77, 604, 'Subscriber', 94133),
	(369318, 296, '2014-07-18 08:14:00', '2nd at Folsom', 62, '2014-07-18 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94404),
	(369319, 555, '2014-07-18 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:24:00', 'Broadway St at Battery St', 82, 447, 'Subscriber', 94710),
	(369320, 668, '2014-07-18 08:15:00', 'Market at Sansome', 77, '2014-07-18 08:26:00', '2nd at Townsend', 61, 438, 'Subscriber', 94115),
	(369321, 881, '2014-07-18 08:16:00', 'Golden Gate at Polk', 59, '2014-07-18 08:30:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94102),
	(369322, 905, '2014-07-18 08:16:00', '2nd at Townsend', 61, '2014-07-18 08:31:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94107),
	(369323, 517, '2014-07-18 08:17:00', 'Commercial at Montgomery', 45, '2014-07-18 08:25:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94109),
	(369324, 346, '2014-07-18 08:17:00', '2nd at Townsend', 61, '2014-07-18 08:22:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94062),
	(369325, 452, '2014-07-18 08:17:00', 'Santa Clara at Almaden', 4, '2014-07-18 08:24:00', 'SJSU 4th at San Carlos', 12, 37, 'Subscriber', 95110),
	(369326, 302, '2014-07-18 08:17:00', 'Steuart at Market', 74, '2014-07-18 08:22:00', 'Embarcadero at Bryant', 54, 310, 'Subscriber', 94610),
	(369328, 721, '2014-07-18 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 08:30:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 9611),
	(369329, 553, '2014-07-18 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94133),
	(369330, 531, '2014-07-18 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94709),
	(369331, 845, '2014-07-18 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 08:34:00', 'Market at 10th', 67, 596, 'Subscriber', 94920),
	(369332, 899, '2014-07-18 08:22:00', 'South Van Ness at Market', 66, '2014-07-18 08:36:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94103),
	(369333, 523, '2014-07-18 08:22:00', 'Steuart at Market', 74, '2014-07-18 08:30:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94546),
	(369334, 370, '2014-07-18 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:29:00', '2nd at Townsend', 61, 320, 'Subscriber', 94611),
	(369335, 387, '2014-07-18 08:23:00', '2nd at South Park', 64, '2014-07-18 08:30:00', 'Market at Sansome', 77, 370, 'Subscriber', 94107),
	(369336, 449, '2014-07-18 08:23:00', '2nd at Townsend', 61, '2014-07-18 08:31:00', 'Steuart at Market', 74, 452, 'Customer', 94107),
	(369337, 680, '2014-07-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:35:00', 'Market at 10th', 67, 33, 'Subscriber', 94061),
	(369338, 467, '2014-07-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:32:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94306),
	(369339, 868, '2014-07-18 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:39:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94086),
	(369340, 508, '2014-07-18 08:25:00', '5th at Howard', 57, '2014-07-18 08:34:00', 'Clay at Battery', 41, 439, 'Subscriber', 94103),
	(369341, 282, '2014-07-18 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:30:00', '5th at Howard', 57, 419, 'Subscriber', 94303),
	(369342, 266, '2014-07-18 08:26:00', 'Palo Alto Caltrain Station', 34, '2014-07-18 08:30:00', 'Cowper at University', 37, 67, 'Subscriber', 95128),
	(369343, 1075, '2014-07-18 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:44:00', 'Market at 10th', 67, 360, 'Subscriber', 94707),
	(369344, 479, '2014-07-18 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:33:00', 'Market at Sansome', 77, 630, 'Subscriber', 94117),
	(369345, 282, '2014-07-18 08:26:00', 'Embarcadero at Sansome', 60, '2014-07-18 08:30:00', 'Clay at Battery', 41, 440, 'Subscriber', 94133),
	(369348, 362, '2014-07-18 08:26:00', 'Embarcadero at Folsom', 51, '2014-07-18 08:32:00', '2nd at Townsend', 61, 511, 'Subscriber', 94608),
	(369349, 587, '2014-07-18 08:27:00', 'Market at 10th', 67, '2014-07-18 08:36:00', 'Market at Sansome', 77, 373, 'Subscriber', 94131),
	(369350, 229, '2014-07-18 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 427, 'Subscriber', 94611),
	(369351, 338, '2014-07-18 08:28:00', 'Powell Street BART (bis)', 39, '2014-07-18 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94607),
	(369352, 407, '2014-07-18 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:35:00', '2nd at South Park', 64, 592, 'Subscriber', 94610),
	(369354, 282, '2014-07-18 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 08:33:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 94403),
	(369355, 755, '2014-07-18 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:42:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94708),
	(369356, 399, '2014-07-18 08:30:00', 'Steuart at Market', 74, '2014-07-18 08:36:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94597),
	(369357, 693, '2014-07-18 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 08:43:00', 'San Jose City Hall', 10, 188, 'Subscriber', 94111),
	(369358, 628, '2014-07-18 08:31:00', '2nd at Townsend', 61, '2014-07-18 08:42:00', 'Clay at Battery', 41, 320, 'Subscriber', 94107),
	(369359, 177, '2014-07-18 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 08:35:00', 'Steuart at Market', 74, 455, 'Subscriber', 94116),
	(369360, 257, '2014-07-18 08:32:00', 'Steuart at Market', 74, '2014-07-18 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94402),
	(369361, 948, '2014-07-18 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:49:00', 'Golden Gate at Polk', 59, 344, 'Subscriber', 94610),
	(369362, 470, '2014-07-18 08:33:00', 'Market at Sansome', 77, '2014-07-18 08:41:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94110),
	(369364, 159, '2014-07-18 08:34:00', 'Steuart at Market', 74, '2014-07-18 08:37:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94044),
	(369367, 434, '2014-07-18 08:35:00', 'Beale at Market', 56, '2014-07-18 08:42:00', '2nd at Townsend', 61, 404, 'Subscriber', 94563),
	(369368, 375, '2014-07-18 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:42:00', '5th at Howard', 57, 536, 'Subscriber', 94610),
	(369369, 269, '2014-07-18 08:36:00', 'Steuart at Market', 74, '2014-07-18 08:40:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94703),
	(369370, 432, '2014-07-18 08:36:00', 'Steuart at Market', 74, '2014-07-18 08:44:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94611),
	(369371, 279, '2014-07-18 08:36:00', 'San Antonio Caltrain Station', 29, '2014-07-18 08:41:00', 'San Antonio Shopping Center', 31, 663, 'Subscriber', 94040),
	(369372, 248, '2014-07-18 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-18 08:41:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94010),
	(369374, 634, '2014-07-18 08:37:00', 'Steuart at Market', 74, '2014-07-18 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94705),
	(369375, 234, '2014-07-18 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-18 08:41:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94133),
	(369376, 370, '2014-07-18 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 08:44:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94102),
	(369377, 216, '2014-07-18 08:38:00', '2nd at South Park', 64, '2014-07-18 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94107),
	(369378, 435, '2014-07-18 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94105),
	(369380, 358, '2014-07-18 08:40:00', 'Market at Sansome', 77, '2014-07-18 08:46:00', '2nd at South Park', 64, 370, 'Subscriber', 94704),
	(369381, 1037, '2014-07-18 08:40:00', '2nd at Townsend', 61, '2014-07-18 08:57:00', '2nd at Townsend', 61, 334, 'Subscriber', 94107),
	(369382, 526, '2014-07-18 08:41:00', 'Powell Street BART (bis)', 39, '2014-07-18 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94109),
	(369383, 624, '2014-07-18 08:41:00', 'Market at Sansome', 77, '2014-07-18 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94501),
	(369384, 918, '2014-07-18 08:41:00', 'Davis at Jackson', 42, '2014-07-18 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Customer', 8807),
	(369385, 410, '2014-07-18 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:48:00', 'Market at 4th', 76, 629, 'Subscriber', 94608),
	(369386, 415, '2014-07-18 08:41:00', 'Powell at Post (Union Square)', 71, '2014-07-18 08:48:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94116),
	(369388, 439, '2014-07-18 08:42:00', 'Embarcadero at Sansome', 60, '2014-07-18 08:49:00', 'Beale at Market', 56, 582, 'Subscriber', 94111),
	(369389, 253, '2014-07-18 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 08:46:00', 'Adobe on Almaden', 5, 108, 'Subscriber', 94002),
	(369390, 621, '2014-07-18 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(369391, 397, '2014-07-18 08:43:00', 'Spear at Folsom', 49, '2014-07-18 08:49:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94105),
	(369392, 1029, '2014-07-18 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 09:00:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94611),
	(369394, 312, '2014-07-18 08:44:00', '2nd at South Park', 64, '2014-07-18 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94601),
	(369395, 397, '2014-07-18 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:51:00', 'Market at Sansome', 77, 266, 'Subscriber', 94133),
	(369396, 889, '2014-07-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:59:00', 'Davis at Jackson', 42, 409, 'Subscriber', 95125),
	(369397, 382, '2014-07-18 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:51:00', 'Market at 4th', 76, 527, 'Subscriber', 94706),
	(369398, 664, '2014-07-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:56:00', 'Steuart at Market', 74, 507, 'Subscriber', 94040),
	(369399, 535, '2014-07-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 95148),
	(369400, 605, '2014-07-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:55:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 95131),
	(369401, 641, '2014-07-18 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:56:00', 'Civic Center BART (7th at Market)', 72, 606, 'Subscriber', 94041),
	(369402, 666, '2014-07-18 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 08:57:00', 'MLK Library', 11, 245, 'Subscriber', 94002),
	(369403, 819, '2014-07-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:59:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94025),
	(369404, 525, '2014-07-18 08:46:00', 'Ryland Park', 84, '2014-07-18 08:55:00', 'SJSU 4th at San Carlos', 12, 698, 'Subscriber', 95112),
	(369405, 691, '2014-07-18 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94133),
	(369406, 304, '2014-07-18 08:46:00', 'Broadway St at Battery St', 82, '2014-07-18 08:51:00', 'Beale at Market', 56, 366, 'Subscriber', 94133),
	(369407, 931, '2014-07-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:02:00', 'Beale at Market', 56, 504, 'Subscriber', 94041),
	(369408, 1744, '2014-07-18 08:46:00', 'South Van Ness at Market', 66, '2014-07-18 09:15:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94122),
	(369409, 272, '2014-07-18 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 08:51:00', 'Davis at Jackson', 42, 375, 'Subscriber', 94117),
	(369411, 432, '2014-07-18 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 08:54:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94609),
	(369412, 209, '2014-07-18 08:47:00', 'Embarcadero at Bryant', 54, '2014-07-18 08:50:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94044),
	(369413, 404, '2014-07-18 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-18 08:54:00', 'Castro Street and El Camino Real', 32, 230, 'Subscriber', 94110),
	(369414, 298, '2014-07-18 08:47:00', 'Embarcadero at Bryant', 54, '2014-07-18 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Subscriber', 94105),
	(369415, 401, '2014-07-18 08:48:00', '2nd at Folsom', 62, '2014-07-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94107),
	(369417, 299, '2014-07-18 08:48:00', '2nd at Townsend', 61, '2014-07-18 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(369418, 379, '2014-07-18 08:48:00', 'Powell Street BART (bis)', 39, '2014-07-18 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94109),
	(369419, 357, '2014-07-18 08:48:00', 'Market at Sansome', 77, '2014-07-18 08:54:00', '2nd at South Park', 64, 628, 'Subscriber', 94568),
	(369420, 857, '2014-07-18 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 09:03:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94611),
	(369421, 495, '2014-07-18 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Customer', 94041),
	(369422, 372, '2014-07-18 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94025),
	(369423, 379, '2014-07-18 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 08:57:00', '2nd at Townsend', 61, 420, 'Subscriber', 94608),
	(369424, 510, '2014-07-18 08:51:00', 'Market at 4th', 76, '2014-07-18 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94601),
	(369425, 210, '2014-07-18 08:51:00', 'Townsend at 7th', 65, '2014-07-18 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94103),
	(369426, 326, '2014-07-18 08:51:00', '2nd at South Park', 64, '2014-07-18 08:57:00', 'Spear at Folsom', 49, 370, 'Subscriber', 94107),
	(369427, 177, '2014-07-18 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 08:54:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 95126),
	(369428, 306, '2014-07-18 08:51:00', 'Powell Street BART (bis)', 39, '2014-07-18 08:56:00', 'Market at Sansome', 77, 632, 'Subscriber', 94116),
	(369429, 745, '2014-07-18 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:04:00', 'Broadway St at Battery St', 82, 362, 'Subscriber', 95130),
	(369430, 475, '2014-07-18 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 08:59:00', 'Market at Sansome', 77, 382, 'Subscriber', 94403),
	(369431, 461, '2014-07-18 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 94158),
	(369432, 559, '2014-07-18 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:01:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94010),
	(369433, 997, '2014-07-18 08:52:00', 'Davis at Jackson', 42, '2014-07-18 09:08:00', 'Market at 10th', 67, 560, 'Subscriber', 94111),
	(369434, 478, '2014-07-18 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Subscriber', 94070),
	(369435, 880, '2014-07-18 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:07:00', 'Market at Sansome', 77, 392, 'Subscriber', 94404),
	(369436, 1196, '2014-07-18 08:52:00', 'Townsend at 7th', 65, '2014-07-18 09:12:00', 'Commercial at Montgomery', 45, 878, 'Customer', 94107),
	(369437, 318, '2014-07-18 08:52:00', '2nd at Folsom', 62, '2014-07-18 08:57:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94158),
	(369438, 743, '2014-07-18 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:05:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 95110),
	(369439, 227, '2014-07-18 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:57:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94133),
	(369440, 631, '2014-07-18 08:53:00', '2nd at Townsend', 61, '2014-07-18 09:03:00', 'Clay at Battery', 41, 619, 'Subscriber', 94107),
	(369441, 359, '2014-07-18 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 08:59:00', '5th at Howard', 57, 538, 'Subscriber', 94401),
	(369442, 587, '2014-07-18 08:53:00', 'Golden Gate at Polk', 59, '2014-07-18 09:03:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94118),
	(369445, 255, '2014-07-18 08:54:00', 'Powell at Post (Union Square)', 71, '2014-07-18 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 520, 'Subscriber', 94109),
	(369446, 922, '2014-07-18 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 09:09:00', 'Market at 10th', 67, 425, 'Subscriber', 94590),
	(369449, 864, '2014-07-18 08:55:00', 'Townsend at 7th', 65, '2014-07-18 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94117),
	(369451, 352, '2014-07-18 08:55:00', 'Powell at Post (Union Square)', 71, '2014-07-18 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94941),
	(369453, 210, '2014-07-18 08:55:00', 'Beale at Market', 56, '2014-07-18 08:59:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94606),
	(369454, 930, '2014-07-18 08:56:00', 'Townsend at 7th', 65, '2014-07-18 09:12:00', 'Market at Sansome', 77, 516, 'Subscriber', 94107),
	(369455, 8691, '2014-07-18 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 11:21:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94710),
	(369457, 545, '2014-07-18 08:57:00', 'Market at Sansome', 77, '2014-07-18 09:06:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94105),
	(369458, 1007, '2014-07-18 08:57:00', 'Davis at Jackson', 42, '2014-07-18 09:14:00', '2nd at Townsend', 61, 483, 'Subscriber', 94111),
	(369459, 287, '2014-07-18 08:57:00', 'Market at Sansome', 77, '2014-07-18 09:02:00', '2nd at Folsom', 62, 614, 'Subscriber', 94804),
	(369460, 608, '2014-07-18 08:57:00', '2nd at Townsend', 61, '2014-07-18 09:07:00', 'Clay at Battery', 41, 334, 'Subscriber', 94041),
	(369462, 269, '2014-07-18 08:58:00', 'Howard at 2nd', 63, '2014-07-18 09:02:00', '5th at Howard', 57, 309, 'Subscriber', 94602),
	(369463, 101, '2014-07-18 08:58:00', 'Steuart at Market', 74, '2014-07-18 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94555),
	(369464, 682, '2014-07-18 08:59:00', 'Market at 10th', 67, '2014-07-18 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94105),
	(369466, 539, '2014-07-18 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 09:09:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94947),
	(369467, 435, '2014-07-18 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 09:08:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94555),
	(369468, 233, '2014-07-18 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 09:04:00', '2nd at Folsom', 62, 427, 'Subscriber', 94611),
	(369469, 425, '2014-07-18 09:01:00', '2nd at Folsom', 62, '2014-07-18 09:08:00', 'Clay at Battery', 41, 603, 'Subscriber', 94107),
	(369470, 593, '2014-07-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:11:00', 'Beale at Market', 56, 290, 'Subscriber', 94010),
	(369471, 305, '2014-07-18 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94086),
	(369472, 217, '2014-07-18 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 09:05:00', 'Golden Gate at Polk', 59, 625, 'Subscriber', 94305),
	(369473, 542, '2014-07-18 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:11:00', '2nd at Folsom', 62, 339, 'Subscriber', 94070),
	(369474, 1166, '2014-07-18 09:02:00', 'Spear at Folsom', 49, '2014-07-18 09:21:00', 'Market at 10th', 67, 455, 'Subscriber', 94105),
	(369475, 522, '2014-07-18 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:11:00', 'Howard at 2nd', 63, 378, 'Subscriber', 95014),
	(369476, 580, '2014-07-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:12:00', 'Washington at Kearney', 46, 470, 'Subscriber', 94087),
	(369477, 771, '2014-07-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:16:00', 'Embarcadero at Vallejo', 48, 350, 'Customer', 94403),
	(369480, 1440, '2014-07-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:27:00', 'Post at Kearney', 47, 511, 'Subscriber', 94043),
	(369481, 653, '2014-07-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:14:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94087),
	(369483, 382, '2014-07-18 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:10:00', '2nd at Folsom', 62, 546, 'Subscriber', 95130),
	(369484, 211, '2014-07-18 09:04:00', 'Market at 4th', 76, '2014-07-18 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 189, 'Subscriber', 94107),
	(369485, 330, '2014-07-18 09:04:00', 'Embarcadero at Folsom', 51, '2014-07-18 09:09:00', '2nd at Townsend', 61, 137, 'Subscriber', 94704),
	(369486, 766, '2014-07-18 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 09:17:00', 'Spear at Folsom', 49, 485, 'Customer', 31),
	(369487, 349, '2014-07-18 09:05:00', 'Market at 10th', 67, '2014-07-18 09:11:00', 'Market at 4th', 76, 368, 'Subscriber', 94102),
	(369488, 591, '2014-07-18 09:05:00', 'Market at 10th', 67, '2014-07-18 09:15:00', 'Powell at Post (Union Square)', 71, 596, 'Subscriber', 94102),
	(369489, 913, '2014-07-18 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:20:00', 'Clay at Battery', 41, 408, 'Subscriber', 94158),
	(369490, 701, '2014-07-18 09:05:00', 'Golden Gate at Polk', 59, '2014-07-18 09:17:00', 'Beale at Market', 56, 620, 'Subscriber', 94102),
	(369491, 515, '2014-07-18 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 09:14:00', 'Clay at Battery', 41, 457, 'Subscriber', 94103),
	(369492, 437, '2014-07-18 09:06:00', 'Spear at Folsom', 49, '2014-07-18 09:13:00', '2nd at Townsend', 61, 446, 'Subscriber', 94605),
	(369493, 360, '2014-07-18 09:06:00', 'Beale at Market', 56, '2014-07-18 09:12:00', '2nd at Townsend', 61, 534, 'Subscriber', 94523),
	(369494, 468, '2014-07-18 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 09:15:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94111),
	(369495, 391, '2014-07-18 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:14:00', 'Howard at 2nd', 63, 481, 'Subscriber', 95112),
	(369497, 341, '2014-07-18 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 09:13:00', 'Commercial at Montgomery', 45, 583, 'Subscriber', 94105),
	(369498, 232, '2014-07-18 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:12:00', 'Townsend at 7th', 65, 607, 'Subscriber', 95122),
	(369499, 264, '2014-07-18 09:08:00', 'Beale at Market', 56, '2014-07-18 09:12:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94609),
	(369500, 640, '2014-07-18 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 09:19:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94551),
	(369501, 912, '2014-07-18 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:24:00', 'Davis at Jackson', 42, 572, 'Subscriber', 95129),
	(369502, 503, '2014-07-18 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:17:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 95125),
	(369503, 195, '2014-07-18 09:09:00', 'Embarcadero at Bryant', 54, '2014-07-18 09:12:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 95014),
	(369504, 674, '2014-07-18 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:20:00', 'Market at Sansome', 77, 471, 'Subscriber', 95051),
	(369505, 773, '2014-07-18 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:22:00', 'Market at 10th', 67, 631, 'Subscriber', 95119),
	(369506, 577, '2014-07-18 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:20:00', 'Post at Kearney', 47, 324, 'Subscriber', 94030),
	(369507, 460, '2014-07-18 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:18:00', 'Market at 4th', 76, 497, 'Subscriber', 95124),
	(369508, 405, '2014-07-18 09:11:00', 'Market at Sansome', 77, '2014-07-18 09:17:00', '2nd at South Park', 64, 266, 'Subscriber', 94705),
	(369509, 216, '2014-07-18 09:11:00', 'Redwood City Caltrain Station', 22, '2014-07-18 09:15:00', 'Mezes Park', 83, 264, 'Subscriber', 94010),
	(369510, 415, '2014-07-18 09:11:00', 'Powell at Post (Union Square)', 71, '2014-07-18 09:18:00', '2nd at Folsom', 62, 437, 'Subscriber', 94117),
	(369511, 1391, '2014-07-18 09:12:00', 'San Francisco City Hall', 58, '2014-07-18 09:35:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94117),
	(369512, 342, '2014-07-18 09:12:00', 'Beale at Market', 56, '2014-07-18 09:18:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94133),
	(369513, 514, '2014-07-18 09:12:00', 'Powell at Post (Union Square)', 71, '2014-07-18 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94118),
	(369514, 564, '2014-07-18 09:08:00', 'Post at Kearney', 47, '2014-07-18 09:17:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94104),
	(369515, 1428, '2014-07-18 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 09:36:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94618),
	(369517, 733, '2014-07-18 09:13:00', 'Embarcadero at Sansome', 60, '2014-07-18 09:25:00', 'Market at 4th', 76, 276, 'Subscriber', 94102),
	(369519, 673, '2014-07-18 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 09:24:00', 'Embarcadero at Sansome', 60, 571, 'Subscriber', 94606),
	(369523, 1161, '2014-07-18 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 09:33:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94546),
	(369524, 417, '2014-07-18 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 09:21:00', 'St James Park', 13, 116, 'Subscriber', 94108),
	(369526, 363, '2014-07-18 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 09:20:00', 'Post at Kearney', 47, 492, 'Subscriber', 94112),
	(369527, 409, '2014-07-18 09:14:00', 'Market at Sansome', 77, '2014-07-18 09:21:00', 'Broadway St at Battery St', 82, 275, 'Subscriber', 94132),
	(369528, 892, '2014-07-18 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 09:29:00', 'Spear at Folsom', 49, 377, 'Subscriber', 94131),
	(369529, 153, '2014-07-18 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 09:18:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94703),
	(369531, 988, '2014-07-18 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 09:33:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94107),
	(369532, 242, '2014-07-18 09:17:00', 'Market at Sansome', 77, '2014-07-18 09:21:00', '2nd at Folsom', 62, 431, 'Subscriber', 94608),
	(369533, 566, '2014-07-18 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 09:27:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94124),
	(369534, 547, '2014-07-18 09:18:00', 'Powell at Post (Union Square)', 71, '2014-07-18 09:27:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94109),
	(369536, 672, '2014-07-18 09:19:00', '2nd at South Park', 64, '2014-07-18 09:30:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94602),
	(369537, 634, '2014-07-18 09:19:00', '2nd at South Park', 64, '2014-07-18 09:30:00', 'Broadway St at Battery St', 82, 273, 'Subscriber', 94107),
	(369538, 531, '2014-07-18 09:20:00', '2nd at Townsend', 61, '2014-07-18 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94111),
	(369539, 295, '2014-07-18 09:21:00', 'Spear at Folsom', 49, '2014-07-18 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Subscriber', 94501),
	(369540, 274, '2014-07-18 09:21:00', 'Spear at Folsom', 49, '2014-07-18 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94105),
	(369541, 631, '2014-07-18 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 09:31:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94111),
	(369542, 571, '2014-07-18 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94403),
	(369543, 375, '2014-07-18 09:21:00', 'Washington at Kearney', 46, '2014-07-18 09:28:00', 'Embarcadero at Sansome', 60, 582, 'Subscriber', 94108),
	(369544, 720, '2014-07-18 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:34:00', 'Market at Sansome', 77, 318, 'Subscriber', 95051),
	(369545, 144, '2014-07-18 09:22:00', '2nd at Townsend', 61, '2014-07-18 09:24:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(369546, 238, '2014-07-18 09:22:00', '2nd at South Park', 64, '2014-07-18 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(369547, 577, '2014-07-18 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:31:00', 'Market at Sansome', 77, 602, 'Subscriber', 94306),
	(369549, 412, '2014-07-18 09:23:00', 'Powell at Post (Union Square)', 71, '2014-07-18 09:29:00', '2nd at South Park', 64, 514, 'Subscriber', 94109),
	(369550, 450, '2014-07-18 09:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 09:30:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94610),
	(369552, 419, '2014-07-18 09:23:00', 'Embarcadero at Bryant', 54, '2014-07-18 09:30:00', 'Beale at Market', 56, 519, 'Subscriber', 94118),
	(369553, 559, '2014-07-18 09:23:00', 'Embarcadero at Bryant', 54, '2014-07-18 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94105),
	(369556, 313, '2014-07-18 09:24:00', '2nd at Townsend', 61, '2014-07-18 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94107),
	(369557, 421, '2014-07-18 09:25:00', 'South Van Ness at Market', 66, '2014-07-18 09:32:00', 'Market at 4th', 76, 562, 'Subscriber', 94103),
	(369561, 553, '2014-07-18 09:27:00', 'Golden Gate at Polk', 59, '2014-07-18 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94102),
	(369562, 270, '2014-07-18 09:27:00', '2nd at Folsom', 62, '2014-07-18 09:31:00', 'Market at Sansome', 77, 614, 'Subscriber', 94028),
	(369566, 309, '2014-07-18 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 09:30:00', 'Market at 4th', 76, 566, 'Subscriber', 94502),
	(369567, 412, '2014-07-18 09:30:00', 'Market at Sansome', 77, '2014-07-18 09:36:00', '2nd at South Park', 64, 471, 'Subscriber', 94709),
	(369568, 390, '2014-07-18 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 09:37:00', 'Beale at Market', 56, 321, 'Subscriber', 94133),
	(369569, 533, '2014-07-18 09:31:00', 'Townsend at 7th', 65, '2014-07-18 09:40:00', 'Market at 10th', 67, 584, 'Subscriber', 94404),
	(369570, 947, '2014-07-18 09:31:00', 'South Van Ness at Market', 66, '2014-07-18 09:47:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94102),
	(369571, 318, '2014-07-18 09:31:00', 'Embarcadero at Folsom', 51, '2014-07-18 09:37:00', '2nd at Townsend', 61, 522, 'Subscriber', 94544),
	(369575, 474, '2014-07-18 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 09:41:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94107),
	(369576, 18849, '2014-07-18 09:33:00', 'Santa Clara at Almaden', 4, '2014-07-18 14:47:00', 'San Jose City Hall', 10, 665, 'Customer', NULL),
	(369578, 18829, '2014-07-18 09:34:00', 'Santa Clara at Almaden', 4, '2014-07-18 14:47:00', 'San Jose City Hall', 10, 253, 'Customer', NULL),
	(369581, 495, '2014-07-18 09:34:00', 'Embarcadero at Bryant', 54, '2014-07-18 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 94105),
	(369582, 558, '2014-07-18 09:35:00', '2nd at South Park', 64, '2014-07-18 09:44:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94105),
	(369585, 419, '2014-07-18 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 09:42:00', 'Market at Sansome', 77, 517, 'Subscriber', 94133),
	(369587, 90, '2014-07-18 09:38:00', 'Beale at Market', 56, '2014-07-18 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94105),
	(369589, 293, '2014-07-18 09:40:00', 'Mountain View Caltrain Station', 28, '2014-07-18 09:45:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94107),
	(369590, 346, '2014-07-18 09:42:00', 'South Van Ness at Market', 66, '2014-07-18 09:48:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94117),
	(369593, 304, '2014-07-18 09:43:00', 'Post at Kearney', 47, '2014-07-18 09:48:00', '5th at Howard', 57, 511, 'Subscriber', 94107),
	(369595, 411, '2014-07-18 09:44:00', 'Powell Street BART (bis)', 39, '2014-07-18 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(369598, 252, '2014-07-18 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 09:49:00', 'Embarcadero at Vallejo', 48, 600, 'Subscriber', 94114),
	(369599, 276, '2014-07-18 09:45:00', 'Mountain View Caltrain Station', 28, '2014-07-18 09:49:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94107),
	(369600, 815, '2014-07-18 09:45:00', 'Market at 10th', 67, '2014-07-18 09:59:00', '2nd at South Park', 64, 560, 'Subscriber', 94102),
	(369602, 425, '2014-07-18 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:53:00', 'Market at 4th', 76, 368, 'Subscriber', 94401),
	(369603, 365, '2014-07-18 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 09:53:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94103),
	(369604, 815, '2014-07-18 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 10:00:00', 'Market at 10th', 67, 371, 'Subscriber', 94402),
	(369605, 425, '2014-07-18 09:47:00', 'Market at Sansome', 77, '2014-07-18 09:54:00', '2nd at South Park', 64, 318, 'Subscriber', 94588),
	(369606, 650, '2014-07-18 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94404),
	(369607, 865, '2014-07-18 09:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94107),
	(369608, 823, '2014-07-18 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94901),
	(369609, 597, '2014-07-18 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 09:59:00', 'Steuart at Market', 74, 400, 'Subscriber', 94103),
	(369610, 242, '2014-07-18 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94930),
	(369611, 429, '2014-07-18 09:50:00', '2nd at Folsom', 62, '2014-07-18 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94804),
	(369612, 1224, '2014-07-18 09:51:00', 'Santa Clara at Almaden', 4, '2014-07-18 10:11:00', 'Santa Clara at Almaden', 4, 226, 'Customer', 95112),
	(369613, 478, '2014-07-18 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 09:59:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94903),
	(369614, 998, '2014-07-18 09:52:00', 'Townsend at 7th', 65, '2014-07-18 10:09:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94404),
	(369615, 358, '2014-07-18 09:52:00', 'Howard at 2nd', 63, '2014-07-18 09:58:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94105),
	(369616, 617, '2014-07-18 09:53:00', 'Spear at Folsom', 49, '2014-07-18 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94105),
	(369617, 1180, '2014-07-18 09:54:00', '2nd at South Park', 64, '2014-07-18 10:13:00', 'Post at Kearney', 47, 630, 'Subscriber', 94107),
	(369618, 816, '2014-07-18 09:54:00', '5th at Howard', 57, '2014-07-18 10:08:00', 'South Van Ness at Market', 66, 306, 'Customer', 94121),
	(369621, 105, '2014-07-18 09:56:00', 'Post at Kearney', 47, '2014-07-18 09:58:00', 'Market at Sansome', 77, 492, 'Subscriber', 94109),
	(369622, 139, '2014-07-18 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 10:00:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94608),
	(369624, 830, '2014-07-18 09:58:00', '2nd at Townsend', 61, '2014-07-18 10:11:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94086),
	(369625, 253, '2014-07-18 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 10:04:00', 'Adobe on Almaden', 5, 175, 'Subscriber', 94105),
	(369626, 261, '2014-07-18 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 10:04:00', 'Commercial at Montgomery', 45, 328, 'Subscriber', 94704),
	(369627, 627, '2014-07-18 10:00:00', 'Davis at Jackson', 42, '2014-07-18 10:11:00', '2nd at Townsend', 61, 462, 'Subscriber', 94111),
	(369628, 502, '2014-07-18 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 10:09:00', 'Market at 10th', 67, 472, 'Subscriber', 94107),
	(369629, 523, '2014-07-18 10:01:00', 'SJSU - San Salvador at 9th', 16, '2014-07-18 10:10:00', 'Adobe on Almaden', 5, 644, 'Subscriber', 95112),
	(369630, 242, '2014-07-18 10:04:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 10:08:00', 'Market at 10th', 67, 352, 'Subscriber', 94609),
	(369631, 693, '2014-07-18 10:04:00', 'Embarcadero at Bryant', 54, '2014-07-18 10:15:00', 'Market at Sansome', 77, 458, 'Subscriber', 94105),
	(369633, 588, '2014-07-18 10:04:00', 'Townsend at 7th', 65, '2014-07-18 10:14:00', 'Embarcadero at Folsom', 51, 344, 'Subscriber', 94107),
	(369634, 210, '2014-07-18 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 10:09:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94158),
	(369635, 512, '2014-07-18 10:06:00', 'Beale at Market', 56, '2014-07-18 10:15:00', '2nd at South Park', 64, 518, 'Subscriber', 94612),
	(369636, 232, '2014-07-18 10:06:00', 'Palo Alto Caltrain Station', 34, '2014-07-18 10:10:00', 'Cowper at University', 37, 217, 'Subscriber', 94133),
	(369637, 552, '2014-07-18 10:08:00', 'Washington at Kearney', 46, '2014-07-18 10:18:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94133),
	(369638, 1035, '2014-07-18 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94030),
	(369639, 1214, '2014-07-18 10:10:00', 'Embarcadero at Sansome', 60, '2014-07-18 10:31:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Customer', 81),
	(369640, 899, '2014-07-18 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 10:26:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94303),
	(369641, 1397, '2014-07-18 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 10:35:00', 'Embarcadero at Sansome', 60, 620, 'Customer', NULL),
	(369643, 376, '2014-07-18 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 10:20:00', '5th at Howard', 57, 288, 'Subscriber', 94402),
	(369644, 1260, '2014-07-18 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 10:36:00', 'Embarcadero at Sansome', 60, 434, 'Customer', NULL),
	(369645, 283, '2014-07-18 10:15:00', '5th at Howard', 57, '2014-07-18 10:20:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94103),
	(369646, 523, '2014-07-18 10:15:00', 'Steuart at Market', 74, '2014-07-18 10:24:00', '2nd at South Park', 64, 383, 'Subscriber', 94501),
	(369647, 489, '2014-07-18 10:16:00', 'Embarcadero at Sansome', 60, '2014-07-18 10:24:00', 'Spear at Folsom', 49, 485, 'Subscriber', 94111),
	(369650, 231, '2014-07-18 10:17:00', 'Mountain View Caltrain Station', 28, '2014-07-18 10:21:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94401),
	(369651, 123, '2014-07-18 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 10:21:00', '5th at Howard', 57, 592, 'Subscriber', 94105),
	(369652, 224, '2014-07-18 10:20:00', 'Market at Sansome', 77, '2014-07-18 10:23:00', '2nd at Folsom', 62, 614, 'Subscriber', 94117),
	(369653, 291, '2014-07-18 10:20:00', 'Embarcadero at Bryant', 54, '2014-07-18 10:25:00', 'Steuart at Market', 74, 636, 'Subscriber', 94010),
	(369654, 214, '2014-07-18 10:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 10:24:00', 'Davis at Jackson', 42, 436, 'Subscriber', 95472),
	(369655, 842, '2014-07-18 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 10:34:00', '2nd at Townsend', 61, 487, 'Subscriber', 94539),
	(369659, 234, '2014-07-18 10:27:00', 'Beale at Market', 56, '2014-07-18 10:31:00', 'Embarcadero at Vallejo', 48, 321, 'Subscriber', 94112),
	(369660, 792, '2014-07-18 10:28:00', 'Embarcadero at Vallejo', 48, '2014-07-18 10:41:00', '2nd at Townsend', 61, 350, 'Subscriber', 94133),
	(369661, 868, '2014-07-18 10:28:00', 'Market at 10th', 67, '2014-07-18 10:43:00', 'Steuart at Market', 74, 33, 'Subscriber', 94103),
	(369662, 659, '2014-07-18 10:30:00', 'South Van Ness at Market', 66, '2014-07-18 10:41:00', 'Post at Kearney', 47, 484, 'Subscriber', 94117),
	(369666, 506, '2014-07-18 10:32:00', 'Market at Sansome', 77, '2014-07-18 10:40:00', 'Market at Sansome', 77, 417, 'Customer', 2037),
	(369667, 734, '2014-07-18 10:32:00', '2nd at Townsend', 61, '2014-07-18 10:44:00', 'Washington at Kearney', 46, 462, 'Subscriber', 95051),
	(369668, 419, '2014-07-18 10:32:00', 'Market at 4th', 76, '2014-07-18 10:39:00', 'Market at 10th', 67, 368, 'Subscriber', 94133),
	(369669, 806, '2014-07-18 10:32:00', '2nd at Townsend', 61, '2014-07-18 10:46:00', 'Clay at Battery', 41, 534, 'Customer', 8807),
	(369670, 906, '2014-07-18 10:33:00', '2nd at South Park', 64, '2014-07-18 10:48:00', 'San Francisco City Hall', 58, 602, 'Subscriber', 94105),
	(369671, 527, '2014-07-18 10:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 10:42:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 81),
	(369672, 725, '2014-07-18 10:33:00', 'Broadway St at Battery St', 82, '2014-07-18 10:45:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(369673, 950, '2014-07-18 10:34:00', 'Golden Gate at Polk', 59, '2014-07-18 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94109),
	(369675, 336, '2014-07-18 10:35:00', 'Market at Sansome', 77, '2014-07-18 10:40:00', 'Market at Sansome', 77, 392, 'Customer', NULL),
	(369676, 613, '2014-07-18 10:35:00', 'Powell at Post (Union Square)', 71, '2014-07-18 10:45:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94109),
	(369677, 950, '2014-07-18 10:36:00', '2nd at South Park', 64, '2014-07-18 10:52:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94107),
	(369678, 624, '2014-07-18 10:37:00', 'Market at 10th', 67, '2014-07-18 10:47:00', 'Market at Sansome', 77, 371, 'Subscriber', 94102),
	(369679, 448, '2014-07-18 10:38:00', '2nd at Townsend', 61, '2014-07-18 10:45:00', 'Steuart at Market', 74, 404, 'Subscriber', 94556),
	(369680, 1484, '2014-07-18 10:37:00', 'Rengstorff Avenue / California Street', 33, '2014-07-18 11:02:00', 'Rengstorff Avenue / California Street', 33, 262, 'Customer', 7030),
	(369682, 1337, '2014-07-18 10:40:00', 'Rengstorff Avenue / California Street', 33, '2014-07-18 11:02:00', 'Rengstorff Avenue / California Street', 33, 638, 'Customer', 10577),
	(369683, 314, '2014-07-18 10:41:00', 'Market at 10th', 67, '2014-07-18 10:46:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94066),
	(369684, 240, '2014-07-18 10:43:00', 'Townsend at 7th', 65, '2014-07-18 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94107),
	(369685, 704, '2014-07-18 10:43:00', 'Embarcadero at Bryant', 54, '2014-07-18 10:55:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 94111),
	(369686, 260, '2014-07-18 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 10:49:00', '2nd at South Park', 64, 355, 'Subscriber', 94301),
	(369687, 663, '2014-07-18 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 10:56:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94109),
	(369688, 1133, '2014-07-18 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 11:04:00', 'Commercial at Montgomery', 45, 555, 'Subscriber', 94117),
	(369689, 785, '2014-07-18 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 10:59:00', 'Post at Kearney', 47, 358, 'Subscriber', 95032),
	(369690, 462, '2014-07-18 10:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94103),
	(369692, 412, '2014-07-18 10:54:00', 'Ryland Park', 84, '2014-07-18 11:01:00', 'San Pedro Square', 6, 129, 'Subscriber', 95110),
	(369693, 187, '2014-07-18 10:54:00', 'Steuart at Market', 74, '2014-07-18 10:57:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94110),
	(369694, 3774, '2014-07-18 10:54:00', 'Powell at Post (Union Square)', 71, '2014-07-18 11:57:00', 'Broadway St at Battery St', 82, 335, 'Customer', 33304),
	(369695, 489, '2014-07-18 10:55:00', 'Powell at Post (Union Square)', 71, '2014-07-18 11:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94108),
	(369696, 582, '2014-07-18 10:56:00', 'Clay at Battery', 41, '2014-07-18 11:06:00', 'Market at 4th', 76, 603, 'Subscriber', 94111),
	(369697, 457, '2014-07-18 10:58:00', 'Steuart at Market', 74, '2014-07-18 11:06:00', '2nd at Townsend', 61, 412, 'Subscriber', 94606),
	(369701, 1105, '2014-07-18 11:00:00', '2nd at Folsom', 62, '2014-07-18 11:19:00', 'Steuart at Market', 74, 427, 'Subscriber', 94107),
	(369704, 285, '2014-07-18 11:04:00', 'Market at 10th', 67, '2014-07-18 11:09:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94501),
	(369705, 599, '2014-07-18 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 11:15:00', 'Spear at Folsom', 49, 475, 'Subscriber', 95110),
	(369706, 585, '2014-07-18 11:06:00', 'Market at Sansome', 77, '2014-07-18 11:15:00', 'Market at 10th', 67, 371, 'Subscriber', 94025),
	(369707, 417, '2014-07-18 11:07:00', 'South Van Ness at Market', 66, '2014-07-18 11:13:00', 'Powell Street BART (bis)', 39, 306, 'Customer', 94121),
	(369708, 25881, '2014-07-18 11:07:00', 'Broadway St at Battery St', 82, '2014-07-18 18:18:00', 'Embarcadero at Sansome', 60, 275, 'Customer', NULL),
	(369709, 25820, '2014-07-18 11:07:00', 'Broadway St at Battery St', 82, '2014-07-18 18:17:00', 'Embarcadero at Sansome', 60, 388, 'Customer', NULL),
	(369710, 680, '2014-07-18 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 11:20:00', 'Market at 10th', 67, 456, 'Subscriber', 94041),
	(369712, 341, '2014-07-18 11:12:00', 'Powell at Post (Union Square)', 71, '2014-07-18 11:17:00', 'Howard at 2nd', 63, 322, 'Subscriber', 94108),
	(369713, 387, '2014-07-18 11:12:00', 'Market at Sansome', 77, '2014-07-18 11:18:00', '2nd at South Park', 64, 632, 'Subscriber', 94131),
	(369714, 1158, '2014-07-18 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 11:33:00', 'Embarcadero at Folsom', 51, 281, 'Customer', 30062),
	(369715, 887, '2014-07-18 11:14:00', 'Washington at Kearney', 46, '2014-07-18 11:29:00', 'San Francisco City Hall', 58, 462, 'Subscriber', 95051),
	(369716, 1134, '2014-07-18 11:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 11:33:00', 'Embarcadero at Folsom', 51, 540, 'Customer', 30062),
	(369717, 1160, '2014-07-18 11:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 11:33:00', 'Embarcadero at Folsom', 51, 398, 'Customer', 30340),
	(369718, 7625, '2014-07-18 11:14:00', 'Rengstorff Avenue / California Street', 33, '2014-07-18 13:21:00', 'Rengstorff Avenue / California Street', 33, 262, 'Customer', 7030),
	(369719, 7560, '2014-07-18 11:15:00', 'Rengstorff Avenue / California Street', 33, '2014-07-18 13:21:00', 'Rengstorff Avenue / California Street', 33, 638, 'Customer', 10577),
	(369720, 493, '2014-07-18 11:16:00', 'Commercial at Montgomery', 45, '2014-07-18 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, 878, 'Customer', 81),
	(369723, 1128, '2014-07-18 11:21:00', 'Arena Green / SAP Center', 14, '2014-07-18 11:40:00', 'San Pedro Square', 6, 98, 'Customer', 92107),
	(369724, 155, '2014-07-18 11:21:00', 'Market at 10th', 67, '2014-07-18 11:24:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94103),
	(369725, 589, '2014-07-18 11:22:00', 'Market at 4th', 76, '2014-07-18 11:31:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94105),
	(369727, 254, '2014-07-18 11:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 11:30:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94103),
	(369728, 344, '2014-07-18 11:27:00', 'Beale at Market', 56, '2014-07-18 11:33:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94111),
	(369736, 732, '2014-07-18 11:34:00', 'Commercial at Montgomery', 45, '2014-07-18 11:46:00', 'Market at 10th', 67, 479, 'Subscriber', 94105),
	(369737, 695, '2014-07-18 11:36:00', 'Market at Sansome', 77, '2014-07-18 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94549),
	(369738, 660, '2014-07-18 11:38:00', 'San Salvador at 1st', 8, '2014-07-18 11:49:00', 'San Pedro Square', 6, 144, 'Subscriber', 95112),
	(369739, 434, '2014-07-18 11:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 11:45:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94131),
	(369740, 487, '2014-07-18 11:39:00', 'Powell Street BART (bis)', 39, '2014-07-18 11:47:00', '2nd at Folsom', 62, 441, 'Subscriber', 94133),
	(369741, 14310, '2014-07-18 11:39:00', 'Cowper at University', 37, '2014-07-18 15:38:00', 'University and Emerson', 35, 307, 'Customer', 94301),
	(369742, 1087, '2014-07-18 11:39:00', 'Townsend at 7th', 65, '2014-07-18 11:57:00', 'Broadway St at Battery St', 82, 472, 'Subscriber', 94132),
	(369743, 384, '2014-07-18 11:40:00', 'Embarcadero at Folsom', 51, '2014-07-18 11:46:00', 'Market at Sansome', 77, 452, 'Subscriber', 94804),
	(369744, 607, '2014-07-18 11:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 11:50:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94105),
	(369745, 14243, '2014-07-18 11:40:00', 'Cowper at University', 37, '2014-07-18 15:38:00', 'University and Emerson', 35, 54, 'Customer', 44139),
	(369746, 14233, '2014-07-18 11:41:00', 'Cowper at University', 37, '2014-07-18 15:38:00', 'University and Emerson', 35, 714, 'Customer', 44139),
	(369747, 417, '2014-07-18 11:42:00', 'Market at Sansome', 77, '2014-07-18 11:49:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94920),
	(369748, 542, '2014-07-18 11:42:00', 'Broadway St at Battery St', 82, '2014-07-18 11:51:00', 'Powell at Post (Union Square)', 71, 340, 'Subscriber', 94109),
	(369749, 543, '2014-07-18 11:43:00', 'Embarcadero at Bryant', 54, '2014-07-18 11:52:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94104),
	(369750, 233, '2014-07-18 11:44:00', 'Market at Sansome', 77, '2014-07-18 11:48:00', 'Market at 4th', 76, 604, 'Subscriber', 94133),
	(369751, 245, '2014-07-18 11:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 11:49:00', 'Market at 4th', 76, 551, 'Subscriber', 94107),
	(369752, 823, '2014-07-18 11:45:00', 'Clay at Battery', 41, '2014-07-18 11:59:00', '5th at Howard', 57, 389, 'Subscriber', 94111),
	(369753, 1000, '2014-07-18 11:46:00', 'Park at Olive', 38, '2014-07-18 12:02:00', 'University and Emerson', 35, 74, 'Subscriber', 94070),
	(369754, 479, '2014-07-18 11:46:00', 'Commercial at Montgomery', 45, '2014-07-18 11:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94710),
	(369757, 251, '2014-07-18 11:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 11:51:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 94103),
	(369761, 358, '2014-07-18 11:50:00', '5th at Howard', 57, '2014-07-18 11:56:00', 'Powell at Post (Union Square)', 71, 288, 'Subscriber', 94109),
	(369764, 315, '2014-07-18 11:54:00', 'San Pedro Square', 6, '2014-07-18 11:59:00', 'Japantown', 9, 667, 'Subscriber', 95126),
	(369765, 920, '2014-07-18 11:55:00', 'San Francisco City Hall', 58, '2014-07-18 12:10:00', 'San Francisco City Hall', 58, 462, 'Subscriber', 94102),
	(369768, 467, '2014-07-18 11:57:00', '2nd at Townsend', 61, '2014-07-18 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94608),
	(369769, 897, '2014-07-18 11:58:00', 'San Jose Government Center', 80, '2014-07-18 12:13:00', 'Ryland Park', 84, 25, 'Customer', 95110),
	(369770, 475, '2014-07-18 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 12:07:00', '5th at Howard', 57, 520, 'Subscriber', 94597),
	(369771, 851, '2014-07-18 11:59:00', 'San Jose Government Center', 80, '2014-07-18 12:13:00', 'Ryland Park', 84, 653, 'Subscriber', 95112),
	(369774, 481, '2014-07-18 12:00:00', 'Market at 4th', 76, '2014-07-18 12:08:00', 'Steuart at Market', 74, 603, 'Subscriber', 94111),
	(369775, 537, '2014-07-18 12:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 12:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94107),
	(369776, 629, '2014-07-18 12:04:00', 'Steuart at Market', 74, '2014-07-18 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94158),
	(369777, 386, '2014-07-18 12:04:00', '2nd at South Park', 64, '2014-07-18 12:11:00', 'Market at Sansome', 77, 632, 'Subscriber', 94704),
	(369778, 501, '2014-07-18 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 12:13:00', 'Market at 10th', 67, 431, 'Subscriber', 94108),
	(369779, 253, '2014-07-18 12:08:00', 'Powell Street BART (bis)', 39, '2014-07-18 12:12:00', 'Post at Kearney', 47, 387, 'Subscriber', 94602),
	(369780, 245, '2014-07-18 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94107),
	(369781, 488, '2014-07-18 12:09:00', 'Embarcadero at Sansome', 60, '2014-07-18 12:17:00', 'Steuart at Market', 74, 571, 'Subscriber', 94110),
	(369783, 472, '2014-07-18 12:09:00', '2nd at Folsom', 62, '2014-07-18 12:17:00', 'Market at 4th', 76, 278, 'Subscriber', 94107),
	(369789, 1384, '2014-07-18 12:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 12:34:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94590),
	(369792, 403, '2014-07-18 12:14:00', 'Embarcadero at Folsom', 51, '2014-07-18 12:20:00', '2nd at Townsend', 61, 329, 'Subscriber', 94025),
	(369793, 215, '2014-07-18 12:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 12:19:00', 'Market at Sansome', 77, 310, 'Subscriber', 94122),
	(369794, 91, '2014-07-18 12:16:00', 'San Jose City Hall', 10, '2014-07-18 12:17:00', 'MLK Library', 11, 685, 'Subscriber', 95112),
	(369795, 483, '2014-07-18 12:16:00', 'Steuart at Market', 74, '2014-07-18 12:24:00', 'Post at Kearney', 47, 603, 'Customer', 92200),
	(369796, 154, '2014-07-18 12:18:00', 'Steuart at Market', 74, '2014-07-18 12:21:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94965),
	(369797, 177, '2014-07-18 12:18:00', '2nd at South Park', 64, '2014-07-18 12:21:00', '2nd at Folsom', 62, 273, 'Subscriber', 94107),
	(369798, 601, '2014-07-18 12:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 12:29:00', 'Market at Sansome', 77, 292, 'Subscriber', 94133),
	(369799, 374, '2014-07-18 12:19:00', 'Embarcadero at Sansome', 60, '2014-07-18 12:26:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94111),
	(369800, 574, '2014-07-18 12:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 12:30:00', '2nd at South Park', 64, 343, 'Customer', 33304),
	(369801, 215, '2014-07-18 12:21:00', 'MLK Library', 11, '2014-07-18 12:25:00', 'Paseo de San Antonio', 7, 685, 'Subscriber', 95112),
	(369803, 265, '2014-07-18 12:24:00', 'Broadway St at Battery St', 82, '2014-07-18 12:28:00', 'Steuart at Market', 74, 472, 'Subscriber', 94105),
	(369804, 293, '2014-07-18 12:24:00', 'Arena Green / SAP Center', 14, '2014-07-18 12:29:00', 'San Pedro Square', 6, 678, 'Subscriber', 95113),
	(369805, 214, '2014-07-18 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 12:28:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94102),
	(369806, 3179, '2014-07-18 12:25:00', 'Embarcadero at Vallejo', 48, '2014-07-18 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Customer', 55),
	(369807, 591, '2014-07-18 12:26:00', 'Market at Sansome', 77, '2014-07-18 12:36:00', 'Powell Street BART (bis)', 39, 632, 'Customer', 81),
	(369808, 345, '2014-07-18 12:27:00', 'Davis at Jackson', 42, '2014-07-18 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94102),
	(369809, 411, '2014-07-18 12:27:00', '2nd at Folsom', 62, '2014-07-18 12:34:00', 'Steuart at Market', 74, 441, 'Subscriber', 94105),
	(369810, 5872, '2014-07-18 12:31:00', 'Washington at Kearney', 46, '2014-07-18 14:09:00', 'Washington at Kearney', 46, 580, 'Customer', 98335),
	(369811, 595, '2014-07-18 12:31:00', 'Market at 10th', 67, '2014-07-18 12:41:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94501),
	(369812, 313, '2014-07-18 12:32:00', 'Embarcadero at Folsom', 51, '2014-07-18 12:37:00', 'Steuart at Market', 74, 374, 'Subscriber', 94965),
	(369813, 533, '2014-07-18 12:34:00', 'San Francisco City Hall', 58, '2014-07-18 12:42:00', 'Townsend at 7th', 65, 381, 'Subscriber', 95051),
	(369814, 973, '2014-07-18 12:35:00', 'Embarcadero at Sansome', 60, '2014-07-18 12:51:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 94590),
	(369815, 530, '2014-07-18 12:36:00', 'Townsend at 7th', 65, '2014-07-18 12:44:00', 'Civic Center BART (7th at Market)', 72, 493, 'Subscriber', 94102),
	(369818, 658, '2014-07-18 12:37:00', 'Embarcadero at Sansome', 60, '2014-07-18 12:48:00', 'Steuart at Market', 74, 589, 'Customer', NULL),
	(369820, 611, '2014-07-18 12:38:00', 'Embarcadero at Sansome', 60, '2014-07-18 12:48:00', 'Steuart at Market', 74, 623, 'Customer', NULL),
	(369825, 549, '2014-07-18 12:43:00', 'Townsend at 7th', 65, '2014-07-18 12:52:00', 'Market at 10th', 67, 529, 'Subscriber', 94066),
	(369826, 442, '2014-07-18 12:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 12:50:00', 'Market at Sansome', 77, 590, 'Subscriber', 94025),
	(369827, 940, '2014-07-18 12:43:00', 'Townsend at 7th', 65, '2014-07-18 12:59:00', '2nd at Townsend', 61, 274, 'Subscriber', 94550),
	(369828, 620, '2014-07-18 12:44:00', 'Santa Clara at Almaden', 4, '2014-07-18 12:54:00', 'MLK Library', 11, 122, 'Subscriber', 95112),
	(369829, 236, '2014-07-18 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 12:46:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94111),
	(369832, 297, '2014-07-18 12:46:00', '2nd at Folsom', 62, '2014-07-18 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94109),
	(369834, 374, '2014-07-18 12:49:00', 'Spear at Folsom', 49, '2014-07-18 12:55:00', '2nd at South Park', 64, 404, 'Subscriber', 94063),
	(369835, 420, '2014-07-18 12:49:00', 'Powell at Post (Union Square)', 71, '2014-07-18 12:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94109),
	(369836, 451, '2014-07-18 12:52:00', 'Embarcadero at Sansome', 60, '2014-07-18 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 94607),
	(369839, 383, '2014-07-18 12:52:00', 'Powell Street BART (bis)', 39, '2014-07-18 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94597),
	(369840, 728, '2014-07-18 12:51:00', 'Townsend at 7th', 65, '2014-07-18 13:03:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 95051),
	(369841, 611, '2014-07-18 12:54:00', 'Japantown', 9, '2014-07-18 13:05:00', 'Japantown', 9, 112, 'Subscriber', 95122),
	(369843, 1015, '2014-07-18 12:55:00', 'Embarcadero at Sansome', 60, '2014-07-18 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Customer', 94590),
	(369844, 797, '2014-07-18 12:55:00', '2nd at Townsend', 61, '2014-07-18 13:09:00', 'Steuart at Market', 74, 137, 'Subscriber', 94005),
	(369845, 333, '2014-07-18 12:56:00', 'Market at Sansome', 77, '2014-07-18 13:01:00', '2nd at South Park', 64, 525, 'Subscriber', 94704),
	(369846, 282, '2014-07-18 12:56:00', 'Clay at Battery', 41, '2014-07-18 13:01:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94133),
	(369847, 1910, '2014-07-18 13:00:00', 'Spear at Folsom', 49, '2014-07-18 13:32:00', 'Market at 10th', 67, 485, 'Customer', 94103),
	(369849, 1021, '2014-07-18 13:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 13:19:00', 'Post at Kearney', 47, 493, 'Customer', 94704),
	(369850, 16296, '2014-07-18 13:04:00', 'Market at 10th', 67, '2014-07-18 17:35:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94105),
	(369851, 221, '2014-07-18 13:04:00', '2nd at Folsom', 62, '2014-07-18 13:08:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94109),
	(369852, 269, '2014-07-18 13:05:00', 'Embarcadero at Bryant', 54, '2014-07-18 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94611),
	(369853, 365, '2014-07-18 13:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 13:14:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94710),
	(369854, 713, '2014-07-18 13:09:00', 'Ryland Park', 84, '2014-07-18 13:21:00', 'San Jose Government Center', 80, 25, 'Customer', 95110),
	(369855, 702, '2014-07-18 13:09:00', 'Ryland Park', 84, '2014-07-18 13:21:00', 'San Jose Government Center', 80, 653, 'Subscriber', 95112),
	(369856, 741, '2014-07-18 13:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 13:21:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94105),
	(369857, 541, '2014-07-18 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 13:20:00', '2nd at Folsom', 62, 395, 'Subscriber', 94107),
	(369858, 412, '2014-07-18 13:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94949),
	(369859, 1479, '2014-07-18 13:11:00', '2nd at Townsend', 61, '2014-07-18 13:35:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 90278),
	(369860, 3608, '2014-07-18 13:14:00', '2nd at Townsend', 61, '2014-07-18 14:14:00', '2nd at Townsend', 61, 329, 'Customer', 94612),
	(369862, 355, '2014-07-18 13:15:00', 'Powell at Post (Union Square)', 71, '2014-07-18 13:21:00', '5th at Howard', 57, 288, 'Subscriber', 94109),
	(369864, 241, '2014-07-18 13:17:00', 'Broadway St at Battery St', 82, '2014-07-18 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94132),
	(369865, 597, '2014-07-18 13:17:00', 'Japantown', 9, '2014-07-18 13:27:00', 'San Pedro Square', 6, 713, 'Subscriber', 95126),
	(369866, 405, '2014-07-18 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 13:24:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94804),
	(369867, 376, '2014-07-18 13:21:00', 'Clay at Battery', 41, '2014-07-18 13:28:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Subscriber', 94105),
	(369868, 800, '2014-07-18 13:22:00', 'Powell at Post (Union Square)', 71, '2014-07-18 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(369869, 365, '2014-07-18 13:22:00', 'Steuart at Market', 74, '2014-07-18 13:28:00', '2nd at Townsend', 61, 137, 'Subscriber', 94608),
	(369870, 442, '2014-07-18 13:23:00', 'Powell at Post (Union Square)', 71, '2014-07-18 13:31:00', 'Broadway St at Battery St', 82, 266, 'Subscriber', 94109),
	(369871, 147, '2014-07-18 13:26:00', 'Commercial at Montgomery', 45, '2014-07-18 13:28:00', 'Clay at Battery', 41, 555, 'Subscriber', 94111),
	(369872, 5472, '2014-07-18 13:28:00', 'Steuart at Market', 74, '2014-07-18 14:59:00', 'Powell at Post (Union Square)', 71, 571, 'Customer', 33137),
	(369873, 494, '2014-07-18 13:29:00', '2nd at Folsom', 62, '2014-07-18 13:37:00', 'Market at 4th', 76, 339, 'Subscriber', 94107),
	(369874, 424, '2014-07-18 13:29:00', 'Market at 4th', 76, '2014-07-18 13:36:00', '2nd at Folsom', 62, 577, 'Subscriber', 94107),
	(369875, 303, '2014-07-18 13:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94105),
	(369876, 265, '2014-07-18 13:32:00', '2nd at Townsend', 61, '2014-07-18 13:37:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94105),
	(369877, 609, '2014-07-18 13:33:00', 'San Pedro Square', 6, '2014-07-18 13:43:00', 'San Jose City Hall', 10, 713, 'Subscriber', 95136),
	(369878, 223, '2014-07-18 13:33:00', 'Post at Kearney', 47, '2014-07-18 13:37:00', 'Washington at Kearney', 46, 387, 'Subscriber', 94133),
	(369879, 1032, '2014-07-18 13:34:00', 'Embarcadero at Sansome', 60, '2014-07-18 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94109),
	(369880, 485, '2014-07-18 13:36:00', 'Howard at 2nd', 63, '2014-07-18 13:44:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94903),
	(369881, 1275, '2014-07-18 13:37:00', 'Howard at 2nd', 63, '2014-07-18 13:59:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94105),
	(369882, 159, '2014-07-18 13:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 13:40:00', 'Washington at Kearney', 46, 439, 'Subscriber', 94105),
	(369883, 225, '2014-07-18 13:39:00', 'Market at Sansome', 77, '2014-07-18 13:43:00', 'Market at 4th', 76, 492, 'Subscriber', 94133),
	(369884, 219, '2014-07-18 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 13:42:00', '2nd at South Park', 64, 517, 'Subscriber', 94105),
	(369885, 399, '2014-07-18 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 13:44:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94611),
	(369886, 199, '2014-07-18 13:41:00', 'Commercial at Montgomery', 45, '2014-07-18 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94102),
	(369887, 613, '2014-07-18 13:42:00', 'Clay at Battery', 41, '2014-07-18 13:53:00', '2nd at Townsend', 61, 555, 'Customer', 94132),
	(369888, 540, '2014-07-18 13:44:00', 'Japantown', 9, '2014-07-18 13:53:00', 'Paseo de San Antonio', 7, 45, 'Subscriber', 95112),
	(369889, 1288, '2014-07-18 13:44:00', 'Steuart at Market', 74, '2014-07-18 14:06:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 30340),
	(369890, 1293, '2014-07-18 13:45:00', 'Steuart at Market', 74, '2014-07-18 14:06:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 30062),
	(369891, 840, '2014-07-18 13:45:00', 'University and Emerson', 35, '2014-07-18 13:59:00', 'Park at Olive', 38, 74, 'Subscriber', 94070),
	(369892, 998, '2014-07-18 13:45:00', 'San Jose City Hall', 10, '2014-07-18 14:02:00', 'San Jose City Hall', 10, 713, 'Subscriber', 94502),
	(369893, 177, '2014-07-18 13:47:00', 'Clay at Battery', 41, '2014-07-18 13:50:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94111),
	(369894, 1116, '2014-07-18 13:47:00', 'Steuart at Market', 74, '2014-07-18 14:06:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 30062),
	(369895, 415, '2014-07-18 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 13:54:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94107),
	(369896, 282, '2014-07-18 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 13:52:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94109),
	(369897, 569, '2014-07-18 13:50:00', 'Embarcadero at Folsom', 51, '2014-07-18 13:59:00', 'Clay at Battery', 41, 515, 'Subscriber', 94706),
	(369898, 495, '2014-07-18 13:50:00', 'Townsend at 7th', 65, '2014-07-18 13:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 634, 'Subscriber', 94131),
	(369899, 512, '2014-07-18 13:50:00', 'San Jose City Hall', 10, '2014-07-18 13:59:00', 'San Pedro Square', 6, 188, 'Subscriber', 95136),
	(369900, 326, '2014-07-18 13:51:00', 'Market at Sansome', 77, '2014-07-18 13:56:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94704),
	(369901, 235, '2014-07-18 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 13:55:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(369902, 542, '2014-07-18 13:52:00', 'Embarcadero at Folsom', 51, '2014-07-18 14:01:00', 'Post at Kearney', 47, 281, 'Subscriber', 94702),
	(369903, 10962, '2014-07-18 13:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 16:56:00', 'Powell Street BART (bis)', 39, 466, 'Customer', 45),
	(369904, 9596, '2014-07-18 13:53:00', 'Embarcadero at Sansome', 60, '2014-07-18 16:33:00', 'Embarcadero at Folsom', 51, 426, 'Customer', 90278),
	(369905, 966, '2014-07-18 13:54:00', 'Broadway St at Battery St', 82, '2014-07-18 14:10:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94132),
	(369906, 718, '2014-07-18 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 14:06:00', 'Market at 10th', 67, 877, 'Subscriber', 94109),
	(369907, 10815, '2014-07-18 13:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 16:55:00', 'Powell Street BART (bis)', 39, 344, 'Customer', 45),
	(369908, 485, '2014-07-18 13:55:00', 'Beale at Market', 56, '2014-07-18 14:03:00', 'Washington at Kearney', 46, 407, 'Subscriber', 2139),
	(369909, 69, '2014-07-18 13:56:00', 'Spear at Folsom', 49, '2014-07-18 13:57:00', 'Spear at Folsom', 49, 475, 'Subscriber', 94111),
	(369910, 416, '2014-07-18 13:57:00', 'Spear at Folsom', 49, '2014-07-18 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94111),
	(369911, 296, '2014-07-18 13:59:00', 'Post at Kearney', 47, '2014-07-18 14:04:00', 'Steuart at Market', 74, 603, 'Customer', 92200),
	(369913, 318, '2014-07-18 13:59:00', 'South Van Ness at Market', 66, '2014-07-18 14:05:00', 'San Francisco City Hall', 58, 606, 'Subscriber', 94117),
	(369915, 294, '2014-07-18 14:02:00', 'Davis at Jackson', 42, '2014-07-18 14:07:00', 'Washington at Kearney', 46, 359, 'Subscriber', 94108),
	(369917, 219, '2014-07-18 14:03:00', 'San Antonio Shopping Center', 31, '2014-07-18 14:07:00', 'San Antonio Caltrain Station', 29, 71, 'Subscriber', 94550),
	(369918, 719, '2014-07-18 14:06:00', '2nd at Townsend', 61, '2014-07-18 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94605),
	(369919, 143, '2014-07-18 14:07:00', 'Davis at Jackson', 42, '2014-07-18 14:09:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 94037),
	(369920, 309, '2014-07-18 14:08:00', 'Powell Street BART (bis)', 39, '2014-07-18 14:13:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94903),
	(369922, 415, '2014-07-18 14:08:00', 'Embarcadero at Vallejo', 48, '2014-07-18 14:15:00', 'Mechanics Plaza (Market at Battery)', 75, 628, 'Subscriber', 94611),
	(369923, 581, '2014-07-18 14:09:00', 'Market at 4th', 76, '2014-07-18 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 95051),
	(369924, 1072, '2014-07-18 14:10:00', 'Spear at Folsom', 49, '2014-07-18 14:28:00', 'Civic Center BART (7th at Market)', 72, 370, 'Customer', 31),
	(369925, 2960, '2014-07-18 14:10:00', 'Embarcadero at Sansome', 60, '2014-07-18 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 30062),
	(369926, 2943, '2014-07-18 14:10:00', 'Embarcadero at Sansome', 60, '2014-07-18 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 356, 'Customer', 30340),
	(369927, 2927, '2014-07-18 14:10:00', 'Embarcadero at Sansome', 60, '2014-07-18 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Customer', 30062),
	(369928, 368, '2014-07-18 14:11:00', 'Clay at Battery', 41, '2014-07-18 14:17:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94133),
	(369929, 370, '2014-07-18 14:12:00', 'San Antonio Shopping Center', 31, '2014-07-18 14:18:00', 'Rengstorff Avenue / California Street', 33, 663, 'Subscriber', 94070),
	(369930, 12288, '2014-07-18 14:13:00', 'Steuart at Market', 74, '2014-07-18 17:38:00', 'Steuart at Market', 74, 603, 'Customer', 10038),
	(369931, 107, '2014-07-18 14:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94105),
	(369933, 387, '2014-07-18 14:14:00', 'Market at Sansome', 77, '2014-07-18 14:21:00', 'Broadway St at Battery St', 82, 590, 'Subscriber', 94132),
	(369934, 365, '2014-07-18 14:15:00', 'Embarcadero at Folsom', 51, '2014-07-18 14:21:00', 'Market at Sansome', 77, 512, 'Subscriber', 94521),
	(369935, 706, '2014-07-18 14:15:00', 'Spear at Folsom', 49, '2014-07-18 14:27:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94112),
	(369939, 457, '2014-07-18 14:20:00', 'Steuart at Market', 74, '2014-07-18 14:28:00', 'Commercial at Montgomery', 45, 427, 'Customer', 94107),
	(369940, 372, '2014-07-18 14:21:00', 'Spear at Folsom', 49, '2014-07-18 14:27:00', 'Davis at Jackson', 42, 349, 'Subscriber', 94105),
	(369941, 343, '2014-07-18 14:23:00', 'Howard at 2nd', 63, '2014-07-18 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94404),
	(369942, 815, '2014-07-18 14:23:00', 'South Van Ness at Market', 66, '2014-07-18 14:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94107),
	(369944, 598, '2014-07-18 14:23:00', 'Steuart at Market', 74, '2014-07-18 14:33:00', '2nd at Townsend', 61, 33, 'Subscriber', 94005),
	(369945, 631, '2014-07-18 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 14:34:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94105),
	(369947, 968, '2014-07-18 14:28:00', 'Post at Kearney', 47, '2014-07-18 14:44:00', 'Embarcadero at Vallejo', 48, 630, 'Customer', 4683),
	(369948, 281, '2014-07-18 14:28:00', '2nd at Townsend', 61, '2014-07-18 14:33:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94539),
	(369949, 987, '2014-07-18 14:28:00', 'Post at Kearney', 47, '2014-07-18 14:45:00', 'Embarcadero at Vallejo', 48, 281, 'Customer', 4683),
	(369950, 305, '2014-07-18 14:30:00', 'Post at Kearney', 47, '2014-07-18 14:35:00', '2nd at Folsom', 62, 484, 'Subscriber', 94107),
	(369952, 356, '2014-07-18 14:32:00', 'Rengstorff Avenue / California Street', 33, '2014-07-18 14:38:00', 'San Antonio Shopping Center', 31, 663, 'Subscriber', 94070),
	(369953, 925, '2014-07-18 14:32:00', 'Clay at Battery', 41, '2014-07-18 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94158),
	(369954, 1234, '2014-07-18 14:33:00', 'Embarcadero at Sansome', 60, '2014-07-18 14:54:00', 'Embarcadero at Folsom', 51, 620, 'Customer', 31),
	(369955, 2707, '2014-07-18 14:38:00', 'SJSU 4th at San Carlos', 12, '2014-07-18 15:24:00', 'SJSU - San Salvador at 9th', 16, 669, 'Customer', NULL),
	(369956, 2863, '2014-07-18 14:39:00', 'Commercial at Montgomery', 45, '2014-07-18 15:27:00', 'Washington at Kearney', 46, 471, 'Customer', 13090),
	(369957, 965, '2014-07-18 14:39:00', 'Powell at Post (Union Square)', 71, '2014-07-18 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 48864),
	(369958, 875, '2014-07-18 14:39:00', 'Embarcadero at Sansome', 60, '2014-07-18 14:54:00', 'Embarcadero at Folsom', 51, 448, 'Customer', NULL),
	(369961, 648, '2014-07-18 14:42:00', 'Market at Sansome', 77, '2014-07-18 14:53:00', 'South Van Ness at Market', 66, 512, 'Subscriber', 94102),
	(369964, 835, '2014-07-18 14:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 15:00:00', 'South Van Ness at Market', 66, 878, 'Subscriber', 94102),
	(369965, 681, '2014-07-18 14:48:00', '5th at Howard', 57, '2014-07-18 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94107),
	(369966, 557, '2014-07-18 14:50:00', 'Powell Street BART (bis)', 39, '2014-07-18 14:59:00', '2nd at Folsom', 62, 451, 'Subscriber', 94133),
	(369969, 158, '2014-07-18 14:53:00', 'Embarcadero at Folsom', 51, '2014-07-18 14:55:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94044),
	(369970, 267, '2014-07-18 14:54:00', 'Golden Gate at Polk', 59, '2014-07-18 14:58:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94305),
	(369971, 1246, '2014-07-18 14:56:00', 'Embarcadero at Sansome', 60, '2014-07-18 15:16:00', 'Market at 4th', 76, 582, 'Customer', 8832),
	(369972, 1219, '2014-07-18 14:56:00', 'Embarcadero at Sansome', 60, '2014-07-18 15:16:00', 'Market at 4th', 76, 496, 'Customer', 8832),
	(369973, 702, '2014-07-18 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 15:08:00', 'Embarcadero at Sansome', 60, 424, 'Customer', NULL),
	(369974, 204, '2014-07-18 14:57:00', 'San Antonio Shopping Center', 31, '2014-07-18 15:01:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94010),
	(369976, 564, '2014-07-18 14:59:00', 'South Van Ness at Market', 66, '2014-07-18 15:08:00', 'Market at 4th', 76, 512, 'Customer', NULL),
	(369977, 1765, '2014-07-18 15:00:00', 'Washington at Kearney', 46, '2014-07-18 15:29:00', 'South Van Ness at Market', 66, 357, 'Customer', NULL),
	(369978, 652, '2014-07-18 15:00:00', 'Commercial at Montgomery', 45, '2014-07-18 15:11:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94105),
	(369979, 482, '2014-07-18 15:01:00', '2nd at Townsend', 61, '2014-07-18 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94608),
	(369982, 442, '2014-07-18 15:03:00', 'Steuart at Market', 74, '2014-07-18 15:10:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 80203),
	(369983, 242, '2014-07-18 15:04:00', 'Townsend at 7th', 65, '2014-07-18 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94118),
	(369984, 1483, '2014-07-18 15:05:00', 'Washington at Kearney', 46, '2014-07-18 15:30:00', 'South Van Ness at Market', 66, 407, 'Customer', NULL),
	(369985, 723, '2014-07-18 15:06:00', 'Beale at Market', 56, '2014-07-18 15:18:00', '2nd at Townsend', 61, 519, 'Subscriber', 94107),
	(369986, 298, '2014-07-18 15:07:00', 'Washington at Kearney', 46, '2014-07-18 15:12:00', 'Beale at Market', 56, 470, 'Subscriber', 2139),
	(369987, 724, '2014-07-18 15:07:00', 'Embarcadero at Folsom', 51, '2014-07-18 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95110),
	(369988, 579, '2014-07-18 15:08:00', 'Market at Sansome', 77, '2014-07-18 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Subscriber', 94114),
	(369989, 866, '2014-07-18 15:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94070),
	(369991, 620, '2014-07-18 15:08:00', 'Powell Street BART (bis)', 39, '2014-07-18 15:19:00', '2nd at South Park', 64, 468, 'Subscriber', 94110),
	(369992, 867, '2014-07-18 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 15:23:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94117),
	(369995, 585, '2014-07-18 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 15:20:00', '2nd at Townsend', 61, 601, 'Subscriber', 94030),
	(369996, 1692, '2014-07-18 15:10:00', 'Cowper at University', 37, '2014-07-18 15:38:00', 'San Antonio Caltrain Station', 29, 140, 'Subscriber', 94025),
	(369997, 1037, '2014-07-18 15:11:00', 'Market at 4th', 76, '2014-07-18 15:29:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94111),
	(369998, 420, '2014-07-18 15:11:00', '2nd at Townsend', 61, '2014-07-18 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94945),
	(370001, 289, '2014-07-18 15:14:00', 'Market at Sansome', 77, '2014-07-18 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94602),
	(370002, 987, '2014-07-18 15:14:00', 'Embarcadero at Bryant', 54, '2014-07-18 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Customer', NULL),
	(370004, 914, '2014-07-18 15:15:00', 'Embarcadero at Bryant', 54, '2014-07-18 15:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Customer', 31),
	(370007, 775, '2014-07-18 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 15:29:00', 'Beale at Market', 56, 311, 'Subscriber', 94609),
	(370008, 626, '2014-07-18 15:18:00', 'Post at Kearney', 47, '2014-07-18 15:28:00', 'Steuart at Market', 74, 493, 'Customer', 81),
	(370012, 605, '2014-07-18 15:19:00', 'San Pedro Square', 6, '2014-07-18 15:29:00', 'San Jose City Hall', 10, 188, 'Subscriber', 95136),
	(370013, 333, '2014-07-18 15:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 15:21:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94941),
	(370016, 419, '2014-07-18 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 15:29:00', '5th at Howard', 57, 553, 'Subscriber', 94107),
	(370019, 878, '2014-07-18 15:24:00', 'Post at Kearney', 47, '2014-07-18 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95032),
	(370020, 928, '2014-07-18 15:24:00', 'Steuart at Market', 74, '2014-07-18 15:39:00', 'Market at 10th', 67, 652, 'Subscriber', 94117),
	(370021, 380, '2014-07-18 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 15:30:00', 'Powell at Post (Union Square)', 71, 137, 'Subscriber', 94107),
	(370022, 493, '2014-07-18 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94025),
	(370026, 2179, '2014-07-18 15:27:00', 'Beale at Market', 56, '2014-07-18 16:03:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 61525),
	(370033, 213, '2014-07-18 15:31:00', 'South Van Ness at Market', 66, '2014-07-18 15:34:00', 'Civic Center BART (7th at Market)', 72, 371, 'Subscriber', 94703),
	(370034, 392, '2014-07-18 15:31:00', '2nd at Townsend', 61, '2014-07-18 15:38:00', 'Steuart at Market', 74, 33, 'Subscriber', 94588),
	(370037, 437, '2014-07-18 15:31:00', '2nd at Townsend', 61, '2014-07-18 15:39:00', 'Steuart at Market', 74, 601, 'Subscriber', 94704),
	(370040, 441, '2014-07-18 15:25:00', 'Clay at Battery', 41, '2014-07-18 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94114),
	(370044, 997, '2014-07-18 15:33:00', '5th at Howard', 57, '2014-07-18 15:50:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94109),
	(370045, 589, '2014-07-18 15:34:00', 'Market at 4th', 76, '2014-07-18 15:44:00', 'Davis at Jackson', 42, 566, 'Subscriber', 94111),
	(370048, 250, '2014-07-18 15:35:00', '2nd at South Park', 64, '2014-07-18 15:39:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94558),
	(370049, 487, '2014-07-18 15:35:00', '5th at Howard', 57, '2014-07-18 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94107),
	(370050, 280, '2014-07-18 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 15:40:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94014),
	(370051, 1206, '2014-07-18 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 15:55:00', 'Embarcadero at Vallejo', 48, 269, 'Customer', NULL),
	(370052, 772, '2014-07-18 15:36:00', 'Townsend at 7th', 65, '2014-07-18 15:49:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94546),
	(370056, 613, '2014-07-18 15:38:00', 'San Francisco City Hall', 58, '2014-07-18 15:48:00', 'Market at 4th', 76, 462, 'Subscriber', 94103),
	(370058, 626, '2014-07-18 15:39:00', 'Steuart at Market', 74, '2014-07-18 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 95032),
	(370060, 582, '2014-07-18 15:40:00', 'Golden Gate at Polk', 59, '2014-07-18 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94530),
	(370061, 371, '2014-07-18 15:41:00', 'Post at Kearney', 47, '2014-07-18 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94710),
	(370062, 9211, '2014-07-18 15:41:00', 'University and Emerson', 35, '2014-07-18 18:15:00', 'University and Emerson', 35, 9, 'Customer', 89012),
	(370063, 424, '2014-07-18 15:43:00', 'Embarcadero at Folsom', 51, '2014-07-18 15:50:00', 'Clay at Battery', 41, 548, 'Subscriber', 94126),
	(370064, 368, '2014-07-18 15:43:00', 'Powell Street BART (bis)', 39, '2014-07-18 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94117),
	(370065, 31481, '2014-07-18 15:44:00', 'Arena Green / SAP Center', 14, '2014-07-19 00:29:00', 'San Jose Civic Center', 3, 10, 'Customer', 95136),
	(370066, 411, '2014-07-18 15:47:00', 'Market at 10th', 67, '2014-07-18 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94108),
	(370067, 659, '2014-07-18 15:47:00', 'Embarcadero at Sansome', 60, '2014-07-18 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94602),
	(370068, 224, '2014-07-18 15:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 15:52:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94118),
	(370069, 1032, '2014-07-18 15:49:00', 'Embarcadero at Sansome', 60, '2014-07-18 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95111),
	(370071, 727, '2014-07-18 15:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94002),
	(370072, 374, '2014-07-18 15:50:00', '2nd at Townsend', 61, '2014-07-18 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94606),
	(370073, 315, '2014-07-18 15:51:00', 'Market at 4th', 76, '2014-07-18 15:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94608),
	(370074, 255, '2014-07-18 15:47:00', 'Clay at Battery', 41, '2014-07-18 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94105),
	(370076, 662, '2014-07-18 15:52:00', 'Market at 10th', 67, '2014-07-18 16:03:00', 'Market at Sansome', 77, 529, 'Subscriber', 94103),
	(370077, 807, '2014-07-18 15:53:00', 'Steuart at Market', 74, '2014-07-18 16:07:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 81),
	(370079, 254, '2014-07-18 15:53:00', 'Market at Sansome', 77, '2014-07-18 15:58:00', 'Steuart at Market', 74, 452, 'Subscriber', 94402),
	(370081, 381, '2014-07-18 15:54:00', 'Embarcadero at Sansome', 60, '2014-07-18 16:00:00', 'Steuart at Market', 74, 561, 'Subscriber', 94510),
	(370082, 549, '2014-07-18 15:54:00', 'Market at 10th', 67, '2014-07-18 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94041),
	(370083, 644, '2014-07-18 15:54:00', '2nd at Townsend', 61, '2014-07-18 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94904),
	(370084, 572, '2014-07-18 15:55:00', 'Steuart at Market', 74, '2014-07-18 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94403),
	(370085, 271, '2014-07-18 15:55:00', 'Beale at Market', 56, '2014-07-18 15:59:00', 'Market at 4th', 76, 311, 'Subscriber', 94133),
	(370086, 618, '2014-07-18 15:56:00', 'Townsend at 7th', 65, '2014-07-18 16:06:00', '5th at Howard', 57, 419, 'Subscriber', 94109),
	(370089, 30704, '2014-07-18 15:57:00', 'Arena Green / SAP Center', 14, '2014-07-19 00:29:00', 'San Jose Civic Center', 3, 98, 'Customer', 95136),
	(370091, 1244, '2014-07-18 15:58:00', 'Embarcadero at Sansome', 60, '2014-07-18 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94062),
	(370093, 191, '2014-07-18 15:59:00', 'Mountain View City Hall', 27, '2014-07-18 16:02:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94107),
	(370095, 892, '2014-07-18 16:00:00', 'Commercial at Montgomery', 45, '2014-07-18 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94117),
	(370096, 474, '2014-07-18 16:00:00', 'Market at Sansome', 77, '2014-07-18 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94403),
	(370098, 524, '2014-07-18 16:01:00', 'South Van Ness at Market', 66, '2014-07-18 16:10:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(370099, 738, '2014-07-18 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 16:15:00', 'Clay at Battery', 41, 493, 'Subscriber', 94133),
	(370101, 391, '2014-07-18 16:03:00', 'South Van Ness at Market', 66, '2014-07-18 16:10:00', 'Powell Street BART (bis)', 39, 878, 'Subscriber', 94124),
	(370102, 247, '2014-07-18 16:03:00', 'Townsend at 7th', 65, '2014-07-18 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95129),
	(370103, 508, '2014-07-18 16:03:00', 'Market at Sansome', 77, '2014-07-18 16:12:00', '2nd at South Park', 64, 458, 'Subscriber', 94107),
	(370104, 609, '2014-07-18 16:04:00', 'South Van Ness at Market', 66, '2014-07-18 16:14:00', 'Post at Kearney', 47, 401, 'Subscriber', 94920),
	(370105, 642, '2014-07-18 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94070),
	(370106, 177, '2014-07-18 16:05:00', 'Townsend at 7th', 65, '2014-07-18 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94043),
	(370107, 1476, '2014-07-18 16:08:00', 'Embarcadero at Sansome', 60, '2014-07-18 16:32:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 81),
	(370108, 896, '2014-07-18 16:08:00', 'Davis at Jackson', 42, '2014-07-18 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 95125),
	(370109, 1329, '2014-07-18 16:08:00', 'Embarcadero at Vallejo', 48, '2014-07-18 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Customer', NULL),
	(370110, 4958, '2014-07-18 16:09:00', 'Steuart at Market', 74, '2014-07-18 17:32:00', 'Embarcadero at Vallejo', 48, 561, 'Customer', 48864),
	(370111, 378, '2014-07-18 16:10:00', '2nd at Folsom', 62, '2014-07-18 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94109),
	(370112, 980, '2014-07-18 16:10:00', 'Steuart at Market', 74, '2014-07-18 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 95014),
	(370113, 254, '2014-07-18 16:11:00', 'Townsend at 7th', 65, '2014-07-18 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94133),
	(370114, 383, '2014-07-18 16:11:00', 'Howard at 2nd', 63, '2014-07-18 16:17:00', 'Market at 4th', 76, 635, 'Subscriber', 94105),
	(370115, 1019, '2014-07-18 16:13:00', 'South Van Ness at Market', 66, '2014-07-18 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94109),
	(370116, 150, '2014-07-18 16:13:00', 'Market at 10th', 67, '2014-07-18 16:16:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94117),
	(370118, 215, '2014-07-18 16:16:00', 'Townsend at 7th', 65, '2014-07-18 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94158),
	(370121, 343, '2014-07-18 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94087),
	(370122, 508, '2014-07-18 16:17:00', 'Embarcadero at Folsom', 51, '2014-07-18 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94404),
	(370123, 3034, '2014-07-18 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Customer', 94118),
	(370124, 973, '2014-07-18 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(370125, 594, '2014-07-18 16:18:00', 'Powell at Post (Union Square)', 71, '2014-07-18 16:28:00', 'Golden Gate at Polk', 59, 571, 'Subscriber', 94102),
	(370126, 634, '2014-07-18 16:18:00', 'Beale at Market', 56, '2014-07-18 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 95050),
	(370127, 806, '2014-07-18 16:18:00', 'Broadway St at Battery St', 82, '2014-07-18 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94306),
	(370128, 324, '2014-07-18 16:19:00', 'Post at Kearney', 47, '2014-07-18 16:25:00', 'Clay at Battery', 41, 636, 'Subscriber', 94108),
	(370129, 468, '2014-07-18 16:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 16:27:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94005),
	(370130, 524, '2014-07-18 16:20:00', 'Powell at Post (Union Square)', 71, '2014-07-18 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 95124),
	(370131, 188, '2014-07-18 16:20:00', '2nd at Folsom', 62, '2014-07-18 16:24:00', 'Market at Sansome', 77, 614, 'Subscriber', 95051),
	(370134, 207, '2014-07-18 16:22:00', 'Market at Sansome', 77, '2014-07-18 16:25:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94112),
	(370135, 396, '2014-07-18 16:22:00', 'Embarcadero at Bryant', 54, '2014-07-18 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 95125),
	(370136, 883, '2014-07-18 16:22:00', 'Steuart at Market', 74, '2014-07-18 16:37:00', 'Steuart at Market', 74, 452, 'Subscriber', 94117),
	(370137, 719, '2014-07-18 16:23:00', '2nd at Folsom', 62, '2014-07-18 16:35:00', 'Market at 10th', 67, 509, 'Subscriber', 94102),
	(370138, 375, '2014-07-18 16:25:00', 'Broadway St at Battery St', 82, '2014-07-18 16:31:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94105),
	(370141, 974, '2014-07-18 16:26:00', '2nd at South Park', 64, '2014-07-18 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 95130),
	(370142, 18588, '2014-07-18 16:28:00', 'Beale at Market', 56, '2014-07-18 21:37:00', 'Beale at Market', 56, 338, 'Customer', 1),
	(370143, 440, '2014-07-18 16:28:00', 'Beale at Market', 56, '2014-07-18 16:35:00', 'Embarcadero at Sansome', 60, 380, 'Subscriber', 94111),
	(370144, 592, '2014-07-18 16:28:00', 'Commercial at Montgomery', 45, '2014-07-18 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Customer', 94107),
	(370145, 1282, '2014-07-18 16:29:00', '2nd at Folsom', 62, '2014-07-18 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94117),
	(370146, 678, '2014-07-18 16:29:00', 'Steuart at Market', 74, '2014-07-18 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94002),
	(370147, 270, '2014-07-18 16:30:00', '2nd at South Park', 64, '2014-07-18 16:35:00', 'Market at Sansome', 77, 404, 'Subscriber', 94705),
	(370148, 546, '2014-07-18 16:31:00', '2nd at Townsend', 61, '2014-07-18 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94558),
	(370151, 928, '2014-07-18 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94109),
	(370152, 518, '2014-07-18 16:33:00', 'Powell Street BART (bis)', 39, '2014-07-18 16:41:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94114),
	(370153, 893, '2014-07-18 16:33:00', 'San Francisco City Hall', 58, '2014-07-18 16:48:00', '2nd at Townsend', 61, 606, 'Subscriber', 95125),
	(370154, 701, '2014-07-18 16:33:00', 'Golden Gate at Polk', 59, '2014-07-18 16:44:00', 'Market at 4th', 76, 571, 'Subscriber', 94109),
	(370155, 197, '2014-07-18 16:33:00', 'Embarcadero at Folsom', 51, '2014-07-18 16:37:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94107),
	(370156, 467, '2014-07-18 16:34:00', '5th at Howard', 57, '2014-07-18 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94107),
	(370157, 966, '2014-07-18 16:34:00', 'Market at Sansome', 77, '2014-07-18 16:50:00', '2nd at Townsend', 61, 189, 'Subscriber', 94306),
	(370158, 603, '2014-07-18 16:34:00', 'Embarcadero at Sansome', 60, '2014-07-18 16:44:00', 'Market at Sansome', 77, 619, 'Subscriber', 94114),
	(370160, 1497, '2014-07-18 16:35:00', 'Embarcadero at Sansome', 60, '2014-07-18 17:00:00', 'Post at Kearney', 47, 470, 'Customer', 81),
	(370161, 426, '2014-07-18 16:36:00', 'Embarcadero at Folsom', 51, '2014-07-18 16:43:00', '2nd at South Park', 64, 420, 'Subscriber', 94107),
	(370163, 680, '2014-07-18 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94591),
	(370164, 843, '2014-07-18 16:37:00', 'Market at 10th', 67, '2014-07-18 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94404),
	(370165, 1015, '2014-07-18 16:38:00', 'Embarcadero at Sansome', 60, '2014-07-18 16:55:00', '2nd at Townsend', 61, 424, 'Subscriber', 94111),
	(370166, 641, '2014-07-18 16:39:00', 'Market at 4th', 76, '2014-07-18 16:50:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94403),
	(370169, 17784, '2014-07-18 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 21:38:00', 'Beale at Market', 56, 329, 'Customer', 1),
	(370170, 17762, '2014-07-18 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 21:38:00', 'Beale at Market', 56, 630, 'Customer', 1),
	(370171, 200, '2014-07-18 16:42:00', 'Steuart at Market', 74, '2014-07-18 16:45:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 80203),
	(370172, 362, '2014-07-18 16:38:00', 'Embarcadero at Folsom', 51, '2014-07-18 16:44:00', '2nd at Townsend', 61, 426, 'Subscriber', 94404),
	(370173, 575, '2014-07-18 16:43:00', 'Embarcadero at Sansome', 60, '2014-07-18 16:53:00', 'Steuart at Market', 74, 526, 'Subscriber', 94546),
	(370174, 646, '2014-07-18 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 16:55:00', 'Commercial at Montgomery', 45, 427, 'Customer', 94107),
	(370176, 483, '2014-07-18 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 16:52:00', 'Clay at Battery', 41, 610, 'Subscriber', 94114),
	(370177, 542, '2014-07-18 16:44:00', 'Powell at Post (Union Square)', 71, '2014-07-18 16:53:00', '2nd at South Park', 64, 608, 'Subscriber', 94108),
	(370178, 937, '2014-07-18 16:44:00', 'Embarcadero at Vallejo', 48, '2014-07-18 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94086),
	(370180, 779, '2014-07-18 16:45:00', '2nd at Townsend', 61, '2014-07-18 16:58:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94115),
	(370181, 509, '2014-07-18 16:45:00', 'Market at 10th', 67, '2014-07-18 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94061),
	(370182, 509, '2014-07-18 16:45:00', '2nd at Townsend', 61, '2014-07-18 16:54:00', 'Steuart at Market', 74, 412, 'Subscriber', 94549),
	(370183, 461, '2014-07-18 16:45:00', 'Castro Street and El Camino Real', 32, '2014-07-18 16:53:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94110),
	(370184, 620, '2014-07-18 16:46:00', 'Powell at Post (Union Square)', 71, '2014-07-18 16:57:00', '2nd at South Park', 64, 137, 'Subscriber', 94107),
	(370185, 382, '2014-07-18 16:47:00', 'Castro Street and El Camino Real', 32, '2014-07-18 16:53:00', 'Mountain View Caltrain Station', 28, 22, 'Customer', NULL),
	(370186, 587, '2014-07-18 16:48:00', 'Market at Sansome', 77, '2014-07-18 16:58:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Subscriber', 94117),
	(370187, 399, '2014-07-18 16:49:00', 'South Van Ness at Market', 66, '2014-07-18 16:56:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94803),
	(370190, 573, '2014-07-18 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 17:00:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94107),
	(370191, 230, '2014-07-18 16:51:00', '5th at Howard', 57, '2014-07-18 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94042),
	(370194, 1039, '2014-07-18 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 17:09:00', 'San Francisco City Hall', 58, 586, 'Subscriber', 94117),
	(370198, 6509, '2014-07-18 16:52:00', '5th at Howard', 57, '2014-07-18 18:41:00', '5th at Howard', 57, 592, 'Customer', NULL),
	(370199, 1006, '2014-07-18 16:52:00', 'Embarcadero at Vallejo', 48, '2014-07-18 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Customer', 94403),
	(370200, 950, '2014-07-18 16:53:00', 'Clay at Battery', 41, '2014-07-18 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94087),
	(370201, 764, '2014-07-18 16:53:00', 'Powell at Post (Union Square)', 71, '2014-07-18 17:06:00', 'South Van Ness at Market', 66, 393, 'Customer', NULL),
	(370202, 573, '2014-07-18 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94930),
	(370203, 632, '2014-07-18 16:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 17:04:00', 'SJSU - San Salvador at 9th', 16, 75, 'Subscriber', 95126),
	(370204, 408, '2014-07-18 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 17:01:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94109),
	(370205, 328, '2014-07-18 16:54:00', 'Mountain View Caltrain Station', 28, '2014-07-18 16:59:00', 'Evelyn Park and Ride', 30, 22, 'Subscriber', 95032),
	(370207, 6400, '2014-07-18 16:54:00', '5th at Howard', 57, '2014-07-18 18:41:00', '5th at Howard', 57, 520, 'Customer', NULL),
	(370208, 649, '2014-07-18 16:54:00', 'Steuart at Market', 74, '2014-07-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95148),
	(370209, 664, '2014-07-18 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94303),
	(370211, 801, '2014-07-18 16:55:00', 'San Francisco City Hall', 58, '2014-07-18 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(370212, 274, '2014-07-18 16:55:00', 'San Antonio Shopping Center', 31, '2014-07-18 16:59:00', 'San Antonio Caltrain Station', 29, 24, 'Subscriber', 94070),
	(370213, 559, '2014-07-18 16:55:00', 'Howard at 2nd', 63, '2014-07-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95014),
	(370214, 668, '2014-07-18 16:55:00', 'Embarcadero at Folsom', 51, '2014-07-18 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95131),
	(370215, 1046, '2014-07-18 16:56:00', 'Broadway St at Battery St', 82, '2014-07-18 17:13:00', '2nd at Townsend', 61, 598, 'Subscriber', 94111),
	(370217, 579, '2014-07-18 16:56:00', 'Embarcadero at Folsom', 51, '2014-07-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94087),
	(370219, 606, '2014-07-18 16:56:00', 'Steuart at Market', 74, '2014-07-18 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94070),
	(370220, 281, '2014-07-18 16:56:00', 'Commercial at Montgomery', 45, '2014-07-18 17:01:00', 'Davis at Jackson', 42, 392, 'Subscriber', 94111),
	(370223, 6225, '2014-07-18 16:57:00', '5th at Howard', 57, '2014-07-18 18:41:00', '5th at Howard', 57, 336, 'Customer', NULL),
	(370224, 426, '2014-07-18 16:58:00', 'Market at 4th', 76, '2014-07-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94041),
	(370226, 849, '2014-07-18 16:58:00', 'Commercial at Montgomery', 45, '2014-07-18 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94070),
	(370229, 302, '2014-07-18 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Customer', 94041),
	(370230, 997, '2014-07-18 16:58:00', 'San Antonio Caltrain Station', 29, '2014-07-18 17:15:00', 'Mountain View Caltrain Station', 28, 293, 'Customer', 94040),
	(370233, 298, '2014-07-18 17:00:00', '2nd at Townsend', 61, '2014-07-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94403),
	(370237, 718, '2014-07-18 17:01:00', 'Steuart at Market', 74, '2014-07-18 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Customer', NULL),
	(370238, 515, '2014-07-18 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94041),
	(370239, 268, '2014-07-18 17:03:00', '2nd at South Park', 64, '2014-07-18 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(370242, 372, '2014-07-18 17:04:00', 'Embarcadero at Sansome', 60, '2014-07-18 17:10:00', 'Clay at Battery', 41, 472, 'Subscriber', 94107),
	(370243, 809, '2014-07-18 17:04:00', 'Commercial at Montgomery', 45, '2014-07-18 17:17:00', '2nd at Townsend', 61, 351, 'Subscriber', 94041),
	(370245, 317, '2014-07-18 17:05:00', '5th at Howard', 57, '2014-07-18 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94403),
	(370246, 714, '2014-07-18 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 17:17:00', 'Market at Sansome', 77, 560, 'Subscriber', 94501),
	(370247, 334, '2014-07-18 17:05:00', '5th at Howard', 57, '2014-07-18 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94303),
	(370251, 236, '2014-07-18 17:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 17:10:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 95110),
	(370252, 388, '2014-07-18 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 17:14:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94133),
	(370253, 256, '2014-07-18 17:07:00', '2nd at Folsom', 62, '2014-07-18 17:12:00', 'Market at Sansome', 77, 273, 'Subscriber', 94608),
	(370254, 494, '2014-07-18 17:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 17:16:00', 'San Jose Civic Center', 3, 644, 'Subscriber', 95113),
	(370256, 294, '2014-07-18 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94086),
	(370257, 949, '2014-07-18 17:08:00', 'Market at Sansome', 77, '2014-07-18 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95051),
	(370259, 139, '2014-07-18 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 17:11:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94404),
	(370260, 275, '2014-07-18 17:10:00', 'Broadway St at Battery St', 82, '2014-07-18 17:14:00', 'Beale at Market', 56, 569, 'Subscriber', 94710),
	(370261, 10332, '2014-07-18 17:10:00', 'Post at Kearney', 47, '2014-07-18 20:02:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94536),
	(370263, 174, '2014-07-18 17:10:00', 'Market at Sansome', 77, '2014-07-18 17:13:00', 'Steuart at Market', 74, 417, 'Subscriber', 80203),
	(370264, 10279, '2014-07-18 17:11:00', 'Post at Kearney', 47, '2014-07-18 20:02:00', 'Embarcadero at Sansome', 60, 547, 'Customer', 94536),
	(370265, 1803, '2014-07-18 17:11:00', 'San Francisco City Hall', 58, '2014-07-18 17:41:00', 'San Francisco City Hall', 58, 279, 'Subscriber', 94117),
	(370266, 597, '2014-07-18 17:11:00', 'Post at Kearney', 47, '2014-07-18 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94030),
	(370267, 682, '2014-07-18 17:12:00', 'Commercial at Montgomery', 45, '2014-07-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94087),
	(370268, 382, '2014-07-18 17:13:00', 'Embarcadero at Sansome', 60, '2014-07-18 17:19:00', 'Steuart at Market', 74, 380, 'Subscriber', 94103),
	(370271, 338, '2014-07-18 17:13:00', 'Embarcadero at Sansome', 60, '2014-07-18 17:19:00', 'Steuart at Market', 74, 374, 'Subscriber', 94597),
	(370272, 561, '2014-07-18 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 17:23:00', 'Steuart at Market', 74, 637, 'Subscriber', 94709),
	(370273, 236, '2014-07-18 17:14:00', 'Townsend at 7th', 65, '2014-07-18 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95112),
	(370274, 10060, '2014-07-18 17:14:00', 'Post at Kearney', 47, '2014-07-18 20:02:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 94536),
	(370275, 889, '2014-07-18 17:14:00', '2nd at South Park', 64, '2014-07-18 17:29:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94965),
	(370276, 529, '2014-07-18 17:14:00', '2nd at Folsom', 62, '2014-07-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94070),
	(370277, 813, '2014-07-18 17:15:00', 'Rengstorff Avenue / California Street', 33, '2014-07-18 17:28:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 95112),
	(370278, 506, '2014-07-18 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94010),
	(370279, 559, '2014-07-18 17:15:00', 'Embarcadero at Bryant', 54, '2014-07-18 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 95127),
	(370280, 94, '2014-07-18 17:15:00', 'Embarcadero at Vallejo', 48, '2014-07-18 17:16:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94602),
	(370281, 288, '2014-07-18 17:15:00', '2nd at South Park', 64, '2014-07-18 17:20:00', 'Market at Sansome', 77, 517, 'Subscriber', 94501),
	(370283, 406, '2014-07-18 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94608),
	(370284, 398, '2014-07-18 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94107),
	(370286, 489, '2014-07-18 17:16:00', 'Commercial at Montgomery', 45, '2014-07-18 17:24:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94105),
	(370287, 660, '2014-07-18 17:16:00', 'San Jose Government Center', 80, '2014-07-18 17:27:00', 'Ryland Park', 84, 653, 'Subscriber', 95112),
	(370288, 828, '2014-07-18 17:16:00', 'Steuart at Market', 74, '2014-07-18 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94107),
	(370289, 197, '2014-07-18 17:17:00', '2nd at South Park', 64, '2014-07-18 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94301),
	(370290, 980, '2014-07-18 17:17:00', '2nd at South Park', 64, '2014-07-18 17:33:00', 'Golden Gate at Polk', 59, 318, 'Subscriber', 94122),
	(370293, 765, '2014-07-18 17:19:00', 'Rengstorff Avenue / California Street', 33, '2014-07-18 17:31:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 94040),
	(370294, 765, '2014-07-18 17:19:00', 'Rengstorff Avenue / California Street', 33, '2014-07-18 17:31:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94040),
	(370295, 443, '2014-07-18 17:19:00', 'Washington at Kearney', 46, '2014-07-18 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94133),
	(370298, 397, '2014-07-18 17:20:00', 'Powell Street BART (bis)', 39, '2014-07-18 17:27:00', 'Washington at Kearney', 46, 532, 'Subscriber', 94133),
	(370299, 99, '2014-07-18 17:21:00', 'Davis at Jackson', 42, '2014-07-18 17:23:00', 'Embarcadero at Vallejo', 48, 556, 'Subscriber', 94602),
	(370300, 269, '2014-07-18 17:22:00', 'Castro Street and El Camino Real', 32, '2014-07-18 17:26:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94040),
	(370301, 670, '2014-07-18 17:22:00', 'Market at 10th', 67, '2014-07-18 17:33:00', 'Market at 4th', 76, 360, 'Subscriber', 94107),
	(370302, 1196, '2014-07-18 17:22:00', 'Market at 10th', 67, '2014-07-18 17:42:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(370303, 370, '2014-07-18 17:22:00', 'Market at 4th', 76, '2014-07-18 17:28:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94122),
	(370306, 349, '2014-07-18 17:23:00', 'Powell Street BART (bis)', 39, '2014-07-18 17:29:00', 'Market at 10th', 67, 421, 'Subscriber', 94102),
	(370308, 360, '2014-07-18 17:24:00', '5th at Howard', 57, '2014-07-18 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94158),
	(370309, 497, '2014-07-18 17:25:00', '2nd at Folsom', 62, '2014-07-18 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94086),
	(370311, 637, '2014-07-18 17:26:00', 'Embarcadero at Folsom', 51, '2014-07-18 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94010),
	(370313, 9335, '2014-07-18 17:26:00', 'Post at Kearney', 47, '2014-07-18 20:02:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 94536),
	(370314, 1404, '2014-07-18 17:26:00', 'Embarcadero at Sansome', 60, '2014-07-18 17:49:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94110),
	(370315, 418, '2014-07-18 17:26:00', 'Market at 10th', 67, '2014-07-18 17:33:00', 'Market at 4th', 76, 631, 'Subscriber', 94707),
	(370316, 499, '2014-07-18 17:27:00', '5th at Howard', 57, '2014-07-18 17:35:00', 'Washington at Kearney', 46, 538, 'Subscriber', 94103),
	(370317, 1447, '2014-07-18 17:27:00', 'Townsend at 7th', 65, '2014-07-18 17:51:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94132),
	(370318, 477, '2014-07-18 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 17:36:00', 'Powell at Post (Union Square)', 71, 519, 'Subscriber', 94109),
	(370319, 936, '2014-07-18 17:28:00', 'Market at 10th', 67, '2014-07-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94087),
	(370323, 188, '2014-07-18 17:29:00', 'Steuart at Market', 74, '2014-07-18 17:32:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94965),
	(370324, 746, '2014-07-18 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 17:42:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94105),
	(370325, 1262, '2014-07-18 17:30:00', 'Post at Kearney', 47, '2014-07-18 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94043),
	(370326, 242, '2014-07-18 17:30:00', 'Commercial at Montgomery', 45, '2014-07-18 17:34:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94108),
	(370328, 588, '2014-07-18 17:30:00', 'Market at Sansome', 77, '2014-07-18 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95051),
	(370329, 516, '2014-07-18 17:31:00', 'Embarcadero at Bryant', 54, '2014-07-18 17:40:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94107),
	(370330, 8805, '2014-07-18 17:31:00', 'San Francisco City Hall', 58, '2014-07-18 19:58:00', 'San Francisco City Hall', 58, 332, 'Customer', NULL),
	(370331, 238, '2014-07-18 17:32:00', 'South Van Ness at Market', 66, '2014-07-18 17:36:00', 'San Francisco City Hall', 58, 393, 'Subscriber', 94611),
	(370332, 480, '2014-07-18 17:32:00', 'Clay at Battery', 41, '2014-07-18 17:40:00', '2nd at Townsend', 61, 379, 'Subscriber', 94103),
	(370333, 315, '2014-07-18 17:32:00', 'Steuart at Market', 74, '2014-07-18 17:37:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94010),
	(370334, 476, '2014-07-18 17:32:00', 'Market at Sansome', 77, '2014-07-18 17:40:00', 'Powell at Post (Union Square)', 71, 273, 'Subscriber', 94109),
	(370335, 959, '2014-07-18 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 17:48:00', 'Golden Gate at Polk', 59, 417, 'Customer', 94109),
	(370336, 416, '2014-07-18 17:33:00', '2nd at South Park', 64, '2014-07-18 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94705),
	(370338, 372, '2014-07-18 17:34:00', 'Clay at Battery', 41, '2014-07-18 17:40:00', 'Post at Kearney', 47, 610, 'Subscriber', 94107),
	(370339, 572, '2014-07-18 17:34:00', 'Market at 4th', 76, '2014-07-18 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94102),
	(370340, 361, '2014-07-18 17:34:00', 'Cowper at University', 37, '2014-07-18 17:40:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 95128),
	(370341, 307, '2014-07-18 17:34:00', 'Embarcadero at Bryant', 54, '2014-07-18 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94105),
	(370342, 632, '2014-07-18 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 17:46:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94601),
	(370343, 313, '2014-07-18 17:35:00', 'Commercial at Montgomery', 45, '2014-07-18 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94704),
	(370344, 878, '2014-07-18 17:36:00', 'Embarcadero at Vallejo', 48, '2014-07-18 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94025),
	(370345, 428, '2014-07-18 17:36:00', '5th at Howard', 57, '2014-07-18 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94602),
	(370346, 450, '2014-07-18 17:36:00', 'Post at Kearney', 47, '2014-07-18 17:44:00', '2nd at Folsom', 62, 432, 'Customer', 33304),
	(370347, 676, '2014-07-18 17:36:00', 'Golden Gate at Polk', 59, '2014-07-18 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95110),
	(370348, 1116, '2014-07-18 17:37:00', 'Market at 10th', 67, '2014-07-18 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94133),
	(370349, 176, '2014-07-18 17:37:00', 'Davis at Jackson', 42, '2014-07-18 17:40:00', 'Beale at Market', 56, 409, 'Subscriber', 94609),
	(370350, 958, '2014-07-18 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94133),
	(370351, 359, '2014-07-18 17:38:00', 'SJSU 4th at San Carlos', 12, '2014-07-18 17:44:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95110),
	(370352, 182, '2014-07-18 17:38:00', 'Arena Green / SAP Center', 14, '2014-07-18 17:41:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 95113),
	(370353, 710, '2014-07-18 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 17:50:00', 'Steuart at Market', 74, 269, 'Subscriber', 94705),
	(370354, 153, '2014-07-18 17:40:00', 'Palo Alto Caltrain Station', 34, '2014-07-18 17:42:00', 'University and Emerson', 35, 36, 'Subscriber', 95130),
	(370355, 415, '2014-07-18 17:40:00', 'Townsend at 7th', 65, '2014-07-18 17:47:00', '2nd at Townsend', 61, 563, 'Subscriber', 94103),
	(370356, 322, '2014-07-18 17:40:00', 'Market at Sansome', 77, '2014-07-18 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94510),
	(370357, 352, '2014-07-18 17:40:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 17:46:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 94102),
	(370358, 480, '2014-07-18 17:40:00', '2nd at Townsend', 61, '2014-07-18 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94579),
	(370359, 385, '2014-07-18 17:41:00', 'Howard at 2nd', 63, '2014-07-18 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94947),
	(370362, 367, '2014-07-18 17:41:00', 'Embarcadero at Bryant', 54, '2014-07-18 17:48:00', 'Steuart at Market', 74, 374, 'Subscriber', 94611),
	(370363, 696, '2014-07-18 17:41:00', 'Embarcadero at Folsom', 51, '2014-07-18 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94158),
	(370364, 268, '2014-07-18 17:42:00', 'Clay at Battery', 41, '2014-07-18 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94105),
	(370365, 280, '2014-07-18 17:43:00', 'Howard at 2nd', 63, '2014-07-18 17:47:00', '5th at Howard', 57, 283, 'Subscriber', 94105),
	(370366, 576, '2014-07-18 17:43:00', '2nd at South Park', 64, '2014-07-18 17:52:00', 'Steuart at Market', 74, 137, 'Subscriber', 94704),
	(370367, 590, '2014-07-18 17:43:00', 'Embarcadero at Sansome', 60, '2014-07-18 17:53:00', 'Market at Sansome', 77, 383, 'Subscriber', 94111),
	(370369, 499, '2014-07-18 17:44:00', 'Embarcadero at Folsom', 51, '2014-07-18 17:52:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94111),
	(370370, 5729, '2014-07-18 17:45:00', 'University and Emerson', 35, '2014-07-18 19:21:00', 'Palo Alto Caltrain Station', 34, 14, 'Subscriber', 95130),
	(370371, 302, '2014-07-18 17:46:00', 'Embarcadero at Folsom', 51, '2014-07-18 17:51:00', '2nd at Townsend', 61, 477, 'Subscriber', 94062),
	(370372, 331, '2014-07-18 17:46:00', 'Post at Kearney', 47, '2014-07-18 17:51:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94107),
	(370373, 478, '2014-07-18 17:47:00', 'Commercial at Montgomery', 45, '2014-07-18 17:55:00', '5th at Howard', 57, 292, 'Subscriber', 94103),
	(370375, 194, '2014-07-18 17:44:00', 'Embarcadero at Folsom', 51, '2014-07-18 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94131),
	(370376, 250, '2014-07-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 17:52:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94103),
	(370377, 838, '2014-07-18 17:48:00', 'Broadway St at Battery St', 82, '2014-07-18 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95130),
	(370378, 857, '2014-07-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 18:02:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94103),
	(370381, 660, '2014-07-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94107),
	(370382, 630, '2014-07-18 17:49:00', 'South Van Ness at Market', 66, '2014-07-18 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94010),
	(370383, 817, '2014-07-18 17:49:00', 'Embarcadero at Sansome', 60, '2014-07-18 18:03:00', 'Market at Sansome', 77, 437, 'Subscriber', 94110),
	(370384, 416, '2014-07-18 17:50:00', 'Howard at 2nd', 63, '2014-07-18 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94025),
	(370387, 847, '2014-07-18 17:51:00', 'Beale at Market', 56, '2014-07-18 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94041),
	(370388, 368, '2014-07-18 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 17:57:00', '5th at Howard', 57, 604, 'Subscriber', 94158),
	(370389, 933, '2014-07-18 17:52:00', 'Clay at Battery', 41, '2014-07-18 18:07:00', 'Market at 4th', 76, 534, 'Subscriber', 94111),
	(370390, 587, '2014-07-18 17:52:00', 'Mountain View City Hall', 27, '2014-07-18 18:02:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94105),
	(370391, 594, '2014-07-18 17:52:00', 'Townsend at 7th', 65, '2014-07-18 18:02:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94103),
	(370394, 333, '2014-07-18 17:52:00', 'Embarcadero at Vallejo', 48, '2014-07-18 17:58:00', 'Beale at Market', 56, 556, 'Subscriber', 94112),
	(370395, 333, '2014-07-18 17:52:00', '2nd at South Park', 64, '2014-07-18 17:58:00', 'Market at Sansome', 77, 525, 'Subscriber', 94544),
	(370396, 663, '2014-07-18 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94030),
	(370397, 840, '2014-07-18 17:53:00', 'Embarcadero at Vallejo', 48, '2014-07-18 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94404),
	(370398, 225, '2014-07-18 17:53:00', 'Mountain View Caltrain Station', 28, '2014-07-18 17:57:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94041),
	(370399, 180, '2014-07-18 17:53:00', 'Townsend at 7th', 65, '2014-07-18 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Customer', NULL),
	(370400, 694, '2014-07-18 17:56:00', 'Clay at Battery', 41, '2014-07-18 18:07:00', 'Market at 4th', 76, 554, 'Subscriber', 94111),
	(370403, 637, '2014-07-18 17:56:00', 'Market at Sansome', 77, '2014-07-18 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95014),
	(370404, 520, '2014-07-18 17:56:00', 'Steuart at Market', 74, '2014-07-18 18:05:00', 'Washington at Kearney', 46, 374, 'Customer', 48864),
	(370405, 676, '2014-07-18 17:56:00', 'Market at 10th', 67, '2014-07-18 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94040),
	(370406, 675, '2014-07-18 17:56:00', 'Market at 10th', 67, '2014-07-18 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95130),
	(370407, 210, '2014-07-18 17:56:00', 'Powell at Post (Union Square)', 71, '2014-07-18 18:00:00', 'Market at Sansome', 77, 519, 'Subscriber', 94109),
	(370408, 713, '2014-07-18 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 18:09:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94107),
	(370409, 285, '2014-07-18 17:57:00', 'Market at 10th', 67, '2014-07-18 18:02:00', 'Powell Street BART (bis)', 39, 652, 'Subscriber', 94066),
	(370410, 464, '2014-07-18 17:57:00', 'Market at Sansome', 77, '2014-07-18 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 95008),
	(370411, 396, '2014-07-18 17:58:00', 'Market at 4th', 76, '2014-07-18 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94707),
	(370412, 332, '2014-07-18 17:58:00', 'Mountain View Caltrain Station', 28, '2014-07-18 18:03:00', 'Evelyn Park and Ride', 30, 293, 'Subscriber', 94087),
	(370413, 270, '2014-07-18 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-18 18:03:00', 'Castro Street and El Camino Real', 32, 305, 'Customer', 94041),
	(370414, 281, '2014-07-18 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 18:03:00', '5th at Howard', 57, 687, 'Subscriber', 94607),
	(370415, 1008, '2014-07-18 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 18:16:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94133),
	(370416, 659, '2014-07-18 18:00:00', 'Broadway St at Battery St', 82, '2014-07-18 18:11:00', 'Powell at Post (Union Square)', 71, 596, 'Subscriber', 94109),
	(370417, 694, '2014-07-18 18:00:00', 'Powell Street BART (bis)', 39, '2014-07-18 18:12:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94111),
	(370418, 713, '2014-07-18 18:00:00', 'Howard at 2nd', 63, '2014-07-18 18:12:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94105),
	(370419, 537, '2014-07-18 18:01:00', 'Market at 10th', 67, '2014-07-18 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94065),
	(370420, 341, '2014-07-18 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 18:08:00', 'Market at Sansome', 77, 327, 'Subscriber', 94132),
	(370421, 474, '2014-07-18 18:04:00', 'Powell Street BART (bis)', 39, '2014-07-18 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94602),
	(370422, 559, '2014-07-18 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 18:14:00', 'Market at Sansome', 77, 540, 'Subscriber', 94708),
	(370423, 769, '2014-07-18 18:05:00', '2nd at Townsend', 61, '2014-07-18 18:17:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94111),
	(370424, 1050, '2014-07-18 18:06:00', '5th at Howard', 57, '2014-07-18 18:23:00', '5th at Howard', 57, 687, 'Customer', NULL),
	(370425, 318, '2014-07-18 18:06:00', '5th at Howard', 57, '2014-07-18 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94401),
	(370427, 1472, '2014-07-18 18:07:00', '2nd at Folsom', 62, '2014-07-18 18:32:00', '2nd at Townsend', 61, 285, 'Customer', 33304),
	(370429, 432, '2014-07-18 18:09:00', 'Embarcadero at Bryant', 54, '2014-07-18 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94303),
	(370430, 106, '2014-07-18 18:09:00', 'Commercial at Montgomery', 45, '2014-07-18 18:11:00', 'Clay at Battery', 41, 391, 'Subscriber', 94108),
	(370431, 896, '2014-07-18 18:09:00', 'Clay at Battery', 41, '2014-07-18 18:24:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(370432, 727, '2014-07-18 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 18:22:00', 'Market at 10th', 67, 579, 'Subscriber', 94402),
	(370433, 689, '2014-07-18 18:10:00', 'Davis at Jackson', 42, '2014-07-18 18:22:00', '2nd at Townsend', 61, 572, 'Subscriber', 94301),
	(370434, 804, '2014-07-18 18:10:00', 'Davis at Jackson', 42, '2014-07-18 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 95129),
	(370436, 359, '2014-07-18 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 18:18:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(370437, 218, '2014-07-18 18:12:00', 'Townsend at 7th', 65, '2014-07-18 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94598),
	(370438, 281, '2014-07-18 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94111),
	(370439, 475, '2014-07-18 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 18:22:00', 'Paseo de San Antonio', 7, 30, 'Subscriber', 95112),
	(370440, 379, '2014-07-18 18:15:00', 'Embarcadero at Vallejo', 48, '2014-07-18 18:21:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94105),
	(370443, 247, '2014-07-18 18:16:00', '2nd at South Park', 64, '2014-07-18 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94107),
	(370446, 1502, '2014-07-18 18:14:00', 'Embarcadero at Sansome', 60, '2014-07-18 18:39:00', 'San Francisco City Hall', 58, 506, 'Subscriber', 94117),
	(370447, 996, '2014-07-18 18:18:00', 'Commercial at Montgomery', 45, '2014-07-18 18:35:00', 'Powell at Post (Union Square)', 71, 328, 'Customer', 48864),
	(370448, 410, '2014-07-18 18:19:00', '5th at Howard', 57, '2014-07-18 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94402),
	(370449, 156, '2014-07-18 18:19:00', 'Townsend at 7th', 65, '2014-07-18 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 95122),
	(370450, 693, '2014-07-18 18:19:00', 'Townsend at 7th', 65, '2014-07-18 18:30:00', 'Market at 4th', 76, 461, 'Subscriber', 94118),
	(370451, 233, '2014-07-18 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94930),
	(370452, 140, '2014-07-18 18:19:00', 'Beale at Market', 56, '2014-07-18 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94904),
	(370453, 326, '2014-07-18 18:20:00', 'Embarcadero at Vallejo', 48, '2014-07-18 18:25:00', 'Embarcadero at Folsom', 51, 321, 'Subscriber', 94119),
	(370454, 726, '2014-07-18 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94158),
	(370458, 474, '2014-07-18 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 18:30:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94804),
	(370459, 226, '2014-07-18 18:25:00', 'Broadway St at Battery St', 82, '2014-07-18 18:29:00', 'Beale at Market', 56, 335, 'Subscriber', 94609),
	(370460, 582, '2014-07-18 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 18:35:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94105),
	(370462, 2449, '2014-07-18 18:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 19:07:00', 'Civic Center BART (7th at Market)', 72, 614, 'Customer', NULL),
	(370463, 451, '2014-07-18 18:27:00', 'Market at 4th', 76, '2014-07-18 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94608),
	(370464, 440, '2014-07-18 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 18:34:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94601),
	(370465, 1587, '2014-07-18 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 18:54:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94111),
	(370466, 980, '2014-07-18 18:28:00', '2nd at Townsend', 61, '2014-07-18 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94111),
	(370467, 1083, '2014-07-18 18:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 18:46:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Subscriber', 94133),
	(370468, 280, '2014-07-18 18:29:00', '2nd at South Park', 64, '2014-07-18 18:33:00', 'Market at Sansome', 77, 458, 'Subscriber', 94702),
	(370469, 265, '2014-07-18 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 18:33:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(370470, 623, '2014-07-18 18:31:00', '5th at Howard', 57, '2014-07-18 18:41:00', 'Townsend at 7th', 65, 687, 'Subscriber', 94107),
	(370471, 624, '2014-07-18 18:32:00', 'Beale at Market', 56, '2014-07-18 18:42:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94103),
	(370472, 23124, '2014-07-18 18:34:00', 'Santa Clara at Almaden', 4, '2014-07-19 00:59:00', 'Santa Clara at Almaden', 4, 668, 'Customer', 95110),
	(370473, 367, '2014-07-18 18:35:00', '2nd at Townsend', 61, '2014-07-18 18:41:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94123),
	(370474, 448, '2014-07-18 18:35:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 18:42:00', 'Market at Sansome', 77, 576, 'Subscriber', 94611),
	(370475, 562, '2014-07-18 18:35:00', 'Townsend at 7th', 65, '2014-07-18 18:45:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94551),
	(370476, 3175, '2014-07-18 18:35:00', 'Davis at Jackson', 42, '2014-07-18 19:28:00', 'Davis at Jackson', 42, 349, 'Customer', 98117),
	(370477, 1210, '2014-07-18 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 18:57:00', 'San Francisco City Hall', 58, 502, 'Subscriber', 94611),
	(370478, 559, '2014-07-18 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94403),
	(370479, 422, '2014-07-18 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 18:45:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94105),
	(370480, 285, '2014-07-18 18:38:00', 'Market at Sansome', 77, '2014-07-18 18:43:00', '2nd at South Park', 64, 458, 'Subscriber', 94702),
	(370481, 575, '2014-07-18 18:38:00', 'Beale at Market', 56, '2014-07-18 18:48:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94118),
	(370482, 826, '2014-07-18 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95118),
	(370483, 165, '2014-07-18 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 18:42:00', '2nd at Townsend', 61, 409, 'Subscriber', 94103),
	(370484, 316, '2014-07-18 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94109),
	(370485, 179, '2014-07-18 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 18:43:00', '5th at Howard', 57, 408, 'Subscriber', 94105),
	(370486, 619, '2014-07-18 18:40:00', 'Market at 4th', 76, '2014-07-18 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(370487, 713, '2014-07-18 18:40:00', 'Embarcadero at Folsom', 51, '2014-07-18 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94107),
	(370488, 922, '2014-07-18 18:40:00', 'Broadway St at Battery St', 82, '2014-07-18 18:56:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94710),
	(370489, 239, '2014-07-18 18:41:00', 'Market at Sansome', 77, '2014-07-18 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Subscriber', 94133),
	(370490, 1251, '2014-07-18 18:44:00', 'Commercial at Montgomery', 45, '2014-07-18 19:05:00', 'Townsend at 7th', 65, 407, 'Customer', 94107),
	(370491, 2031, '2014-07-18 18:45:00', 'Washington at Kearney', 46, '2014-07-18 19:18:00', 'Washington at Kearney', 46, 622, 'Customer', 9410),
	(370492, 322, '2014-07-18 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 18:50:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94108),
	(370494, 470, '2014-07-18 18:45:00', 'Market at 10th', 67, '2014-07-18 18:53:00', 'Market at 4th', 76, 531, 'Subscriber', 94107),
	(370495, 209, '2014-07-18 18:45:00', 'Davis at Jackson', 42, '2014-07-18 18:49:00', 'Beale at Market', 56, 563, 'Subscriber', 95113),
	(370496, 243, '2014-07-18 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 18:51:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(370497, 551, '2014-07-18 18:47:00', '2nd at Folsom', 62, '2014-07-18 18:56:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94133),
	(370498, 301, '2014-07-18 18:48:00', '2nd at South Park', 64, '2014-07-18 18:53:00', 'Market at Sansome', 77, 458, 'Subscriber', 94702),
	(370499, 932, '2014-07-18 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 19:03:00', 'Broadway St at Battery St', 82, 440, 'Subscriber', 94133),
	(370500, 1114, '2014-07-18 18:48:00', 'Park at Olive', 38, '2014-07-18 19:07:00', 'Cowper at University', 37, 523, 'Subscriber', 94301),
	(370501, 542, '2014-07-18 18:50:00', '2nd at South Park', 64, '2014-07-18 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94610),
	(370502, 540, '2014-07-18 18:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 18:59:00', 'MLK Library', 11, 154, 'Subscriber', 95112),
	(370503, 1314, '2014-07-18 18:50:00', 'Embarcadero at Bryant', 54, '2014-07-18 19:12:00', 'Embarcadero at Vallejo', 48, 455, 'Customer', 33304),
	(370505, 169, '2014-07-18 18:52:00', 'Davis at Jackson', 42, '2014-07-18 18:55:00', 'Beale at Market', 56, 427, 'Subscriber', 94111),
	(370506, 163, '2014-07-18 18:52:00', '5th at Howard', 57, '2014-07-18 18:55:00', 'Powell Street BART (bis)', 39, 592, 'Subscriber', 94607),
	(370508, 393, '2014-07-18 18:55:00', 'Paseo de San Antonio', 7, '2014-07-18 19:01:00', 'San Pedro Square', 6, 41, 'Subscriber', 95112),
	(370510, 671, '2014-07-18 18:55:00', 'Market at 4th', 76, '2014-07-18 19:06:00', 'Howard at 2nd', 63, 635, 'Subscriber', 94105),
	(370511, 425, '2014-07-18 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 19:03:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94103),
	(370513, 115, '2014-07-18 18:57:00', '2nd at Townsend', 61, '2014-07-18 18:59:00', '2nd at Townsend', 61, 572, 'Customer', 94158),
	(370514, 780, '2014-07-18 18:58:00', 'Market at 10th', 67, '2014-07-18 19:11:00', '2nd at South Park', 64, 389, 'Subscriber', 94107),
	(370515, 1003, '2014-07-18 18:59:00', '2nd at Townsend', 61, '2014-07-18 19:16:00', 'Beale at Market', 56, 379, 'Subscriber', 94550),
	(370517, 763, '2014-07-18 19:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 19:12:00', 'Washington at Kearney', 46, 553, 'Subscriber', 94107),
	(370520, 508, '2014-07-18 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94590),
	(370523, 213, '2014-07-18 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94107),
	(370524, 718, '2014-07-18 19:03:00', 'Embarcadero at Sansome', 60, '2014-07-18 19:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94133),
	(370525, 763, '2014-07-18 19:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-18 19:16:00', 'Steuart at Market', 74, 347, 'Customer', NULL),
	(370526, 1267, '2014-07-18 19:04:00', '2nd at Townsend', 61, '2014-07-18 19:25:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94158),
	(370527, 1264, '2014-07-18 19:04:00', '2nd at Townsend', 61, '2014-07-18 19:25:00', 'Embarcadero at Sansome', 60, 411, 'Customer', 94158),
	(370528, 218, '2014-07-18 19:04:00', '2nd at South Park', 64, '2014-07-18 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94010),
	(370529, 586, '2014-07-18 19:06:00', 'Adobe on Almaden', 5, '2014-07-18 19:16:00', 'SJSU - San Salvador at 9th', 16, 223, 'Subscriber', 95112),
	(370532, 375, '2014-07-18 19:07:00', 'Howard at 2nd', 63, '2014-07-18 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95112),
	(370533, 261, '2014-07-18 19:07:00', 'Evelyn Park and Ride', 30, '2014-07-18 19:11:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 95014),
	(370536, 681, '2014-07-18 19:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 19:20:00', 'Japantown', 9, 648, 'Subscriber', 95112),
	(370537, 430, '2014-07-18 19:09:00', 'Howard at 2nd', 63, '2014-07-18 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94903),
	(370539, 295, '2014-07-18 19:09:00', 'Powell Street BART (bis)', 39, '2014-07-18 19:14:00', 'Market at Sansome', 77, 652, 'Subscriber', 94103),
	(370542, 332, '2014-07-18 19:15:00', '5th at Howard', 57, '2014-07-18 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95118),
	(370544, 378, '2014-07-18 19:16:00', 'Market at Sansome', 77, '2014-07-18 19:22:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Subscriber', 94133),
	(370545, 529, '2014-07-18 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 19:25:00', 'Ryland Park', 84, 658, 'Subscriber', 95110),
	(370546, 736, '2014-07-18 19:16:00', 'Powell Street BART (bis)', 39, '2014-07-18 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94618),
	(370547, 738, '2014-07-18 19:16:00', 'Powell Street BART (bis)', 39, '2014-07-18 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94103),
	(370548, 229, '2014-07-18 19:18:00', 'Embarcadero at Folsom', 51, '2014-07-18 19:22:00', 'Beale at Market', 56, 321, 'Subscriber', 94111),
	(370549, 5917, '2014-07-18 19:20:00', 'Market at Sansome', 77, '2014-07-18 20:58:00', 'South Van Ness at Market', 66, 373, 'Customer', 94578),
	(370551, 842, '2014-07-18 19:21:00', 'Powell Street BART (bis)', 39, '2014-07-18 19:35:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94133),
	(370552, 380, '2014-07-18 19:21:00', '5th at Howard', 57, '2014-07-18 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(370553, 304, '2014-07-18 19:21:00', 'Market at 4th', 76, '2014-07-18 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94401),
	(370554, 275, '2014-07-18 19:23:00', 'Market at Sansome', 77, '2014-07-18 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 652, 'Subscriber', 94611),
	(370555, 268, '2014-07-18 19:23:00', 'San Antonio Caltrain Station', 29, '2014-07-18 19:27:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94110),
	(370556, 920, '2014-07-18 19:24:00', 'Golden Gate at Polk', 59, '2014-07-18 19:39:00', 'Townsend at 7th', 65, 625, 'Customer', 48226),
	(370557, 733, '2014-07-18 19:25:00', 'Beale at Market', 56, '2014-07-18 19:37:00', '2nd at Townsend', 61, 581, 'Subscriber', 2139),
	(370558, 398, '2014-07-18 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-18 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94105),
	(370561, 536, '2014-07-18 19:27:00', 'Market at Sansome', 77, '2014-07-18 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94114),
	(370562, 808, '2014-07-18 19:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-18 19:39:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 94105),
	(370566, 144, '2014-07-18 19:33:00', 'Howard at 2nd', 63, '2014-07-18 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 583, 'Subscriber', 94107),
	(370568, 262, '2014-07-18 19:35:00', 'Davis at Jackson', 42, '2014-07-18 19:39:00', 'Washington at Kearney', 46, 325, 'Subscriber', 94111),
	(370569, 805, '2014-07-18 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 19:49:00', 'Japantown', 9, 116, 'Subscriber', 95112),
	(370570, 264, '2014-07-18 19:36:00', 'San Antonio Shopping Center', 31, '2014-07-18 19:41:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94110),
	(370571, 16366, '2014-07-18 19:37:00', 'Japantown', 9, '2014-07-19 00:10:00', 'St James Park', 13, 79, 'Customer', NULL),
	(370572, 498, '2014-07-18 19:37:00', 'Powell Street BART (bis)', 39, '2014-07-18 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94107),
	(370573, 835, '2014-07-18 19:40:00', 'Embarcadero at Sansome', 60, '2014-07-18 19:54:00', '5th at Howard', 57, 424, 'Subscriber', 94565),
	(370575, 191, '2014-07-18 19:42:00', 'Mountain View City Hall', 27, '2014-07-18 19:45:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94401),
	(370577, 377, '2014-07-18 19:45:00', 'Market at Sansome', 77, '2014-07-18 19:51:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94103),
	(370579, 854, '2014-07-18 19:49:00', 'Embarcadero at Vallejo', 48, '2014-07-18 20:03:00', 'Embarcadero at Vallejo', 48, 505, 'Customer', NULL),
	(370580, 339, '2014-07-18 19:49:00', 'Embarcadero at Folsom', 51, '2014-07-18 19:55:00', '2nd at Townsend', 61, 320, 'Subscriber', 94123),
	(370583, 1000, '2014-07-18 19:54:00', '2nd at Townsend', 61, '2014-07-18 20:11:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94133),
	(370584, 215, '2014-07-18 19:55:00', 'Cowper at University', 37, '2014-07-18 19:59:00', 'Palo Alto Caltrain Station', 34, 217, 'Subscriber', 94133),
	(370585, 1607, '2014-07-18 19:58:00', 'Beale at Market', 56, '2014-07-18 20:24:00', 'Beale at Market', 56, 335, 'Subscriber', 94112),
	(370587, 301, '2014-07-18 19:59:00', '5th at Howard', 57, '2014-07-18 20:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94105),
	(370588, 230, '2014-07-18 20:00:00', 'Ryland Park', 84, '2014-07-18 20:04:00', 'San Pedro Square', 6, 658, 'Subscriber', 95112),
	(370589, 1624, '2014-07-18 20:02:00', 'Arena Green / SAP Center', 14, '2014-07-18 20:29:00', 'San Jose City Hall', 10, 299, 'Customer', 92865),
	(370590, 1546, '2014-07-18 20:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 20:32:00', 'Townsend at 7th', 65, 274, 'Customer', NULL),
	(370591, 543, '2014-07-18 20:09:00', 'Steuart at Market', 74, '2014-07-18 20:18:00', '2nd at Folsom', 62, 137, 'Customer', 33304),
	(370592, 332, '2014-07-18 20:11:00', 'Broadway St at Battery St', 82, '2014-07-18 20:16:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Customer', NULL),
	(370594, 481, '2014-07-18 20:12:00', 'San Jose Civic Center', 3, '2014-07-18 20:20:00', 'Ryland Park', 84, 46, 'Subscriber', 5112),
	(370595, 1567, '2014-07-18 20:13:00', '2nd at South Park', 64, '2014-07-18 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(370596, 565, '2014-07-18 20:14:00', 'Steuart at Market', 74, '2014-07-18 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94040),
	(370597, 244, '2014-07-18 20:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-18 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Subscriber', 94105),
	(370598, 393, '2014-07-18 20:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 20:21:00', 'Paseo de San Antonio', 7, 683, 'Subscriber', 95113),
	(370599, 14793, '2014-07-18 20:16:00', 'MLK Library', 11, '2014-07-19 00:22:00', 'SJSU 4th at San Carlos', 12, 699, 'Customer', 95037),
	(370600, 505, '2014-07-18 20:17:00', 'Embarcadero at Bryant', 54, '2014-07-18 20:25:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94610),
	(370601, 508, '2014-07-18 20:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 20:26:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94103),
	(370602, 429, '2014-07-18 20:18:00', 'Post at Kearney', 47, '2014-07-18 20:26:00', '2nd at Townsend', 61, 610, 'Subscriber', 94109),
	(370603, 452, '2014-07-18 20:21:00', '2nd at Townsend', 61, '2014-07-18 20:28:00', 'Steuart at Market', 74, 320, 'Subscriber', 94606),
	(370604, 979, '2014-07-18 20:21:00', '2nd at Townsend', 61, '2014-07-18 20:37:00', 'Grant Avenue at Columbus Avenue', 73, 572, 'Subscriber', 94133),
	(370606, 897, '2014-07-18 20:24:00', 'Embarcadero at Sansome', 60, '2014-07-18 20:39:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94102),
	(370607, 240, '2014-07-18 20:25:00', 'Market at Sansome', 77, '2014-07-18 20:29:00', '2nd at Folsom', 62, 516, 'Subscriber', 94028),
	(370608, 185, '2014-07-18 20:27:00', 'Embarcadero at Bryant', 54, '2014-07-18 20:30:00', '2nd at South Park', 64, 382, 'Subscriber', 94105),
	(370610, 1455, '2014-07-18 20:30:00', 'San Jose City Hall', 10, '2014-07-18 20:54:00', 'San Jose City Hall', 10, 58, 'Customer', 92865),
	(370611, 285, '2014-07-18 20:31:00', 'Market at 4th', 76, '2014-07-18 20:35:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94107),
	(370612, 1386, '2014-07-18 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 20:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Customer', 94525),
	(370613, 608, '2014-07-18 20:39:00', 'South Van Ness at Market', 66, '2014-07-18 20:49:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94014),
	(370614, 443, '2014-07-18 20:39:00', 'Market at Sansome', 77, '2014-07-18 20:47:00', 'Grant Avenue at Columbus Avenue', 73, 540, 'Subscriber', 94133),
	(370617, 808, '2014-07-18 20:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-18 21:01:00', 'South Van Ness at Market', 66, 452, 'Subscriber', 94107),
	(370618, 788, '2014-07-18 20:48:00', 'Ryland Park', 84, '2014-07-18 21:01:00', 'Ryland Park', 84, 221, 'Subscriber', 95112),
	(370620, 12658, '2014-07-18 20:50:00', 'St James Park', 13, '2014-07-19 00:21:00', 'St James Park', 13, 294, 'Customer', 95112),
	(370621, 12690, '2014-07-18 20:50:00', 'St James Park', 13, '2014-07-19 00:21:00', 'St James Park', 13, 101, 'Customer', 95112),
	(370624, 114, '2014-07-18 20:59:00', 'Embarcadero at Folsom', 51, '2014-07-18 21:01:00', 'Steuart at Market', 74, 400, 'Subscriber', 94104),
	(370625, 446, '2014-07-18 21:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94158),
	(370626, 815, '2014-07-18 21:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 21:15:00', 'SJSU - San Salvador at 9th', 16, 175, 'Subscriber', 95112),
	(370627, 769, '2014-07-18 21:02:00', 'Howard at 2nd', 63, '2014-07-18 21:14:00', 'South Van Ness at Market', 66, 519, 'Subscriber', 94103),
	(370628, 1310, '2014-07-18 21:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 21:24:00', 'Powell Street BART (bis)', 39, 540, 'Customer', 4683),
	(370629, 1274, '2014-07-18 21:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 21:24:00', 'Powell Street BART (bis)', 39, 572, 'Customer', 4683),
	(370631, 674, '2014-07-18 21:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-18 21:15:00', 'SJSU - San Salvador at 9th', 16, 226, 'Subscriber', 95112),
	(370632, 574, '2014-07-18 21:12:00', 'Steuart at Market', 74, '2014-07-18 21:21:00', 'Market at 4th', 76, 603, 'Customer', 8832),
	(370633, 536, '2014-07-18 21:12:00', 'Steuart at Market', 74, '2014-07-18 21:21:00', 'Market at 4th', 76, 269, 'Customer', 8832),
	(370634, 185, '2014-07-18 21:13:00', 'Ryland Park', 84, '2014-07-18 21:16:00', 'Japantown', 9, 46, 'Subscriber', 95110),
	(370635, 677, '2014-07-18 21:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-18 21:25:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94133),
	(370636, 622, '2014-07-18 21:14:00', '2nd at Folsom', 62, '2014-07-18 21:24:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94110),
	(370637, 298, '2014-07-18 21:14:00', 'Embarcadero at Bryant', 54, '2014-07-18 21:19:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(370638, 249, '2014-07-18 21:32:00', 'Steuart at Market', 74, '2014-07-18 21:36:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(370640, 302, '2014-07-18 21:48:00', 'Mountain View Caltrain Station', 28, '2014-07-18 21:53:00', 'Castro Street and El Camino Real', 32, 296, 'Subscriber', 94040),
	(370644, 193, '2014-07-18 21:52:00', 'Market at Sansome', 77, '2014-07-18 21:55:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94107),
	(370647, 414, '2014-07-18 21:51:00', 'San Pedro Square', 6, '2014-07-18 21:58:00', 'Japantown', 9, 658, 'Subscriber', 95112),
	(370649, 774, '2014-07-18 22:02:00', 'Market at Sansome', 77, '2014-07-18 22:15:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Customer', 94525),
	(370650, 720, '2014-07-18 22:07:00', 'Broadway St at Battery St', 82, '2014-07-18 22:19:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94103),
	(370651, 714, '2014-07-18 22:13:00', 'Davis at Jackson', 42, '2014-07-18 22:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94030),
	(370652, 338, '2014-07-18 22:15:00', 'Commercial at Montgomery', 45, '2014-07-18 22:21:00', 'Davis at Jackson', 42, 623, 'Subscriber', 94111),
	(370653, 2938, '2014-07-18 22:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 23:04:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', 90293),
	(370654, 2875, '2014-07-18 22:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 23:04:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Customer', 90293),
	(370655, 396, '2014-07-18 22:21:00', 'Howard at 2nd', 63, '2014-07-18 22:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94306),
	(370656, 80, '2014-07-18 22:23:00', 'Steuart at Market', 74, '2014-07-18 22:24:00', 'Steuart at Market', 74, 400, 'Customer', 1),
	(370657, 2413, '2014-07-18 22:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 23:04:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 556699),
	(370658, 2416, '2014-07-18 22:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-18 23:04:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Customer', 556699),
	(370659, 174, '2014-07-18 22:30:00', 'San Pedro Square', 6, '2014-07-18 22:33:00', 'Ryland Park', 84, 41, 'Subscriber', 95112),
	(370660, 725, '2014-07-18 22:40:00', '5th at Howard', 57, '2014-07-18 22:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94158),
	(370661, 416, '2014-07-18 22:44:00', 'Steuart at Market', 74, '2014-07-18 22:51:00', 'Post at Kearney', 47, 380, 'Subscriber', 94158),
	(370663, 1194, '2014-07-18 23:18:00', 'Embarcadero at Sansome', 60, '2014-07-18 23:38:00', '2nd at Townsend', 61, 547, 'Subscriber', 94109),
	(370664, 1556, '2014-07-18 23:24:00', 'Japantown', 9, '2014-07-18 23:50:00', 'Japantown', 9, 658, 'Subscriber', 95112),
	(370665, 1537, '2014-07-18 23:24:00', 'Japantown', 9, '2014-07-18 23:49:00', 'Japantown', 9, 12, 'Subscriber', 94107),
	(370666, 861, '2014-07-18 23:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-18 23:44:00', '2nd at Townsend', 61, 350, 'Subscriber', 94107),
	(370667, 1373, '2014-07-18 23:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 00:00:00', 'Market at Sansome', 77, 525, 'Customer', 94525),
	(370668, 1041, '2014-07-18 23:39:00', '2nd at Townsend', 61, '2014-07-18 23:56:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94109),
	(370670, 265, '2014-07-19 00:02:00', 'South Van Ness at Market', 66, '2014-07-19 00:06:00', 'Civic Center BART (7th at Market)', 72, 238, 'Subscriber', 94103),
	(370671, 191, '2014-07-19 00:05:00', 'Commercial at Montgomery', 45, '2014-07-19 00:09:00', 'Market at Sansome', 77, 278, 'Subscriber', 94112),
	(370672, 374, '2014-07-19 00:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-19 00:25:00', 'Market at 4th', 76, 607, 'Subscriber', 94103),
	(370673, 230, '2014-07-19 00:22:00', 'Embarcadero at Vallejo', 48, '2014-07-19 00:26:00', 'Embarcadero at Vallejo', 48, 505, 'Subscriber', 94104),
	(370675, 704, '2014-07-19 00:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 00:47:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(370676, 11725, '2014-07-19 01:44:00', 'Broadway St at Battery St', 82, '2014-07-19 04:59:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 958233),
	(370677, 2810, '2014-07-19 01:56:00', 'Howard at 2nd', 63, '2014-07-19 02:43:00', '2nd at Townsend', 61, 501, 'Customer', 94121),
	(370678, 729, '2014-07-19 01:59:00', 'Townsend at 7th', 65, '2014-07-19 02:12:00', 'Golden Gate at Polk', 59, 446, 'Subscriber', 94102),
	(370679, 10730, '2014-07-19 02:00:00', 'Davis at Jackson', 42, '2014-07-19 04:59:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 95865),
	(370680, 2497, '2014-07-19 02:01:00', 'Howard at 2nd', 63, '2014-07-19 02:43:00', '2nd at Townsend', 61, 314, 'Customer', 94070),
	(370681, 2507, '2014-07-19 02:01:00', 'Howard at 2nd', 63, '2014-07-19 02:43:00', '2nd at Townsend', 61, 537, 'Customer', 94070),
	(370683, 210, '2014-07-19 02:12:00', 'Japantown', 9, '2014-07-19 02:15:00', 'Ryland Park', 84, 667, 'Subscriber', 95110),
	(370686, 5605, '2014-07-19 03:10:00', 'Howard at 2nd', 63, '2014-07-19 04:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Customer', 94014),
	(370688, 4054, '2014-07-19 03:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 04:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Customer', 94014),
	(370702, 823, '2014-07-19 07:33:00', 'Beale at Market', 56, '2014-07-19 07:47:00', 'Post at Kearney', 47, 427, 'Customer', 1),
	(370703, 340, '2014-07-19 07:39:00', 'Embarcadero at Sansome', 60, '2014-07-19 07:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94111),
	(370704, 591, '2014-07-19 07:40:00', 'Market at 4th', 76, '2014-07-19 07:50:00', '2nd at Townsend', 61, 339, 'Subscriber', 94080),
	(370705, 181, '2014-07-19 07:40:00', 'Market at 10th', 67, '2014-07-19 07:43:00', 'Golden Gate at Polk', 59, 620, 'Subscriber', 94103),
	(370706, 295, '2014-07-19 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 07:48:00', 'Beale at Market', 56, 441, 'Subscriber', 94133),
	(370707, 146, '2014-07-19 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 07:52:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94111),
	(370709, 1275, '2014-07-19 07:52:00', 'Post at Kearney', 47, '2014-07-19 08:14:00', 'Powell at Post (Union Square)', 71, 585, 'Customer', 1),
	(370710, 562, '2014-07-19 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 08:03:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94546),
	(370711, 264, '2014-07-19 07:56:00', 'Embarcadero at Bryant', 54, '2014-07-19 08:00:00', 'Steuart at Market', 74, 493, 'Subscriber', 94105),
	(370712, 338, '2014-07-19 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 08:04:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94109),
	(370724, 732, '2014-07-19 08:06:00', 'Golden Gate at Polk', 59, '2014-07-19 08:18:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 94102),
	(370725, 302, '2014-07-19 08:07:00', 'Davis at Jackson', 42, '2014-07-19 08:12:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94111),
	(370727, 653, '2014-07-19 08:15:00', 'Embarcadero at Bryant', 54, '2014-07-19 08:26:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94103),
	(370728, 1448, '2014-07-19 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-19 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Customer', 94107),
	(370735, 825, '2014-07-19 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-19 08:42:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94103),
	(370737, 1112, '2014-07-19 08:35:00', 'Townsend at 7th', 65, '2014-07-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94611),
	(370739, 2515, '2014-07-19 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-19 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Customer', 43209),
	(370743, 198, '2014-07-19 08:41:00', 'Howard at 2nd', 63, '2014-07-19 08:45:00', 'Market at Sansome', 77, 481, 'Subscriber', 94510),
	(370744, 352, '2014-07-19 08:43:00', 'Market at 4th', 76, '2014-07-19 08:49:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94108),
	(370745, 465, '2014-07-19 08:51:00', 'South Van Ness at Market', 66, '2014-07-19 08:59:00', 'Market at Sansome', 77, 519, 'Subscriber', 94102),
	(370746, 677, '2014-07-19 08:54:00', 'Golden Gate at Polk', 59, '2014-07-19 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94104),
	(370747, 374, '2014-07-19 08:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94133),
	(370748, 687, '2014-07-19 08:56:00', 'South Van Ness at Market', 66, '2014-07-19 09:07:00', 'Beale at Market', 56, 452, 'Subscriber', 94110),
	(370751, 351, '2014-07-19 09:09:00', 'Post at Kearney', 47, '2014-07-19 09:15:00', 'Washington at Kearney', 46, 289, 'Customer', 10009),
	(370752, 410, '2014-07-19 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 09:16:00', '5th at Howard', 57, 561, 'Subscriber', 94107),
	(370753, 485, '2014-07-19 09:10:00', 'SJSU - San Salvador at 9th', 16, '2014-07-19 09:18:00', 'San Jose City Hall', 10, 75, 'Customer', 95112),
	(370754, 590, '2014-07-19 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 09:23:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Subscriber', 94133),
	(370757, 352, '2014-07-19 09:18:00', 'Powell at Post (Union Square)', 71, '2014-07-19 09:24:00', 'Steuart at Market', 74, 585, 'Customer', NULL),
	(370760, 178, '2014-07-19 09:23:00', '2nd at Townsend', 61, '2014-07-19 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94107),
	(370761, 510, '2014-07-19 09:24:00', 'Washington at Kearney', 46, '2014-07-19 09:32:00', 'Post at Kearney', 47, 538, 'Customer', 1),
	(370762, 436, '2014-07-19 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-19 09:31:00', 'Market at 4th', 76, 524, 'Subscriber', 94105),
	(370763, 8251, '2014-07-19 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Customer', 31320),
	(370764, 320, '2014-07-19 09:26:00', 'St James Park', 13, '2014-07-19 09:31:00', 'SJSU 4th at San Carlos', 12, 65, 'Subscriber', 95112),
	(370765, 322, '2014-07-19 09:26:00', 'St James Park', 13, '2014-07-19 09:32:00', 'SJSU 4th at San Carlos', 12, 101, 'Subscriber', 95112),
	(370766, 8148, '2014-07-19 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 11:44:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 31320),
	(370767, 266, '2014-07-19 09:29:00', '5th at Howard', 57, '2014-07-19 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94107),
	(370769, 1774, '2014-07-19 09:35:00', 'Post at Kearney', 47, '2014-07-19 10:05:00', 'Market at 4th', 76, 427, 'Customer', 1),
	(370772, 286, '2014-07-19 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-19 09:41:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94102),
	(370775, 4914, '2014-07-19 09:38:00', 'Powell at Post (Union Square)', 71, '2014-07-19 11:00:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 33137),
	(370776, 567, '2014-07-19 09:38:00', 'Spear at Folsom', 49, '2014-07-19 09:47:00', '5th at Howard', 57, 468, 'Subscriber', 94105),
	(370778, 547, '2014-07-19 09:46:00', 'Powell at Post (Union Square)', 71, '2014-07-19 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94108),
	(370779, 432, '2014-07-19 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 09:55:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94131),
	(370781, 329, '2014-07-19 09:50:00', '2nd at Folsom', 62, '2014-07-19 09:56:00', 'Market at 4th', 76, 516, 'Subscriber', 94107),
	(370782, 971, '2014-07-19 09:55:00', 'Embarcadero at Bryant', 54, '2014-07-19 10:11:00', 'Embarcadero at Vallejo', 48, 320, 'Subscriber', 94105),
	(370783, 331, '2014-07-19 09:58:00', '2nd at South Park', 64, '2014-07-19 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94107),
	(370785, 747, '2014-07-19 10:03:00', 'Embarcadero at Bryant', 54, '2014-07-19 10:16:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94105),
	(370786, 25522, '2014-07-19 10:04:00', 'Beale at Market', 56, '2014-07-19 17:09:00', 'Beale at Market', 56, 569, 'Customer', 86),
	(370787, 2095, '2014-07-19 10:04:00', 'Powell at Post (Union Square)', 71, '2014-07-19 10:39:00', 'Grant Avenue at Columbus Avenue', 73, 471, 'Customer', 8055),
	(370788, 25482, '2014-07-19 10:04:00', 'Beale at Market', 56, '2014-07-19 17:09:00', 'Beale at Market', 56, 441, 'Customer', 86),
	(370789, 686, '2014-07-19 10:07:00', 'South Van Ness at Market', 66, '2014-07-19 10:18:00', 'Washington at Kearney', 46, 424, 'Subscriber', 94114),
	(370790, 970, '2014-07-19 10:07:00', 'Davis at Jackson', 42, '2014-07-19 10:23:00', 'Steuart at Market', 74, 617, 'Subscriber', 94111),
	(370795, 415, '2014-07-19 10:14:00', 'Commercial at Montgomery', 45, '2014-07-19 10:21:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94111),
	(370796, 320, '2014-07-19 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 10:19:00', 'Market at 4th', 76, 377, 'Subscriber', 94105),
	(370801, 964, '2014-07-19 10:18:00', 'San Pedro Square', 6, '2014-07-19 10:34:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 95113),
	(370802, 370, '2014-07-19 10:23:00', 'Spear at Folsom', 49, '2014-07-19 10:30:00', '2nd at Townsend', 61, 340, 'Customer', 10001),
	(370803, 566, '2014-07-19 10:25:00', 'Howard at 2nd', 63, '2014-07-19 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94111),
	(370806, 3231, '2014-07-19 10:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Customer', 22201),
	(370807, 288, '2014-07-19 10:31:00', 'Redwood City Public Library', 24, '2014-07-19 10:36:00', 'Redwood City Caltrain Station', 22, 642, 'Subscriber', 94025),
	(370808, 2148, '2014-07-19 10:37:00', 'Golden Gate at Polk', 59, '2014-07-19 11:12:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 11235),
	(370809, 461, '2014-07-19 10:38:00', '2nd at Folsom', 62, '2014-07-19 10:45:00', 'Market at 4th', 76, 559, 'Subscriber', 94107),
	(370810, 1989, '2014-07-19 10:39:00', 'Golden Gate at Polk', 59, '2014-07-19 11:12:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 10013),
	(370811, 5983, '2014-07-19 10:42:00', 'University and Emerson', 35, '2014-07-19 12:21:00', 'University and Emerson', 35, 649, 'Customer', 10705),
	(370812, 5901, '2014-07-19 10:42:00', 'University and Emerson', 35, '2014-07-19 12:21:00', 'University and Emerson', 35, 192, 'Customer', 10705),
	(370813, 354, '2014-07-19 10:46:00', 'Market at Sansome', 77, '2014-07-19 10:52:00', '2nd at Townsend', 61, 525, 'Subscriber', 94612),
	(370814, 957, '2014-07-19 10:50:00', 'Embarcadero at Vallejo', 48, '2014-07-19 11:06:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(370817, 653, '2014-07-19 10:52:00', 'Embarcadero at Vallejo', 48, '2014-07-19 11:02:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94114),
	(370820, 3985, '2014-07-19 10:53:00', 'Powell at Post (Union Square)', 71, '2014-07-19 11:59:00', 'Embarcadero at Vallejo', 48, 439, 'Customer', 55118),
	(370822, 409, '2014-07-19 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 11:01:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94111),
	(370823, 26486, '2014-07-19 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Customer', 7030),
	(370824, 26483, '2014-07-19 10:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Customer', 7030),
	(370825, 163, '2014-07-19 10:56:00', 'Market at Sansome', 77, '2014-07-19 10:58:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94112),
	(370826, 549, '2014-07-19 10:58:00', 'Embarcadero at Sansome', 60, '2014-07-19 11:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94111),
	(370827, 1368, '2014-07-19 11:03:00', 'Beale at Market', 56, '2014-07-19 11:25:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 95066),
	(370828, 1193, '2014-07-19 11:06:00', 'Beale at Market', 56, '2014-07-19 11:26:00', 'Embarcadero at Vallejo', 48, 563, 'Customer', 95060),
	(370829, 258, '2014-07-19 11:06:00', 'Market at 10th', 67, '2014-07-19 11:10:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94103),
	(370830, 857, '2014-07-19 11:07:00', 'Market at 4th', 76, '2014-07-19 11:21:00', 'San Francisco City Hall', 58, 571, 'Subscriber', 94131),
	(370831, 313, '2014-07-19 11:10:00', 'South Van Ness at Market', 66, '2014-07-19 11:15:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94102),
	(370832, 1052, '2014-07-19 11:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 11:30:00', 'Post at Kearney', 47, 570, 'Customer', 93117),
	(370833, 360, '2014-07-19 11:13:00', 'Powell Street BART (bis)', 39, '2014-07-19 11:19:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94114),
	(370834, 3304, '2014-07-19 11:13:00', 'Post at Kearney', 47, '2014-07-19 12:08:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 8832),
	(370835, 3281, '2014-07-19 11:13:00', 'Post at Kearney', 47, '2014-07-19 12:08:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 8832),
	(370836, 849, '2014-07-19 11:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 11:29:00', 'Post at Kearney', 47, 358, 'Customer', 93117),
	(370837, 147, '2014-07-19 11:17:00', 'Embarcadero at Bryant', 54, '2014-07-19 11:19:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94105),
	(370841, 20845, '2014-07-19 11:17:00', 'Market at 10th', 67, '2014-07-19 17:05:00', 'Golden Gate at Polk', 59, 398, 'Customer', 29464),
	(370843, 3081, '2014-07-19 11:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', 92590),
	(370844, 20816, '2014-07-19 11:18:00', 'Market at 10th', 67, '2014-07-19 17:05:00', 'Golden Gate at Polk', 59, 546, 'Customer', 29464),
	(370845, 2714, '2014-07-19 11:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 92591),
	(370846, 2781, '2014-07-19 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 91750),
	(370848, 6694, '2014-07-19 11:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 13:18:00', 'Powell at Post (Union Square)', 71, 618, 'Customer', NULL),
	(370849, 6676, '2014-07-19 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 13:18:00', 'Powell at Post (Union Square)', 71, 260, 'Customer', NULL),
	(370850, 147, '2014-07-19 11:27:00', 'Embarcadero at Vallejo', 48, '2014-07-19 11:30:00', 'Embarcadero at Vallejo', 48, 489, 'Customer', 95066),
	(370851, 738, '2014-07-19 11:29:00', 'Powell Street BART (bis)', 39, '2014-07-19 11:41:00', 'Townsend at 7th', 65, 488, 'Customer', 11238),
	(370852, 76, '2014-07-19 11:29:00', 'Embarcadero at Vallejo', 48, '2014-07-19 11:30:00', 'Embarcadero at Vallejo', 48, 563, 'Customer', 95060),
	(370853, 1028, '2014-07-19 11:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 11:46:00', 'Powell at Post (Union Square)', 71, 309, 'Subscriber', 94108),
	(370854, 17501, '2014-07-19 11:29:00', 'Market at Sansome', 77, '2014-07-19 16:21:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', NULL),
	(370855, 17622, '2014-07-19 11:30:00', 'Market at Sansome', 77, '2014-07-19 16:23:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Customer', NULL),
	(370857, 7068, '2014-07-19 11:32:00', 'Beale at Market', 56, '2014-07-19 13:29:00', 'Clay at Battery', 41, 338, 'Customer', 97321),
	(370858, 7058, '2014-07-19 11:32:00', 'Beale at Market', 56, '2014-07-19 13:30:00', 'Clay at Battery', 41, 630, 'Customer', 97321),
	(370862, 2070, '2014-07-19 11:35:00', 'Powell at Post (Union Square)', 71, '2014-07-19 12:09:00', 'Embarcadero at Vallejo', 48, 289, 'Customer', 33025),
	(370865, 452, '2014-07-19 11:36:00', 'Embarcadero at Bryant', 54, '2014-07-19 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94105),
	(370866, 662, '2014-07-19 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 11:47:00', 'Grant Avenue at Columbus Avenue', 73, 418, 'Subscriber', 94111),
	(370867, 3599, '2014-07-19 11:35:00', 'Mountain View City Hall', 27, '2014-07-19 12:35:00', 'Mountain View Caltrain Station', 28, 87, 'Customer', 94087),
	(370872, 82, '2014-07-19 11:40:00', 'Embarcadero at Bryant', 54, '2014-07-19 11:41:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94107),
	(370874, 3243, '2014-07-19 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 8221),
	(370875, 3218, '2014-07-19 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', 8221),
	(370876, 872, '2014-07-19 11:45:00', 'Spear at Folsom', 49, '2014-07-19 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94103),
	(370877, 864, '2014-07-19 11:45:00', 'Spear at Folsom', 49, '2014-07-19 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94107),
	(370880, 1545, '2014-07-19 11:51:00', 'Castro Street and El Camino Real', 32, '2014-07-19 12:17:00', 'Mountain View Caltrain Station', 28, 296, 'Customer', 95051),
	(370881, 433, '2014-07-19 11:52:00', 'Powell Street BART (bis)', 39, '2014-07-19 11:59:00', 'Market at 10th', 67, 487, 'Customer', 39211),
	(370882, 659, '2014-07-19 11:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94133),
	(370883, 600, '2014-07-19 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 12:05:00', 'Embarcadero at Folsom', 51, 475, 'Customer', 94107),
	(370884, 343, '2014-07-19 11:56:00', 'Redwood City Caltrain Station', 22, '2014-07-19 12:02:00', 'Redwood City Medical Center', 26, 232, 'Subscriber', 94025),
	(370886, 299, '2014-07-19 12:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-19 12:05:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94306),
	(370894, 446, '2014-07-19 12:09:00', '2nd at Townsend', 61, '2014-07-19 12:16:00', 'Spear at Folsom', 49, 501, 'Customer', 10001),
	(370895, 1630, '2014-07-19 12:09:00', 'San Francisco City Hall', 58, '2014-07-19 12:36:00', 'Market at Sansome', 77, 571, 'Customer', 3660),
	(370898, 1621, '2014-07-19 12:10:00', 'Embarcadero at Sansome', 60, '2014-07-19 12:37:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94107),
	(370899, 1616, '2014-07-19 12:10:00', 'Embarcadero at Sansome', 60, '2014-07-19 12:37:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94134),
	(370900, 1282, '2014-07-19 12:12:00', 'Embarcadero at Sansome', 60, '2014-07-19 12:33:00', 'Embarcadero at Vallejo', 48, 317, 'Customer', 91739),
	(370901, 23484, '2014-07-19 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 94306),
	(370902, 2639, '2014-07-19 12:12:00', 'Embarcadero at Sansome', 60, '2014-07-19 12:56:00', 'Embarcadero at Bryant', 54, 626, 'Customer', 91739),
	(370903, 4984, '2014-07-19 12:12:00', 'University and Emerson', 35, '2014-07-19 13:35:00', 'University and Emerson', 35, 307, 'Customer', 44136),
	(370907, 1319, '2014-07-19 12:15:00', 'San Francisco City Hall', 58, '2014-07-19 12:37:00', 'Market at Sansome', 77, 506, 'Customer', 3660),
	(370908, 1560, '2014-07-19 12:15:00', 'Steuart at Market', 74, '2014-07-19 12:41:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 95066),
	(370909, 1514, '2014-07-19 12:16:00', 'Steuart at Market', 74, '2014-07-19 12:41:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 95060),
	(370910, 2177, '2014-07-19 12:16:00', 'Steuart at Market', 74, '2014-07-19 12:52:00', 'Embarcadero at Bryant', 54, 585, 'Subscriber', 94030),
	(370911, 701, '2014-07-19 12:15:00', 'Embarcadero at Bryant', 54, '2014-07-19 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 95134),
	(370912, 676, '2014-07-19 12:16:00', 'Embarcadero at Sansome', 60, '2014-07-19 12:28:00', 'Steuart at Market', 74, 275, 'Customer', 8832),
	(370913, 662, '2014-07-19 12:16:00', 'Embarcadero at Sansome', 60, '2014-07-19 12:28:00', 'Steuart at Market', 74, 411, 'Customer', 8832),
	(370914, 176, '2014-07-19 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 12:20:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94105),
	(370915, 199, '2014-07-19 12:18:00', '2nd at Townsend', 61, '2014-07-19 12:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(370919, 19216, '2014-07-19 12:24:00', 'Redwood City Caltrain Station', 22, '2014-07-19 17:44:00', 'University and Emerson', 35, 47, 'Customer', 49),
	(370922, 557, '2014-07-19 12:28:00', 'Mountain View Caltrain Station', 28, '2014-07-19 12:37:00', 'Mountain View City Hall', 27, 241, 'Subscriber', 94040),
	(370923, 229, '2014-07-19 12:30:00', 'Embarcadero at Sansome', 60, '2014-07-19 12:34:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94111),
	(370924, 1867, '2014-07-19 12:31:00', 'Washington at Kearney', 46, '2014-07-19 13:02:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 93117),
	(370925, 1872, '2014-07-19 12:31:00', 'Washington at Kearney', 46, '2014-07-19 13:02:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 93117),
	(370927, 703, '2014-07-19 12:34:00', 'Powell at Post (Union Square)', 71, '2014-07-19 12:45:00', '2nd at Townsend', 61, 309, 'Subscriber', 94109),
	(370929, 482, '2014-07-19 12:35:00', 'Embarcadero at Folsom', 51, '2014-07-19 12:43:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94105),
	(370930, 479, '2014-07-19 12:36:00', '2nd at South Park', 64, '2014-07-19 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94602),
	(370932, 2948, '2014-07-19 12:37:00', 'Embarcadero at Sansome', 60, '2014-07-19 13:26:00', 'South Van Ness at Market', 66, 547, 'Customer', 10510),
	(370933, 2937, '2014-07-19 12:37:00', 'Embarcadero at Sansome', 60, '2014-07-19 13:26:00', 'South Van Ness at Market', 66, 457, 'Customer', 10510),
	(370934, 449, '2014-07-19 12:37:00', 'Embarcadero at Vallejo', 48, '2014-07-19 12:45:00', 'Embarcadero at Bryant', 54, 489, 'Customer', NULL),
	(370936, 1039, '2014-07-19 12:38:00', 'Howard at 2nd', 63, '2014-07-19 12:55:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94107),
	(370937, 736, '2014-07-19 12:38:00', '5th at Howard', 57, '2014-07-19 12:50:00', 'San Francisco City Hall', 58, 468, 'Customer', 86),
	(370938, 1239, '2014-07-19 12:41:00', '2nd at Folsom', 62, '2014-07-19 13:01:00', 'Embarcadero at Vallejo', 48, 627, 'Customer', 94107),
	(370939, 912, '2014-07-19 12:41:00', 'Embarcadero at Vallejo', 48, '2014-07-19 12:56:00', 'Embarcadero at Bryant', 54, 317, 'Customer', 91739),
	(370940, 939, '2014-07-19 12:41:00', 'Market at Sansome', 77, '2014-07-19 12:57:00', 'Civic Center BART (7th at Market)', 72, 519, 'Customer', 3660),
	(370941, 1175, '2014-07-19 12:41:00', '2nd at Folsom', 62, '2014-07-19 13:01:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 94107),
	(370942, 21135, '2014-07-19 12:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 18:34:00', 'Grant Avenue at Columbus Avenue', 73, 517, 'Customer', 83702),
	(370943, 19279, '2014-07-19 12:42:00', 'Mountain View Caltrain Station', 28, '2014-07-19 18:04:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', NULL),
	(370944, 19240, '2014-07-19 12:43:00', 'Mountain View Caltrain Station', 28, '2014-07-19 18:03:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', NULL),
	(370945, 1008, '2014-07-19 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 13:01:00', 'Townsend at 7th', 65, 601, 'Customer', 10001),
	(370946, 979, '2014-07-19 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 13:01:00', 'Townsend at 7th', 65, 357, 'Customer', 10001),
	(370950, 306, '2014-07-19 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-19 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 652, 'Subscriber', 94115),
	(370951, 616, '2014-07-19 12:50:00', 'Beale at Market', 56, '2014-07-19 13:00:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94105),
	(370952, 511, '2014-07-19 12:51:00', 'Washington at Kearney', 46, '2014-07-19 13:00:00', 'Steuart at Market', 74, 359, 'Customer', 10025),
	(370953, 805, '2014-07-19 12:51:00', 'Embarcadero at Bryant', 54, '2014-07-19 13:05:00', 'Howard at 2nd', 63, 489, 'Customer', NULL),
	(370955, 792, '2014-07-19 12:53:00', '5th at Howard', 57, '2014-07-19 13:06:00', 'Market at 10th', 67, 408, 'Customer', 94102),
	(370958, 415, '2014-07-19 12:57:00', 'Castro Street and El Camino Real', 32, '2014-07-19 13:03:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94040),
	(370959, 1743, '2014-07-19 12:58:00', 'Embarcadero at Sansome', 60, '2014-07-19 13:27:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94402),
	(370960, 1260, '2014-07-19 12:58:00', 'Embarcadero at Bryant', 54, '2014-07-19 13:19:00', 'Clay at Battery', 41, 626, 'Customer', 91739),
	(370961, 1161, '2014-07-19 12:59:00', 'Embarcadero at Bryant', 54, '2014-07-19 13:19:00', 'Clay at Battery', 41, 419, 'Customer', 91739),
	(370963, 13463, '2014-07-19 12:59:00', 'Powell Street BART (bis)', 39, '2014-07-19 16:44:00', 'Civic Center BART (7th at Market)', 72, 552, 'Customer', 46),
	(370964, 229, '2014-07-19 13:00:00', 'Townsend at 7th', 65, '2014-07-19 13:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94043),
	(370965, 1181, '2014-07-19 13:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-19 13:20:00', 'Market at Sansome', 77, 348, 'Customer', 3660),
	(370966, 1295, '2014-07-19 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 13:26:00', 'Embarcadero at Sansome', 60, 320, 'Customer', NULL),
	(370967, 1289, '2014-07-19 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 13:26:00', 'Embarcadero at Sansome', 60, 413, 'Customer', NULL),
	(370968, 1336, '2014-07-19 13:06:00', 'Mountain View Caltrain Station', 28, '2014-07-19 13:29:00', 'Castro Street and El Camino Real', 32, 296, 'Customer', 95051),
	(370969, 1498, '2014-07-19 13:07:00', 'San Francisco City Hall', 58, '2014-07-19 13:32:00', 'Golden Gate at Polk', 59, 468, 'Customer', 86),
	(370973, 552, '2014-07-19 13:09:00', '2nd at Townsend', 61, '2014-07-19 13:19:00', 'Market at 4th', 76, 477, 'Customer', 98125),
	(370974, 241, '2014-07-19 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 13:14:00', 'Embarcadero at Vallejo', 48, 628, 'Subscriber', 94602),
	(370975, 199, '2014-07-19 13:19:00', 'Beale at Market', 56, '2014-07-19 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94107),
	(370976, 1566, '2014-07-19 13:21:00', 'Market at Sansome', 77, '2014-07-19 13:48:00', 'Embarcadero at Vallejo', 48, 348, 'Customer', 3660),
	(370977, 1495, '2014-07-19 13:22:00', 'Market at Sansome', 77, '2014-07-19 13:47:00', 'Embarcadero at Vallejo', 48, 506, 'Customer', 3660),
	(370978, 1640, '2014-07-19 13:23:00', 'Embarcadero at Bryant', 54, '2014-07-19 13:50:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 94040),
	(370979, 1527, '2014-07-19 13:23:00', 'Embarcadero at Bryant', 54, '2014-07-19 13:48:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 94040),
	(370980, 251, '2014-07-19 13:24:00', 'Steuart at Market', 74, '2014-07-19 13:28:00', 'Steuart at Market', 74, 359, 'Customer', 94102),
	(370981, 727, '2014-07-19 13:24:00', 'Clay at Battery', 41, '2014-07-19 13:37:00', 'Post at Kearney', 47, 419, 'Customer', 91739),
	(370982, 710, '2014-07-19 13:25:00', 'Clay at Battery', 41, '2014-07-19 13:36:00', 'Post at Kearney', 47, 300, 'Customer', 91739),
	(370983, 589, '2014-07-19 13:25:00', 'Powell at Post (Union Square)', 71, '2014-07-19 13:35:00', 'Powell at Post (Union Square)', 71, 540, 'Customer', 72150),
	(370984, 990, '2014-07-19 13:30:00', 'Evelyn Park and Ride', 30, '2014-07-19 13:46:00', 'Evelyn Park and Ride', 30, 22, 'Subscriber', 94041),
	(370985, 727, '2014-07-19 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 13:42:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94107),
	(370986, 884, '2014-07-19 13:30:00', 'Steuart at Market', 74, '2014-07-19 13:45:00', '2nd at Townsend', 61, 617, 'Customer', 94102),
	(370987, 851, '2014-07-19 13:31:00', 'Steuart at Market', 74, '2014-07-19 13:45:00', '2nd at Townsend', 61, 359, 'Customer', 94102),
	(370989, 1209, '2014-07-19 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 13:52:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 55414),
	(370990, 1222, '2014-07-19 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 13:52:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 94105),
	(370995, 1691, '2014-07-19 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 14:07:00', 'Steuart at Market', 74, 556, 'Customer', 10025),
	(370997, 1957, '2014-07-19 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 14:16:00', 'Broadway St at Battery St', 82, 526, 'Customer', 90020),
	(370998, 1241, '2014-07-19 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 14:05:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 90020),
	(370999, 595, '2014-07-19 13:46:00', 'Embarcadero at Folsom', 51, '2014-07-19 13:56:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94105),
	(371001, 230, '2014-07-19 13:50:00', 'Franklin at Maple', 21, '2014-07-19 13:54:00', 'Redwood City Public Library', 24, 704, 'Subscriber', 94062),
	(371002, 964, '2014-07-19 13:53:00', 'Market at 4th', 76, '2014-07-19 14:09:00', 'Market at 4th', 76, 461, 'Subscriber', 94116),
	(371003, 508, '2014-07-19 13:55:00', 'Davis at Jackson', 42, '2014-07-19 14:04:00', 'Market at 4th', 76, 623, 'Subscriber', 94111),
	(371004, 12972, '2014-07-19 13:59:00', 'Steuart at Market', 74, '2014-07-19 17:35:00', 'Steuart at Market', 74, 411, 'Customer', 94720),
	(371005, 12948, '2014-07-19 13:59:00', 'Steuart at Market', 74, '2014-07-19 17:35:00', 'Steuart at Market', 74, 275, 'Customer', NULL),
	(371006, 1984, '2014-07-19 14:01:00', 'Embarcadero at Vallejo', 48, '2014-07-19 14:34:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 3660),
	(371007, 1901, '2014-07-19 14:02:00', 'Embarcadero at Vallejo', 48, '2014-07-19 14:34:00', 'Embarcadero at Sansome', 60, 506, 'Customer', 3660),
	(371008, 849, '2014-07-19 14:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-19 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94109),
	(371010, 322, '2014-07-19 14:11:00', 'Embarcadero at Sansome', 60, '2014-07-19 14:16:00', 'Broadway St at Battery St', 82, 360, 'Customer', 90020),
	(371011, 205, '2014-07-19 14:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94107),
	(371015, 463, '2014-07-19 14:15:00', 'Mountain View Caltrain Station', 28, '2014-07-19 14:23:00', 'Mountain View City Hall', 27, 230, 'Customer', NULL),
	(371017, 638, '2014-07-19 14:16:00', 'South Van Ness at Market', 66, '2014-07-19 14:26:00', 'South Van Ness at Market', 66, 449, 'Customer', 94010),
	(371018, 1159, '2014-07-19 14:17:00', 'Embarcadero at Sansome', 60, '2014-07-19 14:36:00', 'South Van Ness at Market', 66, 320, 'Customer', NULL),
	(371019, 1137, '2014-07-19 14:17:00', 'Embarcadero at Sansome', 60, '2014-07-19 14:36:00', 'South Van Ness at Market', 66, 493, 'Customer', NULL),
	(371023, 784, '2014-07-19 14:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-19 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94158),
	(371024, 110, '2014-07-19 14:21:00', 'Market at 10th', 67, '2014-07-19 14:23:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94103),
	(371027, 941, '2014-07-19 14:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 14:41:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(371028, 726, '2014-07-19 14:25:00', '2nd at Folsom', 62, '2014-07-19 14:37:00', 'Broadway St at Battery St', 82, 451, 'Customer', 94105),
	(371029, 651, '2014-07-19 14:26:00', '2nd at Folsom', 62, '2014-07-19 14:37:00', 'Broadway St at Battery St', 82, 342, 'Customer', 94105),
	(371031, 2040, '2014-07-19 14:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 15:00:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(371032, 259, '2014-07-19 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 14:31:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94102),
	(371033, 162, '2014-07-19 14:27:00', 'Arena Green / SAP Center', 14, '2014-07-19 14:29:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 95113),
	(371034, 1238, '2014-07-19 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 14:49:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 20815),
	(371035, 1176, '2014-07-19 14:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 14:49:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 20815),
	(371036, 609, '2014-07-19 14:31:00', 'Broadway St at Battery St', 82, '2014-07-19 14:41:00', 'Embarcadero at Bryant', 54, 440, 'Customer', 94133),
	(371039, 589, '2014-07-19 14:39:00', 'San Antonio Caltrain Station', 29, '2014-07-19 14:49:00', 'Rengstorff Avenue / California Street', 33, 200, 'Customer', 95616),
	(371040, 1692, '2014-07-19 14:40:00', 'Powell Street BART (bis)', 39, '2014-07-19 15:08:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 94110),
	(371041, 1650, '2014-07-19 14:40:00', 'Powell Street BART (bis)', 39, '2014-07-19 15:07:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94110),
	(371046, 13444, '2014-07-19 14:43:00', 'San Antonio Caltrain Station', 29, '2014-07-19 18:27:00', 'Mountain View Caltrain Station', 28, 140, 'Customer', 94109),
	(371047, 1288, '2014-07-19 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 15:06:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94109),
	(371048, 63, '2014-07-19 14:45:00', 'Embarcadero at Sansome', 60, '2014-07-19 14:46:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 3660),
	(371049, 368, '2014-07-19 14:46:00', '5th at Howard', 57, '2014-07-19 14:52:00', '2nd at Folsom', 62, 391, 'Subscriber', 94703),
	(371050, 60124, '2014-07-19 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 07:28:00', 'Grant Avenue at Columbus Avenue', 73, 312, 'Customer', 78015),
	(371051, 1429, '2014-07-19 14:46:00', 'Embarcadero at Sansome', 60, '2014-07-19 15:10:00', 'Powell Street BART (bis)', 39, 506, 'Customer', 3660),
	(371052, 1374, '2014-07-19 14:47:00', 'Embarcadero at Sansome', 60, '2014-07-19 15:10:00', 'Powell Street BART (bis)', 39, 413, 'Customer', 3660),
	(371053, 12484, '2014-07-19 14:49:00', '2nd at Townsend', 61, '2014-07-19 18:17:00', 'Embarcadero at Bryant', 54, 314, 'Customer', 94107),
	(371055, 12447, '2014-07-19 14:49:00', '2nd at Townsend', 61, '2014-07-19 18:17:00', 'Embarcadero at Bryant', 54, 548, 'Customer', 94107),
	(371058, 12093, '2014-07-19 14:51:00', 'Market at Sansome', 77, '2014-07-19 18:12:00', 'Washington at Kearney', 46, 481, 'Customer', NULL),
	(371059, 12037, '2014-07-19 14:52:00', 'Market at Sansome', 77, '2014-07-19 18:12:00', 'Washington at Kearney', 46, 576, 'Customer', NULL),
	(371060, 664, '2014-07-19 14:53:00', 'Market at 10th', 67, '2014-07-19 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 94103),
	(371061, 4947, '2014-07-19 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 16:17:00', 'Commercial at Montgomery', 45, 473, 'Customer', NULL),
	(371064, 4792, '2014-07-19 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 16:17:00', 'Commercial at Montgomery', 45, 507, 'Customer', 8807),
	(371065, 803, '2014-07-19 15:03:00', 'Golden Gate at Polk', 59, '2014-07-19 15:17:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94105),
	(371066, 143, '2014-07-19 15:04:00', 'Redwood City Public Library', 24, '2014-07-19 15:07:00', 'Franklin at Maple', 21, 243, 'Subscriber', 94062),
	(371067, 1415, '2014-07-19 15:07:00', 'Commercial at Montgomery', 45, '2014-07-19 15:30:00', 'Embarcadero at Vallejo', 48, 551, 'Customer', 91739),
	(371068, 1080, '2014-07-19 15:07:00', 'Embarcadero at Vallejo', 48, '2014-07-19 15:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94109),
	(371069, 1439, '2014-07-19 15:07:00', 'Commercial at Montgomery', 45, '2014-07-19 15:31:00', 'Embarcadero at Vallejo', 48, 368, 'Customer', 91739),
	(371072, 724, '2014-07-19 15:10:00', 'Commercial at Montgomery', 45, '2014-07-19 15:22:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94105),
	(371073, 483, '2014-07-19 15:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 15:20:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94111),
	(371074, 517, '2014-07-19 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-19 15:24:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94103),
	(371075, 918, '2014-07-19 15:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 15:31:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94123),
	(371076, 3700, '2014-07-19 15:16:00', 'San Jose Civic Center', 3, '2014-07-19 16:18:00', 'San Pedro Square', 6, 644, 'Customer', 95051),
	(371077, 1138, '2014-07-19 15:17:00', 'Powell Street BART (bis)', 39, '2014-07-19 15:36:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 4683),
	(371078, 1105, '2014-07-19 15:17:00', 'Powell Street BART (bis)', 39, '2014-07-19 15:36:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 4683),
	(371079, 283, '2014-07-19 15:18:00', 'Powell Street BART (bis)', 39, '2014-07-19 15:22:00', 'Market at 10th', 67, 878, 'Subscriber', 94102),
	(371080, 342, '2014-07-19 15:26:00', 'Market at Sansome', 77, '2014-07-19 15:32:00', 'Howard at 2nd', 63, 571, 'Subscriber', 94510),
	(371081, 679, '2014-07-19 15:28:00', 'Embarcadero at Vallejo', 48, '2014-07-19 15:39:00', '2nd at South Park', 64, 628, 'Subscriber', 94602),
	(371084, 859, '2014-07-19 15:29:00', 'San Francisco City Hall', 58, '2014-07-19 15:44:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94105),
	(371086, 845, '2014-07-19 15:31:00', 'San Antonio Caltrain Station', 29, '2014-07-19 15:45:00', 'California Ave Caltrain Station', 36, 71, 'Subscriber', 94040),
	(371087, 906, '2014-07-19 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94107),
	(371100, 389, '2014-07-19 15:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 15:48:00', 'Market at Sansome', 77, 259, 'Subscriber', 94133),
	(371102, 351, '2014-07-19 15:45:00', 'Davis at Jackson', 42, '2014-07-19 15:51:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94111),
	(371103, 763, '2014-07-19 15:46:00', 'California Ave Caltrain Station', 36, '2014-07-19 15:58:00', 'Cowper at University', 37, 183, 'Subscriber', 94040),
	(371104, 483, '2014-07-19 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94107),
	(371105, 595, '2014-07-19 15:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-19 15:59:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94103),
	(371106, 282, '2014-07-19 15:50:00', '2nd at Folsom', 62, '2014-07-19 15:54:00', '5th at Howard', 57, 490, 'Subscriber', 94703),
	(371109, 4305, '2014-07-19 15:50:00', 'Davis at Jackson', 42, '2014-07-19 17:01:00', 'Davis at Jackson', 42, 567, 'Customer', 94547),
	(371111, 593, '2014-07-19 15:52:00', 'Washington at Kearney', 46, '2014-07-19 16:02:00', 'Powell Street BART (bis)', 39, 265, 'Subscriber', 94133),
	(371112, 1739, '2014-07-19 15:53:00', 'Powell at Post (Union Square)', 71, '2014-07-19 16:22:00', 'Embarcadero at Vallejo', 48, 606, 'Customer', 86),
	(371113, 543, '2014-07-19 15:53:00', 'Arena Green / SAP Center', 14, '2014-07-19 16:03:00', 'San Pedro Square', 6, 696, 'Subscriber', 95113),
	(371114, 605, '2014-07-19 15:54:00', 'Embarcadero at Bryant', 54, '2014-07-19 16:04:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(371115, 310, '2014-07-19 15:58:00', 'Golden Gate at Polk', 59, '2014-07-19 16:04:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 94103),
	(371117, 770, '2014-07-19 16:01:00', 'South Van Ness at Market', 66, '2014-07-19 16:14:00', 'Post at Kearney', 47, 267, 'Customer', NULL),
	(371118, 759, '2014-07-19 16:01:00', 'South Van Ness at Market', 66, '2014-07-19 16:14:00', 'Post at Kearney', 47, 280, 'Customer', NULL),
	(371119, 973, '2014-07-19 16:04:00', 'Powell Street BART (bis)', 39, '2014-07-19 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94550),
	(371120, 987, '2014-07-19 16:06:00', 'Spear at Folsom', 49, '2014-07-19 16:22:00', 'Powell Street BART (bis)', 39, 406, 'Customer', 60622),
	(371121, 774, '2014-07-19 16:09:00', 'Embarcadero at Bryant', 54, '2014-07-19 16:21:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94123),
	(371122, 736, '2014-07-19 16:09:00', 'Powell Street BART (bis)', 39, '2014-07-19 16:21:00', 'Grant Avenue at Columbus Avenue', 73, 506, 'Customer', NULL),
	(371123, 382, '2014-07-19 16:10:00', 'Market at 4th', 76, '2014-07-19 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94105),
	(371124, 338, '2014-07-19 16:15:00', 'Post at Kearney', 47, '2014-07-19 16:21:00', 'Washington at Kearney', 46, 267, 'Customer', NULL),
	(371125, 322, '2014-07-19 16:15:00', 'Post at Kearney', 47, '2014-07-19 16:20:00', 'Washington at Kearney', 46, 280, 'Customer', NULL),
	(371132, 327, '2014-07-19 16:21:00', 'Commercial at Montgomery', 45, '2014-07-19 16:26:00', 'Market at Sansome', 77, 557, 'Subscriber', 94112),
	(371133, 1655, '2014-07-19 16:25:00', '5th at Howard', 57, '2014-07-19 16:52:00', 'Embarcadero at Vallejo', 48, 598, 'Customer', 92590),
	(371134, 370, '2014-07-19 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 16:31:00', '5th at Howard', 57, 561, 'Subscriber', 94103),
	(371135, 2240, '2014-07-19 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 17:02:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 94550),
	(371136, 1527, '2014-07-19 16:27:00', '5th at Howard', 57, '2014-07-19 16:52:00', 'Embarcadero at Vallejo', 48, 496, 'Customer', 91750),
	(371137, 1476, '2014-07-19 16:27:00', '5th at Howard', 57, '2014-07-19 16:52:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 92591),
	(371138, 1094, '2014-07-19 16:27:00', 'Embarcadero at Sansome', 60, '2014-07-19 16:46:00', 'Post at Kearney', 47, 321, 'Customer', 93117),
	(371139, 1074, '2014-07-19 16:28:00', 'Embarcadero at Sansome', 60, '2014-07-19 16:46:00', 'Post at Kearney', 47, 512, 'Customer', 93117),
	(371140, 214, '2014-07-19 16:29:00', 'Townsend at 7th', 65, '2014-07-19 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(371141, 829, '2014-07-19 16:29:00', 'Embarcadero at Vallejo', 48, '2014-07-19 16:43:00', 'Embarcadero at Sansome', 60, 606, 'Customer', 86),
	(371142, 780, '2014-07-19 16:30:00', 'San Francisco City Hall', 58, '2014-07-19 16:43:00', 'Powell Street BART (bis)', 39, 279, 'Customer', 95616),
	(371143, 1311, '2014-07-19 16:30:00', '5th at Howard', 57, '2014-07-19 16:52:00', 'Embarcadero at Vallejo', 48, 490, 'Customer', 91773),
	(371144, 1236, '2014-07-19 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 16:52:00', 'Embarcadero at Sansome', 60, 344, 'Customer', 77027),
	(371145, 1205, '2014-07-19 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 16:52:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 77027),
	(371146, 661, '2014-07-19 16:33:00', 'Broadway St at Battery St', 82, '2014-07-19 16:44:00', 'Market at 4th', 76, 451, 'Customer', 94105),
	(371147, 632, '2014-07-19 16:33:00', 'Broadway St at Battery St', 82, '2014-07-19 16:43:00', 'Market at 4th', 76, 342, 'Customer', 94105),
	(371148, 853, '2014-07-19 16:35:00', '2nd at South Park', 64, '2014-07-19 16:49:00', 'Market at 10th', 67, 382, 'Subscriber', 94103),
	(371150, 844, '2014-07-19 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Customer', 90042),
	(371151, 808, '2014-07-19 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Customer', 90042),
	(371152, 959, '2014-07-19 16:44:00', 'Market at Sansome', 77, '2014-07-19 17:00:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 39211),
	(371154, 420, '2014-07-19 16:48:00', '2nd at Folsom', 62, '2014-07-19 16:55:00', 'Steuart at Market', 74, 391, 'Subscriber', 94133),
	(371158, 452, '2014-07-19 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-19 16:57:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(371161, 541, '2014-07-19 16:53:00', 'Washington at Kearney', 46, '2014-07-19 17:02:00', 'Powell at Post (Union Square)', 71, 280, 'Customer', NULL),
	(371162, 174, '2014-07-19 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-19 17:00:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(371165, 1172, '2014-07-19 16:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 17:17:00', 'San Francisco City Hall', 58, 522, 'Customer', 90042),
	(371166, 733, '2014-07-19 16:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 17:10:00', 'Clay at Battery', 41, 495, 'Subscriber', 94107),
	(371167, 269, '2014-07-19 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 17:04:00', 'Market at Sansome', 77, 424, 'Subscriber', 95126),
	(371170, 1005, '2014-07-19 17:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 17:17:00', 'San Francisco City Hall', 58, 478, 'Customer', 90042),
	(371172, 4319, '2014-07-19 17:09:00', 'Embarcadero at Sansome', 60, '2014-07-19 18:21:00', 'San Francisco City Hall', 58, 502, 'Customer', NULL),
	(371173, 4301, '2014-07-19 17:09:00', 'Embarcadero at Sansome', 60, '2014-07-19 18:21:00', 'San Francisco City Hall', 58, 344, 'Customer', NULL),
	(371174, 221, '2014-07-19 17:10:00', 'Market at 4th', 76, '2014-07-19 17:14:00', '5th at Howard', 57, 524, 'Subscriber', 94545),
	(371178, 859, '2014-07-19 17:22:00', 'Market at 4th', 76, '2014-07-19 17:36:00', 'Steuart at Market', 74, 629, 'Customer', 95616),
	(371179, 1681, '2014-07-19 17:23:00', 'Washington at Kearney', 46, '2014-07-19 17:51:00', 'South Van Ness at Market', 66, 267, 'Customer', 94110),
	(371182, 244, '2014-07-19 17:23:00', '5th at Howard', 57, '2014-07-19 17:27:00', 'Market at 4th', 76, 524, 'Subscriber', 94545),
	(371183, 1557, '2014-07-19 17:25:00', 'Washington at Kearney', 46, '2014-07-19 17:51:00', 'South Van Ness at Market', 66, 532, 'Customer', 94110),
	(371184, 603, '2014-07-19 17:25:00', 'Embarcadero at Sansome', 60, '2014-07-19 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Customer', 94550),
	(371186, 161, '2014-07-19 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94103),
	(371187, 381, '2014-07-19 17:29:00', 'Market at 10th', 67, '2014-07-19 17:36:00', 'Market at 4th', 76, 311, 'Subscriber', 94103),
	(371188, 546, '2014-07-19 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 17:39:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94105),
	(371189, 649, '2014-07-19 17:33:00', 'Clay at Battery', 41, '2014-07-19 17:44:00', 'Civic Center BART (7th at Market)', 72, 636, 'Subscriber', 94103),
	(371190, 66428, '2014-07-19 17:34:00', 'San Antonio Caltrain Station', 29, '2014-07-20 12:01:00', 'San Antonio Caltrain Station', 29, 706, 'Customer', NULL),
	(371191, 536, '2014-07-19 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 17:44:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94080),
	(371192, 1107, '2014-07-19 17:37:00', 'Market at 4th', 76, '2014-07-19 17:55:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(371193, 533, '2014-07-19 17:41:00', '2nd at South Park', 64, '2014-07-19 17:50:00', '5th at Howard', 57, 628, 'Customer', 94133),
	(371194, 484, '2014-07-19 17:47:00', 'Washington at Kearney', 46, '2014-07-19 17:55:00', 'Market at 4th', 76, 465, 'Subscriber', 94108),
	(371195, 12371, '2014-07-19 17:49:00', 'Clay at Battery', 41, '2014-07-19 21:15:00', 'Clay at Battery', 41, 626, 'Customer', 97140),
	(371196, 12360, '2014-07-19 17:49:00', 'Clay at Battery', 41, '2014-07-19 21:15:00', 'Clay at Battery', 41, 403, 'Customer', 97140),
	(371197, 1481, '2014-07-19 17:51:00', 'Commercial at Montgomery', 45, '2014-07-19 18:16:00', '2nd at Townsend', 61, 507, 'Customer', 95134),
	(371198, 1477, '2014-07-19 17:51:00', 'Commercial at Montgomery', 45, '2014-07-19 18:16:00', '2nd at Townsend', 61, 473, 'Customer', 95134),
	(371201, 343, '2014-07-19 17:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-19 17:58:00', 'Paseo de San Antonio', 7, 226, 'Subscriber', 95112),
	(371203, 461, '2014-07-19 17:53:00', 'Spear at Folsom', 49, '2014-07-19 18:01:00', 'Broadway St at Battery St', 82, 443, 'Subscriber', 94105),
	(371204, 542, '2014-07-19 17:58:00', 'Market at 4th', 76, '2014-07-19 18:07:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94111),
	(371205, 1441, '2014-07-19 18:03:00', 'Embarcadero at Sansome', 60, '2014-07-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Customer', 95122),
	(371206, 1387, '2014-07-19 18:03:00', 'Embarcadero at Sansome', 60, '2014-07-19 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Customer', 95122),
	(371207, 658, '2014-07-19 18:06:00', 'Embarcadero at Sansome', 60, '2014-07-19 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 94105),
	(371208, 583, '2014-07-19 18:08:00', 'Embarcadero at Sansome', 60, '2014-07-19 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', 55414),
	(371209, 350, '2014-07-19 18:14:00', 'Paseo de San Antonio', 7, '2014-07-19 18:19:00', 'SJSU - San Salvador at 9th', 16, 226, 'Subscriber', 95112),
	(371210, 301, '2014-07-19 18:15:00', 'Embarcadero at Sansome', 60, '2014-07-19 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94111),
	(371214, 391, '2014-07-19 18:18:00', 'Powell Street BART (bis)', 39, '2014-07-19 18:25:00', 'Golden Gate at Polk', 59, 279, 'Subscriber', 94103),
	(371215, 719, '2014-07-19 18:20:00', 'Spear at Folsom', 49, '2014-07-19 18:32:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 96931),
	(371216, 1392, '2014-07-19 18:26:00', 'Powell Street BART (bis)', 39, '2014-07-19 18:49:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Customer', 10013),
	(371217, 740, '2014-07-19 18:26:00', 'Embarcadero at Folsom', 51, '2014-07-19 18:39:00', 'Powell Street BART (bis)', 39, 368, 'Customer', 95131),
	(371218, 739, '2014-07-19 18:27:00', 'Embarcadero at Folsom', 51, '2014-07-19 18:39:00', 'Powell Street BART (bis)', 39, 551, 'Customer', 95131),
	(371219, 1355, '2014-07-19 18:27:00', 'Powell Street BART (bis)', 39, '2014-07-19 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Customer', 11235),
	(371220, 421, '2014-07-19 18:27:00', 'Market at 4th', 76, '2014-07-19 18:34:00', 'Davis at Jackson', 42, 465, 'Subscriber', 94108),
	(371221, 15133, '2014-07-19 18:33:00', 'Mountain View Caltrain Station', 28, '2014-07-19 22:45:00', 'Mountain View Caltrain Station', 28, 89, 'Customer', 94109),
	(371224, 2185, '2014-07-19 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 506, 'Customer', 94040),
	(371225, 2145, '2014-07-19 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-19 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Customer', 94040),
	(371226, 1139, '2014-07-19 18:38:00', 'San Antonio Caltrain Station', 29, '2014-07-19 18:57:00', 'California Ave Caltrain Station', 36, 56, 'Subscriber', 94025),
	(371227, 409, '2014-07-19 18:41:00', 'Mountain View Caltrain Station', 28, '2014-07-19 18:48:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 94040),
	(371230, 404, '2014-07-19 18:46:00', 'Market at Sansome', 77, '2014-07-19 18:53:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94103),
	(371231, 733, '2014-07-19 18:47:00', '2nd at Townsend', 61, '2014-07-19 18:59:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94107),
	(371234, 492, '2014-07-19 18:47:00', 'Embarcadero at Bryant', 54, '2014-07-19 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 95134),
	(371235, 487, '2014-07-19 18:48:00', 'Embarcadero at Bryant', 54, '2014-07-19 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 95134),
	(371236, 2709, '2014-07-19 18:48:00', 'Embarcadero at Vallejo', 48, '2014-07-19 19:33:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 75254),
	(371237, 2691, '2014-07-19 18:48:00', 'Embarcadero at Vallejo', 48, '2014-07-19 19:33:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 75254),
	(371238, 1470, '2014-07-19 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 19:15:00', 'Embarcadero at Bryant', 54, 429, 'Customer', 10013),
	(371239, 1440, '2014-07-19 18:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 19:15:00', 'Embarcadero at Bryant', 54, 362, 'Customer', 11235),
	(371240, 594, '2014-07-19 18:52:00', 'Embarcadero at Sansome', 60, '2014-07-19 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Customer', 94107),
	(371241, 501, '2014-07-19 18:59:00', 'Embarcadero at Bryant', 54, '2014-07-19 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94105),
	(371242, 1662, '2014-07-19 19:00:00', 'California Ave Caltrain Station', 36, '2014-07-19 19:28:00', 'California Ave Caltrain Station', 36, 60, 'Subscriber', 94041),
	(371243, 523, '2014-07-19 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 19:09:00', '2nd at Townsend', 61, 484, 'Customer', 95134),
	(371245, 508, '2014-07-19 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 19:19:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(371246, 726, '2014-07-19 19:13:00', 'California Ave Caltrain Station', 36, '2014-07-19 19:25:00', 'Palo Alto Caltrain Station', 34, 88, 'Subscriber', 94025),
	(371247, 673, '2014-07-19 19:13:00', '2nd at Townsend', 61, '2014-07-19 19:24:00', 'Clay at Battery', 41, 581, 'Subscriber', 94107),
	(371248, 1493, '2014-07-19 19:17:00', 'Embarcadero at Bryant', 54, '2014-07-19 19:42:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 10013),
	(371249, 1469, '2014-07-19 19:17:00', 'Embarcadero at Bryant', 54, '2014-07-19 19:42:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 11235),
	(371250, 13110, '2014-07-19 19:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 22:58:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Customer', 83120),
	(371252, 13004, '2014-07-19 19:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-19 22:57:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Customer', 83120),
	(371253, 969, '2014-07-19 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 19:48:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 95032),
	(371254, 991, '2014-07-19 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 19:49:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 95032),
	(371255, 3296, '2014-07-19 19:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Customer', 94107),
	(371258, 796, '2014-07-19 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 19:49:00', 'Embarcadero at Sansome', 60, 378, 'Customer', NULL),
	(371259, 1254, '2014-07-19 19:38:00', 'Embarcadero at Sansome', 60, '2014-07-19 19:59:00', 'Market at Sansome', 77, 598, 'Customer', 75254),
	(371260, 2853, '2014-07-19 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Customer', 94107),
	(371261, 1083, '2014-07-19 19:40:00', 'Embarcadero at Sansome', 60, '2014-07-19 19:58:00', 'Market at Sansome', 77, 466, 'Customer', 75254),
	(371262, 1275, '2014-07-19 19:49:00', 'Embarcadero at Sansome', 60, '2014-07-19 20:10:00', 'Market at 4th', 76, 362, 'Customer', 10013),
	(371264, 1177, '2014-07-19 19:50:00', 'Embarcadero at Sansome', 60, '2014-07-19 20:10:00', 'Market at 4th', 76, 287, 'Customer', 11235),
	(371265, 1384, '2014-07-19 19:52:00', 'Embarcadero at Sansome', 60, '2014-07-19 20:15:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', NULL),
	(371267, 1368, '2014-07-19 19:52:00', 'Embarcadero at Sansome', 60, '2014-07-19 20:15:00', 'Powell at Post (Union Square)', 71, 584, 'Customer', 95032),
	(371269, 374, '2014-07-19 19:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-19 19:59:00', '5th at Howard', 57, 557, 'Subscriber', 94103),
	(371270, 1338, '2014-07-19 19:52:00', 'Embarcadero at Sansome', 60, '2014-07-19 20:15:00', 'Powell at Post (Union Square)', 71, 265, 'Customer', 95032),
	(371271, 1554, '2014-07-19 19:53:00', 'Powell Street BART (bis)', 39, '2014-07-19 20:19:00', 'Embarcadero at Vallejo', 48, 551, 'Customer', 712456),
	(371272, 1260, '2014-07-19 19:54:00', 'Embarcadero at Sansome', 60, '2014-07-19 20:15:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', NULL),
	(371273, 237, '2014-07-19 19:58:00', 'Embarcadero at Bryant', 54, '2014-07-19 20:02:00', 'Steuart at Market', 74, 440, 'Subscriber', 94105),
	(371274, 635, '2014-07-19 20:02:00', 'Clay at Battery', 41, '2014-07-19 20:12:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 90210),
	(371275, 404, '2014-07-19 20:03:00', '5th at Howard', 57, '2014-07-19 20:09:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94103),
	(371276, 710, '2014-07-19 20:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-19 20:16:00', 'St James Park', 13, 143, 'Subscriber', 95112),
	(371277, 589, '2014-07-19 20:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-19 20:16:00', 'St James Park', 13, 708, 'Subscriber', 95112),
	(371278, 602, '2014-07-19 20:07:00', 'Market at 4th', 76, '2014-07-19 20:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 2139),
	(371279, 851, '2014-07-19 20:08:00', 'Market at 10th', 67, '2014-07-19 20:22:00', '2nd at South Park', 64, 878, 'Subscriber', 94102),
	(371280, 792, '2014-07-19 20:08:00', 'Market at 10th', 67, '2014-07-19 20:22:00', '2nd at South Park', 64, 382, 'Subscriber', 94102),
	(371281, 1586, '2014-07-19 20:18:00', 'Embarcadero at Sansome', 60, '2014-07-19 20:44:00', '5th at Howard', 57, 581, 'Customer', 86),
	(371284, 559, '2014-07-19 20:29:00', 'Post at Kearney', 47, '2014-07-19 20:38:00', 'Powell at Post (Union Square)', 71, 321, 'Customer', 75254),
	(371286, 528, '2014-07-19 20:37:00', 'Embarcadero at Bryant', 54, '2014-07-19 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 94086),
	(371287, 1087, '2014-07-19 20:37:00', 'Post at Kearney', 47, '2014-07-19 20:55:00', 'Powell at Post (Union Square)', 71, 570, 'Customer', 91364),
	(371289, 725, '2014-07-19 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 20:52:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94107),
	(371290, 599, '2014-07-19 20:42:00', 'Powell Street BART (bis)', 39, '2014-07-19 20:52:00', 'Grant Avenue at Columbus Avenue', 73, 677, 'Subscriber', 95815),
	(371291, 369, '2014-07-19 20:42:00', 'Powell Street BART (bis)', 39, '2014-07-19 20:48:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(371292, 1057, '2014-07-19 20:43:00', 'Powell Street BART (bis)', 39, '2014-07-19 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94117),
	(371297, 836, '2014-07-19 20:46:00', 'Clay at Battery', 41, '2014-07-19 21:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94025),
	(371303, 422, '2014-07-19 21:12:00', 'Powell Street BART (bis)', 39, '2014-07-19 21:19:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94404),
	(371304, 323, '2014-07-19 21:16:00', 'Embarcadero at Sansome', 60, '2014-07-19 21:21:00', 'Clay at Battery', 41, 617, 'Customer', 90210),
	(371306, 1551, '2014-07-19 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 21:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94103),
	(371307, 222, '2014-07-19 21:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-19 21:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94103),
	(371310, 771, '2014-07-19 21:49:00', '2nd at Folsom', 62, '2014-07-19 22:02:00', 'Market at 10th', 67, 585, 'Subscriber', 94102),
	(371311, 701, '2014-07-19 21:50:00', '2nd at Folsom', 62, '2014-07-19 22:01:00', 'Market at 10th', 67, 273, 'Subscriber', 94102),
	(371312, 201, '2014-07-19 21:52:00', '2nd at Townsend', 61, '2014-07-19 21:55:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94107),
	(371314, 476, '2014-07-19 22:03:00', '2nd at Townsend', 61, '2014-07-19 22:11:00', 'Market at Sansome', 77, 525, 'Subscriber', 94612),
	(371317, 477, '2014-07-19 22:26:00', 'Powell at Post (Union Square)', 71, '2014-07-19 22:34:00', 'Market at 4th', 76, 463, 'Customer', 91364),
	(371318, 638, '2014-07-19 22:31:00', 'Post at Kearney', 47, '2014-07-19 22:42:00', 'Market at 10th', 67, 380, 'Customer', 712456),
	(371319, 228, '2014-07-19 22:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-19 22:42:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(371320, 607, '2014-07-19 22:49:00', 'Powell at Post (Union Square)', 71, '2014-07-19 22:59:00', 'Steuart at Market', 74, 618, 'Customer', 95131),
	(371322, 575, '2014-07-19 22:50:00', 'Davis at Jackson', 42, '2014-07-19 23:00:00', 'Market at 4th', 76, 534, 'Subscriber', 94108),
	(371325, 4674, '2014-07-19 23:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 00:26:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Customer', NULL),
	(371326, 4653, '2014-07-19 23:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 00:26:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Customer', NULL),
	(371327, 1976, '2014-07-19 23:24:00', 'Broadway St at Battery St', 82, '2014-07-19 23:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 55311),
	(371328, 1975, '2014-07-19 23:24:00', 'Broadway St at Battery St', 82, '2014-07-19 23:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 55311),
	(371329, 831, '2014-07-19 23:41:00', 'Embarcadero at Sansome', 60, '2014-07-19 23:55:00', 'Golden Gate at Polk', 59, 555, 'Subscriber', 94102),
	(371330, 324, '2014-07-19 23:52:00', 'Market at 4th', 76, '2014-07-19 23:58:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94108),
	(371331, 206, '2014-07-20 00:10:00', 'South Van Ness at Market', 66, '2014-07-20 00:13:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94103),
	(371332, 369, '2014-07-20 00:44:00', 'Market at Sansome', 77, '2014-07-20 00:50:00', '2nd at South Park', 64, 619, 'Subscriber', 94107),
	(371333, 871, '2014-07-20 00:51:00', 'South Van Ness at Market', 66, '2014-07-20 01:06:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94105),
	(371334, 629, '2014-07-20 01:00:00', 'Clay at Battery', 41, '2014-07-20 01:10:00', '5th at Howard', 57, 596, 'Customer', 90210),
	(371336, 574, '2014-07-20 02:18:00', 'Commercial at Montgomery', 45, '2014-07-20 02:27:00', 'Powell Street BART (bis)', 39, 634, 'Customer', 90291),
	(371337, 173, '2014-07-20 04:37:00', 'Davis at Jackson', 42, '2014-07-20 04:40:00', 'Washington at Kearney', 46, 349, 'Subscriber', 94108),
	(371338, 2356, '2014-07-20 05:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 05:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Customer', 94121),
	(371339, 6484, '2014-07-20 05:57:00', 'Paseo de San Antonio', 7, '2014-07-20 07:45:00', 'Paseo de San Antonio', 7, 136, 'Customer', 92592),
	(371340, 662, '2014-07-20 07:07:00', 'Golden Gate at Polk', 59, '2014-07-20 07:18:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94102),
	(371346, 363, '2014-07-20 07:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 07:57:00', 'Market at Sansome', 77, 621, 'Subscriber', 94102),
	(371347, 283, '2014-07-20 07:56:00', 'Castro Street and El Camino Real', 32, '2014-07-20 08:01:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94040),
	(371349, 226, '2014-07-20 08:06:00', 'Townsend at 7th', 65, '2014-07-20 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94103),
	(371350, 4704, '2014-07-20 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Customer', 20002),
	(371355, 292, '2014-07-20 08:15:00', 'Market at 10th', 67, '2014-07-20 08:20:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94103),
	(371358, 34375, '2014-07-20 08:34:00', 'Park at Olive', 38, '2014-07-20 18:07:00', 'Park at Olive', 38, 242, 'Customer', 98225),
	(371359, 285, '2014-07-20 08:37:00', 'Spear at Folsom', 49, '2014-07-20 08:42:00', '2nd at South Park', 64, 608, 'Subscriber', 94105),
	(371360, 2055, '2014-07-20 08:46:00', 'Powell at Post (Union Square)', 71, '2014-07-20 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 321, 'Customer', 75254),
	(371361, 2069, '2014-07-20 08:46:00', 'Powell at Post (Union Square)', 71, '2014-07-20 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 492, 'Customer', 75254),
	(371362, 478, '2014-07-20 08:50:00', 'Embarcadero at Bryant', 54, '2014-07-20 08:58:00', 'Embarcadero at Vallejo', 48, 281, 'Subscriber', 94105),
	(371363, 553, '2014-07-20 08:52:00', 'Rengstorff Avenue / California Street', 33, '2014-07-20 09:01:00', 'Mountain View Caltrain Station', 28, 304, 'Subscriber', 94040),
	(371364, 970, '2014-07-20 09:00:00', '2nd at South Park', 64, '2014-07-20 09:17:00', '2nd at South Park', 64, 619, 'Subscriber', 94558),
	(371365, 9551, '2014-07-20 09:01:00', 'Embarcadero at Sansome', 60, '2014-07-20 11:40:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 8221),
	(371366, 9533, '2014-07-20 09:01:00', 'Embarcadero at Sansome', 60, '2014-07-20 11:40:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 8221),
	(371367, 914, '2014-07-20 09:14:00', 'Townsend at 7th', 65, '2014-07-20 09:29:00', 'Steuart at Market', 74, 412, 'Subscriber', 94107),
	(371370, 10378, '2014-07-20 09:20:00', 'University and Emerson', 35, '2014-07-20 12:13:00', 'University and Emerson', 35, 54, 'Customer', 22102),
	(371371, 10357, '2014-07-20 09:21:00', 'University and Emerson', 35, '2014-07-20 12:13:00', 'University and Emerson', 35, 714, 'Customer', 22102),
	(371372, 782, '2014-07-20 09:25:00', 'Embarcadero at Sansome', 60, '2014-07-20 09:39:00', '2nd at Townsend', 61, 401, 'Subscriber', 94133),
	(371379, 3563, '2014-07-20 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Customer', 94107),
	(371380, 218, '2014-07-20 09:33:00', 'Townsend at 7th', 65, '2014-07-20 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94107),
	(371382, 324, '2014-07-20 09:34:00', 'Santa Clara at Almaden', 4, '2014-07-20 09:40:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95113),
	(371383, 719, '2014-07-20 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-20 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94025),
	(371385, 105, '2014-07-20 09:36:00', 'Beale at Market', 56, '2014-07-20 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94122),
	(371386, 567, '2014-07-20 09:41:00', 'Mountain View Caltrain Station', 28, '2014-07-20 09:50:00', 'Rengstorff Avenue / California Street', 33, 304, 'Subscriber', 94040),
	(371387, 309, '2014-07-20 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 09:53:00', 'Market at 4th', 76, 614, 'Customer', 712456),
	(371389, 1083, '2014-07-20 10:00:00', 'Powell Street BART (bis)', 39, '2014-07-20 10:18:00', 'Steuart at Market', 74, 368, 'Customer', 80134),
	(371390, 598, '2014-07-20 10:02:00', 'St James Park', 13, '2014-07-20 10:12:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95112),
	(371391, 955, '2014-07-20 10:03:00', 'Powell Street BART (bis)', 39, '2014-07-20 10:18:00', 'Steuart at Market', 74, 259, 'Customer', NULL),
	(371392, 564, '2014-07-20 10:03:00', 'St James Park', 13, '2014-07-20 10:12:00', 'San Salvador at 1st', 8, 143, 'Subscriber', 95112),
	(371393, 4473, '2014-07-20 10:07:00', 'California Ave Caltrain Station', 36, '2014-07-20 11:21:00', 'California Ave Caltrain Station', 36, 686, 'Customer', 94022),
	(371394, 172, '2014-07-20 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 10:13:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94107),
	(371395, 1063, '2014-07-20 10:10:00', 'San Francisco City Hall', 58, '2014-07-20 10:28:00', 'Civic Center BART (7th at Market)', 72, 478, 'Customer', NULL),
	(371396, 1043, '2014-07-20 10:10:00', 'San Francisco City Hall', 58, '2014-07-20 10:28:00', 'Civic Center BART (7th at Market)', 72, 544, 'Customer', NULL),
	(371397, 974, '2014-07-20 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 10:29:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94107),
	(371398, 1652, '2014-07-20 10:15:00', 'Davis at Jackson', 42, '2014-07-20 10:43:00', 'Market at 4th', 76, 465, 'Subscriber', 94111),
	(371399, 3621, '2014-07-20 10:20:00', 'California Ave Caltrain Station', 36, '2014-07-20 11:21:00', 'California Ave Caltrain Station', 36, 56, 'Customer', 94022),
	(371402, 920, '2014-07-20 10:26:00', '2nd at South Park', 64, '2014-07-20 10:42:00', 'Market at 10th', 67, 878, 'Subscriber', 94104),
	(371403, 469, '2014-07-20 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 10:37:00', 'Embarcadero at Folsom', 51, 451, 'Customer', 94107),
	(371404, 14219, '2014-07-20 10:32:00', 'University and Emerson', 35, '2014-07-20 14:29:00', 'University and Emerson', 35, 192, 'Customer', 86),
	(371405, 513, '2014-07-20 10:32:00', '2nd at Townsend', 61, '2014-07-20 10:41:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(371406, 14154, '2014-07-20 10:33:00', 'University and Emerson', 35, '2014-07-20 14:29:00', 'University and Emerson', 35, 36, 'Customer', 86),
	(371407, 7559, '2014-07-20 10:34:00', 'Steuart at Market', 74, '2014-07-20 12:40:00', 'Post at Kearney', 47, 391, 'Customer', 80134),
	(371408, 7524, '2014-07-20 10:35:00', 'Steuart at Market', 74, '2014-07-20 12:40:00', 'Post at Kearney', 47, 557, 'Customer', NULL),
	(371409, 42434, '2014-07-20 10:36:00', 'Powell at Post (Union Square)', 71, '2014-07-20 22:23:00', 'Powell at Post (Union Square)', 71, 540, 'Customer', 8010),
	(371410, 42421, '2014-07-20 10:36:00', 'Powell at Post (Union Square)', 71, '2014-07-20 22:23:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', 8010),
	(371411, 613, '2014-07-20 10:38:00', 'SJSU - San Salvador at 9th', 16, '2014-07-20 10:48:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95112),
	(371412, 14596, '2014-07-20 10:38:00', 'University and Emerson', 35, '2014-07-20 14:41:00', 'Palo Alto Caltrain Station', 34, 649, 'Customer', 86),
	(371413, 14332, '2014-07-20 10:38:00', 'University and Emerson', 35, '2014-07-20 14:37:00', 'University and Emerson', 35, 47, 'Customer', 86),
	(371415, 900, '2014-07-20 10:45:00', 'Embarcadero at Bryant', 54, '2014-07-20 11:00:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Subscriber', 94111),
	(371416, 739, '2014-07-20 10:46:00', '2nd at South Park', 64, '2014-07-20 10:58:00', 'Post at Kearney', 47, 382, 'Subscriber', 94107),
	(371417, 739, '2014-07-20 10:46:00', '2nd at South Park', 64, '2014-07-20 10:59:00', 'Post at Kearney', 47, 619, 'Subscriber', 94107),
	(371418, 27452, '2014-07-20 10:47:00', 'Steuart at Market', 74, '2014-07-20 18:25:00', 'Steuart at Market', 74, 275, 'Customer', 94703),
	(371419, 27446, '2014-07-20 10:47:00', 'Steuart at Market', 74, '2014-07-20 18:25:00', 'Steuart at Market', 74, 411, 'Customer', 94703),
	(371420, 631, '2014-07-20 10:54:00', 'Ryland Park', 84, '2014-07-20 11:04:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Customer', 95112),
	(371421, 482, '2014-07-20 10:54:00', 'Clay at Battery', 41, '2014-07-20 11:02:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94107),
	(371422, 1124, '2014-07-20 10:57:00', 'Market at Sansome', 77, '2014-07-20 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94111),
	(371423, 1191, '2014-07-20 11:05:00', 'San Francisco City Hall', 58, '2014-07-20 11:25:00', 'South Van Ness at Market', 66, 522, 'Customer', 20008),
	(371424, 1160, '2014-07-20 11:06:00', 'San Francisco City Hall', 58, '2014-07-20 11:25:00', 'South Van Ness at Market', 66, 405, 'Customer', 20008),
	(371425, 2683, '2014-07-20 11:08:00', 'Steuart at Market', 74, '2014-07-20 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Customer', 90012),
	(371426, 2425, '2014-07-20 11:09:00', 'Steuart at Market', 74, '2014-07-20 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Customer', 90012),
	(371427, 1443, '2014-07-20 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 519, 'Customer', NULL),
	(371428, 1826, '2014-07-20 11:10:00', 'Castro Street and El Camino Real', 32, '2014-07-20 11:41:00', 'Mountain View Caltrain Station', 28, 201, 'Customer', 94041),
	(371429, 1809, '2014-07-20 11:11:00', 'Castro Street and El Camino Real', 32, '2014-07-20 11:41:00', 'Mountain View Caltrain Station', 28, 16, 'Customer', 94041),
	(371430, 815, '2014-07-20 11:12:00', 'Market at Sansome', 77, '2014-07-20 11:26:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 712456),
	(371434, 389, '2014-07-20 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 11:22:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94111),
	(371435, 571, '2014-07-20 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 11:26:00', 'Embarcadero at Sansome', 60, 361, 'Customer', NULL),
	(371436, 548, '2014-07-20 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 11:25:00', 'Embarcadero at Sansome', 60, 563, 'Customer', NULL),
	(371438, 24522, '2014-07-20 11:17:00', 'Rengstorff Avenue / California Street', 33, '2014-07-20 18:06:00', 'Rengstorff Avenue / California Street', 33, 304, 'Customer', 1520),
	(371439, 493, '2014-07-20 11:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-20 11:27:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95113),
	(371440, 1390, '2014-07-20 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 11:45:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94030),
	(371441, 390, '2014-07-20 11:23:00', 'Ryland Park', 84, '2014-07-20 11:29:00', 'Japantown', 9, 176, 'Subscriber', 95110),
	(371442, 378, '2014-07-20 11:23:00', 'Ryland Park', 84, '2014-07-20 11:29:00', 'Japantown', 9, 221, 'Subscriber', 95110),
	(371443, 655, '2014-07-20 11:25:00', 'Embarcadero at Bryant', 54, '2014-07-20 11:36:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94105),
	(371444, 839, '2014-07-20 11:26:00', 'Embarcadero at Sansome', 60, '2014-07-20 11:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94107),
	(371446, 1795, '2014-07-20 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 11:58:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 48823),
	(371449, 2572, '2014-07-20 11:29:00', 'Powell Street BART (bis)', 39, '2014-07-20 12:11:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 10013),
	(371450, 2517, '2014-07-20 11:29:00', 'Powell Street BART (bis)', 39, '2014-07-20 12:11:00', 'Embarcadero at Sansome', 60, 306, 'Customer', 11235),
	(371453, 788, '2014-07-20 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 11:44:00', 'Powell Street BART (bis)', 39, 592, 'Customer', 93101),
	(371454, 783, '2014-07-20 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 11:44:00', 'Powell Street BART (bis)', 39, 553, 'Customer', 93101),
	(371455, 552, '2014-07-20 11:33:00', 'Spear at Folsom', 49, '2014-07-20 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94105),
	(371456, 889, '2014-07-20 11:35:00', 'Steuart at Market', 74, '2014-07-20 11:50:00', '2nd at Townsend', 61, 629, 'Subscriber', 94107),
	(371457, 637, '2014-07-20 11:35:00', 'Market at Sansome', 77, '2014-07-20 11:46:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94102),
	(371458, 796, '2014-07-20 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 11:49:00', 'Market at 4th', 76, 519, 'Customer', NULL),
	(371460, 1280, '2014-07-20 11:39:00', 'South Van Ness at Market', 66, '2014-07-20 12:00:00', 'Market at 4th', 76, 532, 'Customer', 20008),
	(371461, 1255, '2014-07-20 11:39:00', 'South Van Ness at Market', 66, '2014-07-20 12:00:00', 'Market at 4th', 76, 568, 'Customer', 20008),
	(371464, 329, '2014-07-20 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-20 11:47:00', '2nd at South Park', 64, 355, 'Subscriber', 94301),
	(371468, 984, '2014-07-20 11:49:00', 'Embarcadero at Sansome', 60, '2014-07-20 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94103),
	(371469, 566, '2014-07-20 11:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94122),
	(371471, 607, '2014-07-20 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', NULL),
	(371472, 804, '2014-07-20 11:50:00', 'Embarcadero at Folsom', 51, '2014-07-20 12:03:00', 'Market at 4th', 76, 632, 'Subscriber', 94608),
	(371473, 402, '2014-07-20 11:51:00', 'Japantown', 9, '2014-07-20 11:57:00', 'Ryland Park', 84, 221, 'Subscriber', 95110),
	(371474, 432, '2014-07-20 11:51:00', 'Japantown', 9, '2014-07-20 11:58:00', 'Ryland Park', 84, 32, 'Subscriber', 95110),
	(371475, 586, '2014-07-20 11:52:00', 'Powell at Post (Union Square)', 71, '2014-07-20 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(371476, 387, '2014-07-20 11:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-20 11:59:00', 'Clay at Battery', 41, 434, 'Subscriber', 94111),
	(371477, 286, '2014-07-20 11:53:00', '2nd at Folsom', 62, '2014-07-20 11:58:00', '2nd at Townsend', 61, 610, 'Subscriber', 94107),
	(371478, 16450, '2014-07-20 11:53:00', 'Embarcadero at Sansome', 60, '2014-07-20 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 31),
	(371479, 391, '2014-07-20 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Customer', 90012),
	(371480, 5297, '2014-07-20 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 13:24:00', 'Steuart at Market', 74, 431, 'Customer', 90012),
	(371481, 2044, '2014-07-20 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 12:32:00', 'San Francisco City Hall', 58, 443, 'Customer', 94605),
	(371482, 2036, '2014-07-20 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 12:32:00', 'San Francisco City Hall', 58, 422, 'Customer', 94605),
	(371485, 1345, '2014-07-20 11:58:00', 'Townsend at 7th', 65, '2014-07-20 12:21:00', 'Market at Sansome', 77, 359, 'Subscriber', 94107),
	(371486, 456, '2014-07-20 12:01:00', 'San Francisco City Hall', 58, '2014-07-20 12:08:00', 'Powell Street BART (bis)', 39, 344, 'Customer', NULL),
	(371487, 441, '2014-07-20 12:01:00', 'San Francisco City Hall', 58, '2014-07-20 12:08:00', 'Powell Street BART (bis)', 39, 502, 'Customer', NULL),
	(371488, 4830, '2014-07-20 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 13:24:00', 'Steuart at Market', 74, 448, 'Customer', 90012),
	(371489, 435, '2014-07-20 12:04:00', 'Embarcadero at Bryant', 54, '2014-07-20 12:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(371490, 812, '2014-07-20 12:05:00', 'Embarcadero at Sansome', 60, '2014-07-20 12:19:00', 'Embarcadero at Vallejo', 48, 409, 'Customer', 31),
	(371491, 422, '2014-07-20 12:05:00', 'Embarcadero at Sansome', 60, '2014-07-20 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94103),
	(371492, 1104, '2014-07-20 12:05:00', 'Embarcadero at Sansome', 60, '2014-07-20 12:24:00', 'Embarcadero at Vallejo', 48, 496, 'Customer', 31),
	(371493, 875, '2014-07-20 12:06:00', 'Market at Sansome', 77, '2014-07-20 12:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94107),
	(371494, 305, '2014-07-20 12:06:00', 'Powell at Post (Union Square)', 71, '2014-07-20 12:11:00', 'Beale at Market', 56, 265, 'Subscriber', 94109),
	(371495, 670, '2014-07-20 12:11:00', 'Commercial at Montgomery', 45, '2014-07-20 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94111),
	(371496, 2342, '2014-07-20 12:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 12:53:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 43209),
	(371497, 1217, '2014-07-20 12:19:00', 'Market at 10th', 67, '2014-07-20 12:40:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94117),
	(371498, 1058, '2014-07-20 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 12:40:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 94105),
	(371499, 997, '2014-07-20 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 12:40:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 94105),
	(371500, 1211, '2014-07-20 12:25:00', 'Market at Sansome', 77, '2014-07-20 12:46:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(371503, 362, '2014-07-20 12:29:00', 'Embarcadero at Vallejo', 48, '2014-07-20 12:35:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94105),
	(371505, 1967, '2014-07-20 12:29:00', 'Castro Street and El Camino Real', 32, '2014-07-20 13:02:00', 'Castro Street and El Camino Real', 32, 140, 'Customer', 94041),
	(371507, 16106, '2014-07-20 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Customer', 94107),
	(371508, 16078, '2014-07-20 12:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 652, 'Customer', 94107),
	(371509, 743, '2014-07-20 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 12:44:00', 'Embarcadero at Sansome', 60, 439, 'Customer', 90036),
	(371511, 702, '2014-07-20 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 12:43:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 90036),
	(371512, 1679, '2014-07-20 12:34:00', 'Castro Street and El Camino Real', 32, '2014-07-20 13:02:00', 'Castro Street and El Camino Real', 32, 110, 'Customer', 94041),
	(371513, 484, '2014-07-20 12:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-20 12:43:00', 'Embarcadero at Bryant', 54, 377, 'Subscriber', 94103),
	(371514, 1015, '2014-07-20 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 12:54:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94111),
	(371515, 3730, '2014-07-20 12:38:00', 'San Francisco City Hall', 58, '2014-07-20 13:40:00', 'Golden Gate at Polk', 59, 386, 'Customer', 94605),
	(371516, 3659, '2014-07-20 12:38:00', 'San Francisco City Hall', 58, '2014-07-20 13:39:00', 'Golden Gate at Polk', 59, 332, 'Customer', 94605),
	(371517, 396, '2014-07-20 12:41:00', 'Clay at Battery', 41, '2014-07-20 12:47:00', 'Market at 4th', 76, 434, 'Customer', 90210),
	(371518, 2113, '2014-07-20 12:44:00', 'Post at Kearney', 47, '2014-07-20 13:19:00', 'Post at Kearney', 47, 382, 'Customer', 80134),
	(371520, 308, '2014-07-20 12:49:00', 'Embarcadero at Sansome', 60, '2014-07-20 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 634, 'Subscriber', 94111),
	(371521, 769, '2014-07-20 12:49:00', 'Embarcadero at Bryant', 54, '2014-07-20 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Customer', 94105),
	(371523, 366, '2014-07-20 12:52:00', 'Washington at Kearney', 46, '2014-07-20 12:59:00', 'Market at 4th', 76, 325, 'Subscriber', 94133),
	(371524, 623, '2014-07-20 12:52:00', 'Market at 4th', 76, '2014-07-20 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Customer', 34471),
	(371526, 471, '2014-07-20 12:59:00', '2nd at South Park', 64, '2014-07-20 13:07:00', '5th at Howard', 57, 608, 'Subscriber', 94111),
	(371527, 460, '2014-07-20 12:59:00', '2nd at South Park', 64, '2014-07-20 13:07:00', '5th at Howard', 57, 590, 'Subscriber', 94111),
	(371528, 573, '2014-07-20 12:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-20 13:09:00', 'SJSU - San Salvador at 9th', 16, 178, 'Subscriber', 95126),
	(371529, 531, '2014-07-20 12:59:00', '5th at Howard', 57, '2014-07-20 13:08:00', 'Golden Gate at Polk', 59, 561, 'Subscriber', 94107),
	(371530, 266, '2014-07-20 13:00:00', 'Golden Gate at Polk', 59, '2014-07-20 13:05:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94103),
	(371531, 8131, '2014-07-20 13:04:00', 'Market at 10th', 67, '2014-07-20 15:20:00', 'Market at 10th', 67, 579, 'Customer', 10011),
	(371532, 8092, '2014-07-20 13:04:00', 'Market at 10th', 67, '2014-07-20 15:19:00', 'Market at 10th', 67, 878, 'Customer', 10011),
	(371538, 164, '2014-07-20 13:11:00', 'Embarcadero at Folsom', 51, '2014-07-20 13:13:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94105),
	(371539, 652, '2014-07-20 13:13:00', 'Market at 4th', 76, '2014-07-20 13:24:00', 'Steuart at Market', 74, 325, 'Customer', 34471),
	(371540, 2804, '2014-07-20 13:16:00', 'South Van Ness at Market', 66, '2014-07-20 14:02:00', 'Powell Street BART (bis)', 39, 405, 'Customer', 93405),
	(371541, 3417, '2014-07-20 13:18:00', 'Market at 4th', 76, '2014-07-20 14:15:00', 'Market at 4th', 76, 367, 'Customer', NULL),
	(371542, 3351, '2014-07-20 13:18:00', 'Market at 4th', 76, '2014-07-20 14:14:00', 'Market at 4th', 76, 562, 'Customer', NULL),
	(371543, 2318, '2014-07-20 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 13:57:00', 'Embarcadero at Sansome', 60, 475, 'Customer', 34471),
	(371545, 343, '2014-07-20 13:20:00', 'Embarcadero at Bryant', 54, '2014-07-20 13:26:00', '2nd at South Park', 64, 548, 'Subscriber', 94107),
	(371546, 9308, '2014-07-20 13:23:00', 'California Ave Caltrain Station', 36, '2014-07-20 15:58:00', 'Palo Alto Caltrain Station', 34, 56, 'Customer', 94720),
	(371547, 27235, '2014-07-20 13:24:00', 'Washington at Kearney', 46, '2014-07-20 20:57:00', 'Powell at Post (Union Square)', 71, 349, 'Customer', 89052),
	(371548, 25392, '2014-07-20 13:25:00', 'Washington at Kearney', 46, '2014-07-20 20:28:00', 'Post at Kearney', 47, 452, 'Customer', 89052),
	(371549, 9027, '2014-07-20 13:28:00', 'California Ave Caltrain Station', 36, '2014-07-20 15:58:00', 'Palo Alto Caltrain Station', 34, 163, 'Customer', 94702),
	(371550, 8994, '2014-07-20 13:28:00', 'California Ave Caltrain Station', 36, '2014-07-20 15:58:00', 'Palo Alto Caltrain Station', 34, 686, 'Customer', 94702),
	(371552, 2296, '2014-07-20 13:30:00', 'Powell at Post (Union Square)', 71, '2014-07-20 14:09:00', 'Embarcadero at Sansome', 60, 570, 'Customer', NULL),
	(371554, 958, '2014-07-20 13:31:00', '2nd at Townsend', 61, '2014-07-20 13:47:00', 'Clay at Battery', 41, 339, 'Subscriber', 94109),
	(371556, 1047, '2014-07-20 13:32:00', 'Embarcadero at Sansome', 60, '2014-07-20 13:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Customer', 94105),
	(371557, 8735, '2014-07-20 13:32:00', 'California Ave Caltrain Station', 36, '2014-07-20 15:58:00', 'Palo Alto Caltrain Station', 34, 671, 'Customer', NULL),
	(371558, 1115, '2014-07-20 13:32:00', 'Embarcadero at Sansome', 60, '2014-07-20 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Customer', 94105),
	(371559, 26636, '2014-07-20 13:33:00', 'Washington at Kearney', 46, '2014-07-20 20:57:00', 'Powell at Post (Union Square)', 71, 494, 'Customer', 89052),
	(371560, 417, '2014-07-20 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 13:42:00', 'Embarcadero at Vallejo', 48, 137, 'Customer', 94105),
	(371561, 798, '2014-07-20 13:43:00', 'Embarcadero at Sansome', 60, '2014-07-20 13:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 712456),
	(371562, 1335, '2014-07-20 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 14:06:00', 'Washington at Kearney', 46, 374, 'Customer', 35171),
	(371563, 1155, '2014-07-20 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 14:06:00', 'Washington at Kearney', 46, 314, 'Customer', 33),
	(371564, 7806, '2014-07-20 13:50:00', 'Arena Green / SAP Center', 14, '2014-07-20 16:00:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Customer', 94110),
	(371565, 317, '2014-07-20 14:04:00', 'St James Park', 13, '2014-07-20 14:09:00', 'Paseo de San Antonio', 7, 294, 'Subscriber', 95112),
	(371566, 686, '2014-07-20 14:05:00', 'Market at Sansome', 77, '2014-07-20 14:16:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94105),
	(371567, 875, '2014-07-20 14:06:00', 'Powell Street BART (bis)', 39, '2014-07-20 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 93405),
	(371568, 809, '2014-07-20 14:08:00', 'Embarcadero at Sansome', 60, '2014-07-20 14:21:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', 24133),
	(371570, 792, '2014-07-20 14:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', NULL),
	(371571, 322, '2014-07-20 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94107),
	(371572, 342, '2014-07-20 14:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 14:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94107),
	(371573, 73, '2014-07-20 14:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 14:23:00', 'Civic Center BART (7th at Market)', 72, 442, 'Customer', 89109),
	(371575, 1290, '2014-07-20 14:25:00', 'SJSU - San Salvador at 9th', 16, '2014-07-20 14:47:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95126),
	(371576, 7971, '2014-07-20 14:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 16:38:00', 'Civic Center BART (7th at Market)', 72, 238, 'Customer', 89109),
	(371578, 1840, '2014-07-20 14:30:00', 'Washington at Kearney', 46, '2014-07-20 15:00:00', 'Embarcadero at Sansome', 60, 314, 'Customer', 33),
	(371579, 1822, '2014-07-20 14:30:00', 'Washington at Kearney', 46, '2014-07-20 15:00:00', 'Embarcadero at Sansome', 60, 374, 'Customer', 35171),
	(371580, 476, '2014-07-20 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', 81),
	(371581, 3735, '2014-07-20 14:32:00', 'Beale at Market', 56, '2014-07-20 15:34:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 94304),
	(371582, 3717, '2014-07-20 14:32:00', 'Beale at Market', 56, '2014-07-20 15:34:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 94304),
	(371583, 3652, '2014-07-20 14:35:00', 'Beale at Market', 56, '2014-07-20 15:36:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 94566),
	(371584, 569, '2014-07-20 14:37:00', 'South Van Ness at Market', 66, '2014-07-20 14:46:00', 'Market at Sansome', 77, 513, 'Subscriber', 94109),
	(371585, 1546, '2014-07-20 14:37:00', 'Embarcadero at Sansome', 60, '2014-07-20 15:03:00', 'Powell at Post (Union Square)', 71, 286, 'Customer', 34471),
	(371586, 1507, '2014-07-20 14:38:00', 'Embarcadero at Sansome', 60, '2014-07-20 15:03:00', 'Powell at Post (Union Square)', 71, 570, 'Customer', 34471),
	(371587, 2088, '2014-07-20 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 15:16:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 60201),
	(371588, 594, '2014-07-20 14:41:00', 'Powell at Post (Union Square)', 71, '2014-07-20 14:51:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', 94305),
	(371589, 11843, '2014-07-20 14:43:00', 'Post at Kearney', 47, '2014-07-20 18:00:00', 'Post at Kearney', 47, 382, 'Customer', 95060),
	(371590, 11829, '2014-07-20 14:44:00', 'Post at Kearney', 47, '2014-07-20 18:01:00', 'Post at Kearney', 47, 573, 'Customer', 95060),
	(371591, 1854, '2014-07-20 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 15:15:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 60015),
	(371592, 1969, '2014-07-20 14:45:00', 'Washington at Kearney', 46, '2014-07-20 15:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Customer', 3330961),
	(371593, 13392, '2014-07-20 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 18:28:00', 'Market at Sansome', 77, 334, 'Customer', NULL),
	(371594, 423, '2014-07-20 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Customer', NULL),
	(371595, 13365, '2014-07-20 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 18:29:00', 'Market at Sansome', 77, 526, 'Customer', NULL),
	(371596, 11539, '2014-07-20 14:48:00', 'Post at Kearney', 47, '2014-07-20 18:00:00', 'Post at Kearney', 47, 358, 'Customer', 95060),
	(371597, 1326, '2014-07-20 14:48:00', 'Embarcadero at Bryant', 54, '2014-07-20 15:11:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 95111),
	(371598, 407, '2014-07-20 14:49:00', 'Market at 10th', 67, '2014-07-20 14:56:00', 'Post at Kearney', 47, 273, 'Subscriber', 94108),
	(371599, 232, '2014-07-20 14:49:00', 'San Salvador at 1st', 8, '2014-07-20 14:53:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95113),
	(371600, 1092, '2014-07-20 14:52:00', 'Embarcadero at Bryant', 54, '2014-07-20 15:10:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 95008),
	(371601, 374, '2014-07-20 14:54:00', '2nd at South Park', 64, '2014-07-20 15:00:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94109),
	(371602, 1210, '2014-07-20 14:55:00', 'Embarcadero at Bryant', 54, '2014-07-20 15:15:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 95008),
	(371603, 462, '2014-07-20 14:55:00', 'Powell at Post (Union Square)', 71, '2014-07-20 15:03:00', 'Clay at Battery', 41, 597, 'Customer', 90210),
	(371604, 1696, '2014-07-20 14:58:00', 'Embarcadero at Bryant', 54, '2014-07-20 15:26:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94105),
	(371605, 257, '2014-07-20 14:59:00', '2nd at South Park', 64, '2014-07-20 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94158),
	(371606, 906, '2014-07-20 15:01:00', 'Market at 4th', 76, '2014-07-20 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', NULL),
	(371607, 13572, '2014-07-20 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 18:47:00', 'Powell Street BART (bis)', 39, 622, 'Customer', 81),
	(371608, 6185, '2014-07-20 15:01:00', 'Palo Alto Caltrain Station', 34, '2014-07-20 16:44:00', 'Palo Alto Caltrain Station', 34, 153, 'Customer', 94403),
	(371609, 6081, '2014-07-20 15:01:00', 'Palo Alto Caltrain Station', 34, '2014-07-20 16:43:00', 'Palo Alto Caltrain Station', 34, 254, 'Customer', 94403),
	(371610, 1435, '2014-07-20 15:02:00', 'Embarcadero at Sansome', 60, '2014-07-20 15:26:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Customer', 35171),
	(371611, 1410, '2014-07-20 15:03:00', 'Embarcadero at Sansome', 60, '2014-07-20 15:26:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Customer', 33),
	(371612, 1294, '2014-07-20 15:06:00', 'San Francisco City Hall', 58, '2014-07-20 15:28:00', 'Steuart at Market', 74, 354, 'Customer', 94605),
	(371613, 1337, '2014-07-20 15:06:00', 'San Francisco City Hall', 58, '2014-07-20 15:28:00', 'Steuart at Market', 74, 422, 'Customer', 94605),
	(371614, 280, '2014-07-20 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 15:12:00', '2nd at South Park', 64, 439, 'Subscriber', 94111),
	(371615, 271, '2014-07-20 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 15:12:00', '2nd at South Park', 64, 407, 'Subscriber', 94111),
	(371616, 404, '2014-07-20 15:09:00', '5th at Howard', 57, '2014-07-20 15:16:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94103),
	(371617, 559, '2014-07-20 15:09:00', 'Howard at 2nd', 63, '2014-07-20 15:19:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94109),
	(371618, 724, '2014-07-20 15:11:00', 'Embarcadero at Vallejo', 48, '2014-07-20 15:23:00', '2nd at Townsend', 61, 348, 'Subscriber', 94158),
	(371619, 724, '2014-07-20 15:11:00', 'Embarcadero at Vallejo', 48, '2014-07-20 15:23:00', '2nd at Townsend', 61, 455, 'Subscriber', 94158),
	(371620, 147, '2014-07-20 15:12:00', 'Howard at 2nd', 63, '2014-07-20 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94107),
	(371621, 138, '2014-07-20 15:12:00', 'Howard at 2nd', 63, '2014-07-20 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94107),
	(371622, 619, '2014-07-20 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-20 15:24:00', '5th at Howard', 57, 383, 'Subscriber', 94107),
	(371623, 480, '2014-07-20 15:14:00', 'Post at Kearney', 47, '2014-07-20 15:22:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94110),
	(371624, 490, '2014-07-20 15:14:00', 'Post at Kearney', 47, '2014-07-20 15:23:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94116),
	(371626, 736, '2014-07-20 15:15:00', 'Powell at Post (Union Square)', 71, '2014-07-20 15:27:00', 'Powell Street BART (bis)', 39, 570, 'Customer', 34471),
	(371627, 559, '2014-07-20 15:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-20 15:24:00', '5th at Howard', 57, 572, 'Subscriber', 94107),
	(371628, 668, '2014-07-20 15:16:00', 'Powell at Post (Union Square)', 71, '2014-07-20 15:27:00', 'Powell Street BART (bis)', 39, 280, 'Customer', 34471),
	(371629, 671, '2014-07-20 15:21:00', 'Powell Street BART (bis)', 39, '2014-07-20 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', 4069),
	(371630, 642, '2014-07-20 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-20 15:34:00', 'Market at 4th', 76, 536, 'Subscriber', 94133),
	(371631, 615, '2014-07-20 15:26:00', 'Embarcadero at Bryant', 54, '2014-07-20 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94105),
	(371632, 662, '2014-07-20 15:28:00', 'Embarcadero at Sansome', 60, '2014-07-20 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94133),
	(371633, 1202, '2014-07-20 15:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-20 15:48:00', 'Market at 10th', 67, 374, 'Customer', 35171),
	(371634, 1163, '2014-07-20 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-20 15:48:00', 'Market at 10th', 67, 314, 'Customer', 33),
	(371636, 414, '2014-07-20 15:31:00', '2nd at Folsom', 62, '2014-07-20 15:38:00', 'Market at 4th', 76, 424, 'Subscriber', 94107),
	(371637, 216, '2014-07-20 15:32:00', 'Broadway St at Battery St', 82, '2014-07-20 15:35:00', 'Grant Avenue at Columbus Avenue', 73, 362, 'Subscriber', 94105),
	(371640, 390, '2014-07-20 15:39:00', 'Townsend at 7th', 65, '2014-07-20 15:46:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94103),
	(371641, 569, '2014-07-20 15:39:00', 'Embarcadero at Bryant', 54, '2014-07-20 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94107),
	(371643, 2498, '2014-07-20 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 16:23:00', 'Powell Street BART (bis)', 39, 344, 'Customer', 4069),
	(371644, 7015, '2014-07-20 15:42:00', 'Mountain View Caltrain Station', 28, '2014-07-20 17:39:00', 'Mountain View Caltrain Station', 28, 201, 'Customer', 94043),
	(371645, 877, '2014-07-20 15:45:00', 'Clay at Battery', 41, '2014-07-20 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94025),
	(371646, 1539, '2014-07-20 15:46:00', '2nd at Folsom', 62, '2014-07-20 16:11:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94107),
	(371648, 5542, '2014-07-20 15:48:00', 'Mezes Park', 83, '2014-07-20 17:20:00', 'Mezes Park', 83, 660, 'Customer', 94028),
	(371649, 5443, '2014-07-20 15:49:00', 'Mezes Park', 83, '2014-07-20 17:20:00', 'Mezes Park', 83, 208, 'Customer', 94028),
	(371650, 10237, '2014-07-20 15:52:00', 'Spear at Folsom', 49, '2014-07-20 18:43:00', 'Embarcadero at Bryant', 54, 602, 'Customer', 94107),
	(371651, 10142, '2014-07-20 15:54:00', 'Spear at Folsom', 49, '2014-07-20 18:43:00', 'Embarcadero at Bryant', 54, 509, 'Customer', 94107),
	(371652, 948, '2014-07-20 15:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-20 16:10:00', 'Powell Street BART (bis)', 39, 471, 'Customer', 94133),
	(371653, 4570, '2014-07-20 15:56:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Customer', 43209),
	(371654, 789, '2014-07-20 15:57:00', 'Palo Alto Caltrain Station', 34, '2014-07-20 16:10:00', 'Park at Olive', 38, 307, 'Subscriber', 94025),
	(371655, 963, '2014-07-20 16:00:00', 'Embarcadero at Sansome', 60, '2014-07-20 16:16:00', 'Market at 4th', 76, 376, 'Customer', NULL),
	(371656, 2118, '2014-07-20 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', NULL);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(371657, 373, '2014-07-20 16:06:00', 'Embarcadero at Sansome', 60, '2014-07-20 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Subscriber', 94133),
	(371659, 1360, '2014-07-20 16:09:00', 'Powell at Post (Union Square)', 71, '2014-07-20 16:31:00', 'South Van Ness at Market', 66, 286, 'Customer', 4683),
	(371660, 1343, '2014-07-20 16:09:00', 'Powell at Post (Union Square)', 71, '2014-07-20 16:31:00', 'South Van Ness at Market', 66, 378, 'Customer', 4683),
	(371661, 1647, '2014-07-20 16:10:00', 'Embarcadero at Sansome', 60, '2014-07-20 16:37:00', 'Powell at Post (Union Square)', 71, 521, 'Customer', NULL),
	(371663, 58560, '2014-07-20 16:21:00', 'Market at 10th', 67, '2014-07-21 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Customer', 35171),
	(371664, 2772, '2014-07-20 16:21:00', 'Market at 10th', 67, '2014-07-20 17:07:00', 'Market at 10th', 67, 487, 'Customer', 33),
	(371665, 352, '2014-07-20 16:21:00', 'Embarcadero at Vallejo', 48, '2014-07-20 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Customer', 20008),
	(371666, 734, '2014-07-20 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 16:34:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94105),
	(371668, 489, '2014-07-20 16:27:00', 'Spear at Folsom', 49, '2014-07-20 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94105),
	(371669, 4994, '2014-07-20 16:30:00', 'Embarcadero at Vallejo', 48, '2014-07-20 17:53:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 22206),
	(371670, 319, '2014-07-20 16:33:00', 'Golden Gate at Polk', 59, '2014-07-20 16:38:00', 'Market at 10th', 67, 436, 'Subscriber', 94109),
	(371671, 438, '2014-07-20 16:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-20 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(371672, 1047, '2014-07-20 16:33:00', 'Powell at Post (Union Square)', 71, '2014-07-20 16:50:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', 92683),
	(371673, 409, '2014-07-20 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-20 16:41:00', 'Market at Sansome', 77, 634, 'Customer', 66213),
	(371674, 380, '2014-07-20 16:38:00', '5th at Howard', 57, '2014-07-20 16:44:00', 'Market at 4th', 76, 590, 'Customer', NULL),
	(371675, 544, '2014-07-20 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 16:51:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94133),
	(371676, 540, '2014-07-20 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 16:51:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94133),
	(371677, 2145, '2014-07-20 16:46:00', 'Market at 4th', 76, '2014-07-20 17:22:00', 'Embarcadero at Sansome', 60, 463, 'Customer', NULL),
	(371678, 2299, '2014-07-20 16:46:00', 'Powell Street BART (bis)', 39, '2014-07-20 17:24:00', 'Powell Street BART (bis)', 39, 280, 'Customer', 10027),
	(371679, 335, '2014-07-20 16:51:00', 'Powell Street BART (bis)', 39, '2014-07-20 16:56:00', 'Market at Sansome', 77, 585, 'Subscriber', 94103),
	(371680, 572, '2014-07-20 16:52:00', 'Market at Sansome', 77, '2014-07-20 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Customer', 44),
	(371681, 1222, '2014-07-20 16:53:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:13:00', 'Market at 4th', 76, 335, 'Customer', 11235),
	(371682, 1441, '2014-07-20 16:53:00', 'Powell at Post (Union Square)', 71, '2014-07-20 17:17:00', 'Post at Kearney', 47, 426, 'Customer', 92683),
	(371683, 1195, '2014-07-20 16:53:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:13:00', 'Market at 4th', 76, 287, 'Customer', 10013),
	(371684, 295, '2014-07-20 16:55:00', 'Spear at Folsom', 49, '2014-07-20 16:59:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94105),
	(371685, 701, '2014-07-20 16:55:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:07:00', 'Market at 4th', 76, 516, 'Subscriber', 94102),
	(371686, 1282, '2014-07-20 16:55:00', 'Powell at Post (Union Square)', 71, '2014-07-20 17:17:00', 'Post at Kearney', 47, 521, 'Customer', NULL),
	(371687, 2236, '2014-07-20 16:59:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:36:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 46268),
	(371688, 670, '2014-07-20 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94014),
	(371689, 344, '2014-07-20 17:00:00', 'Powell Street BART (bis)', 39, '2014-07-20 17:06:00', 'Market at 10th', 67, 570, 'Subscriber', 94133),
	(371690, 2170, '2014-07-20 17:01:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:37:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 46268),
	(371695, 222, '2014-07-20 17:09:00', 'Townsend at 7th', 65, '2014-07-20 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94107),
	(371698, 693, '2014-07-20 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 17:23:00', 'Embarcadero at Bryant', 54, 306, 'Subscriber', 94014),
	(371701, 308, '2014-07-20 17:12:00', 'Powell Street BART (bis)', 39, '2014-07-20 17:17:00', 'Golden Gate at Polk', 59, 344, 'Subscriber', 94102),
	(371702, 363, '2014-07-20 17:16:00', '2nd at Townsend', 61, '2014-07-20 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94107),
	(371703, 927, '2014-07-20 17:16:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:31:00', 'Embarcadero at Bryant', 54, 441, 'Customer', 94105),
	(371704, 754, '2014-07-20 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-20 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 94123),
	(371705, 759, '2014-07-20 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-20 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 94123),
	(371706, 1275, '2014-07-20 17:18:00', 'Post at Kearney', 47, '2014-07-20 17:39:00', 'Market at 4th', 76, 521, 'Customer', NULL),
	(371707, 1245, '2014-07-20 17:19:00', 'Post at Kearney', 47, '2014-07-20 17:39:00', 'Market at 4th', 76, 426, 'Customer', 92683),
	(371708, 591, '2014-07-20 17:20:00', 'Powell Street BART (bis)', 39, '2014-07-20 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94105),
	(371709, 347, '2014-07-20 17:23:00', 'Castro Street and El Camino Real', 32, '2014-07-20 17:29:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94040),
	(371710, 4738, '2014-07-20 17:25:00', 'Mountain View Caltrain Station', 28, '2014-07-20 18:44:00', 'Mountain View Caltrain Station', 28, 87, 'Customer', 81),
	(371711, 434, '2014-07-20 17:25:00', 'Powell Street BART (bis)', 39, '2014-07-20 17:33:00', 'San Francisco City Hall', 58, 502, 'Customer', NULL),
	(371712, 415, '2014-07-20 17:26:00', 'Powell Street BART (bis)', 39, '2014-07-20 17:32:00', 'San Francisco City Hall', 58, 280, 'Customer', NULL),
	(371713, 5297, '2014-07-20 17:28:00', 'Rengstorff Avenue / California Street', 33, '2014-07-20 18:56:00', 'Rengstorff Avenue / California Street', 33, 638, 'Customer', 94040),
	(371714, 562, '2014-07-20 17:31:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94030),
	(371716, 671, '2014-07-20 17:35:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 17:46:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94133),
	(371717, 619, '2014-07-20 17:37:00', 'Embarcadero at Sansome', 60, '2014-07-20 17:48:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94107),
	(371718, 399, '2014-07-20 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 17:45:00', '5th at Howard', 57, 283, 'Subscriber', 94107),
	(371719, 913, '2014-07-20 17:43:00', 'Market at 4th', 76, '2014-07-20 17:58:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', 92683),
	(371721, 381, '2014-07-20 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-20 17:50:00', '5th at Howard', 57, 514, 'Customer', 94183),
	(371722, 783, '2014-07-20 17:45:00', 'Market at 4th', 76, '2014-07-20 17:58:00', 'Powell at Post (Union Square)', 71, 590, 'Customer', NULL),
	(371723, 185, '2014-07-20 17:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-20 17:54:00', 'Washington at Kearney', 46, 351, 'Subscriber', 94133),
	(371724, 1003, '2014-07-20 17:52:00', 'Howard at 2nd', 63, '2014-07-20 18:09:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94105),
	(371725, 2593, '2014-07-20 17:54:00', 'Washington at Kearney', 46, '2014-07-20 18:37:00', 'Embarcadero at Sansome', 60, 636, 'Customer', 95131),
	(371726, 185, '2014-07-20 17:58:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 18:01:00', 'Powell Street BART (bis)', 39, 371, 'Subscriber', 94103),
	(371727, 2397, '2014-07-20 17:58:00', 'Washington at Kearney', 46, '2014-07-20 18:38:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 95128),
	(371729, 589, '2014-07-20 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 18:11:00', 'Embarcadero at Sansome', 60, 137, 'Customer', 20008),
	(371730, 592, '2014-07-20 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 18:11:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 20008),
	(371731, 4507, '2014-07-20 18:02:00', 'University and Emerson', 35, '2014-07-20 19:17:00', 'University and Emerson', 35, 192, 'Customer', 94301),
	(371732, 4504, '2014-07-20 18:02:00', 'University and Emerson', 35, '2014-07-20 19:17:00', 'University and Emerson', 35, 714, 'Customer', 94301),
	(371735, 315, '2014-07-20 18:03:00', 'Clay at Battery', 41, '2014-07-20 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Customer', 90210),
	(371740, 665, '2014-07-20 18:11:00', 'Embarcadero at Sansome', 60, '2014-07-20 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Customer', 60201),
	(371741, 596, '2014-07-20 18:12:00', 'Embarcadero at Sansome', 60, '2014-07-20 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 60015),
	(371742, 142, '2014-07-20 18:15:00', 'Embarcadero at Folsom', 51, '2014-07-20 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Customer', 22206),
	(371745, 716, '2014-07-20 18:16:00', 'Powell at Post (Union Square)', 71, '2014-07-20 18:28:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 24133),
	(371746, 332, '2014-07-20 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-20 18:22:00', 'Clay at Battery', 41, 418, 'Customer', 90210),
	(371747, 1545, '2014-07-20 18:16:00', 'Ryland Park', 84, '2014-07-20 18:42:00', 'San Pedro Square', 6, 162, 'Subscriber', 95110),
	(371748, 835, '2014-07-20 18:18:00', 'Castro Street and El Camino Real', 32, '2014-07-20 18:32:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 95054),
	(371750, 1097, '2014-07-20 18:24:00', 'San Francisco City Hall', 58, '2014-07-20 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Customer', 95123),
	(371751, 624, '2014-07-20 18:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 18:35:00', 'Steuart at Market', 74, 619, 'Subscriber', 94102),
	(371752, 1070, '2014-07-20 18:24:00', 'San Francisco City Hall', 58, '2014-07-20 18:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 95123),
	(371753, 901, '2014-07-20 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-20 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Customer', 22206),
	(371754, 439, '2014-07-20 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 18:36:00', 'Market at Sansome', 77, 518, 'Customer', 44),
	(371755, 1464, '2014-07-20 18:32:00', 'Mountain View Caltrain Station', 28, '2014-07-20 18:56:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 95054),
	(371756, 1261, '2014-07-20 18:33:00', 'Powell Street BART (bis)', 39, '2014-07-20 18:54:00', 'Washington at Kearney', 46, 617, 'Customer', 66213),
	(371757, 483, '2014-07-20 18:34:00', 'Market at 10th', 67, '2014-07-20 18:42:00', 'Post at Kearney', 47, 579, 'Subscriber', 94107),
	(371759, 1355, '2014-07-20 18:39:00', 'Embarcadero at Sansome', 60, '2014-07-20 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 95131),
	(371760, 1288, '2014-07-20 18:39:00', 'Embarcadero at Sansome', 60, '2014-07-20 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 95128),
	(371762, 586, '2014-07-20 18:40:00', 'Embarcadero at Sansome', 60, '2014-07-20 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Customer', NULL),
	(371763, 2064, '2014-07-20 18:40:00', 'Powell at Post (Union Square)', 71, '2014-07-20 19:15:00', 'Powell at Post (Union Square)', 71, 345, 'Customer', 94109),
	(371764, 520, '2014-07-20 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 18:49:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94105),
	(371765, 246, '2014-07-20 18:42:00', 'San Pedro Square', 6, '2014-07-20 18:46:00', 'Ryland Park', 84, 162, 'Subscriber', 95110),
	(371766, 317, '2014-07-20 18:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-20 18:48:00', 'Market at 4th', 76, 238, 'Subscriber', 94105),
	(371768, 1937, '2014-07-20 18:44:00', 'Powell at Post (Union Square)', 71, '2014-07-20 19:16:00', 'Powell at Post (Union Square)', 71, 578, 'Customer', 94109),
	(371769, 263, '2014-07-20 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 18:50:00', 'Market at 4th', 76, 381, 'Customer', 22206),
	(371770, 208, '2014-07-20 18:46:00', '2nd at South Park', 64, '2014-07-20 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94301),
	(371771, 374, '2014-07-20 18:49:00', 'Powell Street BART (bis)', 39, '2014-07-20 18:55:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94526),
	(371772, 920, '2014-07-20 18:49:00', 'Park at Olive', 38, '2014-07-20 19:04:00', 'University and Emerson', 35, 242, 'Subscriber', 94025),
	(371774, 286, '2014-07-20 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 19:01:00', 'Market at 4th', 76, 405, 'Customer', NULL),
	(371775, 1042, '2014-07-20 18:58:00', '2nd at Townsend', 61, '2014-07-20 19:16:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 60657),
	(371776, 570, '2014-07-20 18:58:00', 'South Van Ness at Market', 66, '2014-07-20 19:08:00', 'Market at Sansome', 77, 479, 'Subscriber', 94556),
	(371777, 1022, '2014-07-20 18:59:00', '2nd at Townsend', 61, '2014-07-20 19:16:00', 'Embarcadero at Sansome', 60, 401, 'Subscriber', 94107),
	(371778, 1347, '2014-07-20 18:59:00', '2nd at South Park', 64, '2014-07-20 19:21:00', '2nd at South Park', 64, 439, 'Subscriber', 94558),
	(371779, 1377, '2014-07-20 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 19:26:00', '2nd at Townsend', 61, 387, 'Customer', 95128),
	(371780, 1377, '2014-07-20 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 19:26:00', '2nd at Townsend', 61, 636, 'Customer', 95131),
	(371781, 439, '2014-07-20 19:08:00', 'Broadway St at Battery St', 82, '2014-07-20 19:15:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 66213),
	(371782, 424, '2014-07-20 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 19:19:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94111),
	(371786, 897, '2014-07-20 19:17:00', 'University and Emerson', 35, '2014-07-20 19:32:00', 'California Ave Caltrain Station', 36, 705, 'Subscriber', 94301),
	(371787, 1291, '2014-07-20 19:20:00', 'Embarcadero at Sansome', 60, '2014-07-20 19:41:00', 'San Francisco City Hall', 58, 317, 'Subscriber', 94117),
	(371788, 1116, '2014-07-20 19:23:00', 'Townsend at 7th', 65, '2014-07-20 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94107),
	(371789, 472, '2014-07-20 19:23:00', 'Market at 4th', 76, '2014-07-20 19:31:00', '2nd at South Park', 64, 434, 'Subscriber', 94107),
	(371790, 1245, '2014-07-20 19:28:00', '2nd at Townsend', 61, '2014-07-20 19:49:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 95131),
	(371791, 848, '2014-07-20 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 19:48:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94102),
	(371792, 505, '2014-07-20 19:40:00', 'Market at 4th', 76, '2014-07-20 19:49:00', '2nd at South Park', 64, 536, 'Subscriber', 94107),
	(371793, 983, '2014-07-20 19:41:00', 'Japantown', 9, '2014-07-20 19:57:00', 'San Pedro Square', 6, 46, 'Customer', 95112),
	(371794, 996, '2014-07-20 19:41:00', 'Japantown', 9, '2014-07-20 19:58:00', 'San Pedro Square', 6, 116, 'Customer', 95112),
	(371795, 1009, '2014-07-20 19:43:00', 'Market at 10th', 67, '2014-07-20 20:00:00', 'Embarcadero at Vallejo', 48, 570, 'Customer', 712456),
	(371796, 546, '2014-07-20 19:46:00', 'Powell Street BART (bis)', 39, '2014-07-20 19:55:00', 'San Francisco City Hall', 58, 471, 'Customer', NULL),
	(371797, 508, '2014-07-20 19:46:00', 'Powell Street BART (bis)', 39, '2014-07-20 19:55:00', 'San Francisco City Hall', 58, 371, 'Customer', NULL),
	(371798, 573, '2014-07-20 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-20 19:57:00', 'Washington at Kearney', 46, 339, 'Subscriber', 94133),
	(371800, 1198, '2014-07-20 19:50:00', 'South Van Ness at Market', 66, '2014-07-20 20:10:00', 'Market at Sansome', 77, 522, 'Customer', 4683),
	(371801, 1191, '2014-07-20 19:51:00', 'South Van Ness at Market', 66, '2014-07-20 20:10:00', 'Market at Sansome', 77, 373, 'Customer', 4683),
	(371802, 582, '2014-07-20 19:51:00', 'San Pedro Square', 6, '2014-07-20 20:00:00', 'San Salvador at 1st', 8, 124, 'Customer', 95111),
	(371805, 317, '2014-07-20 19:54:00', 'Mountain View City Hall', 27, '2014-07-20 19:59:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 94103),
	(371806, 558, '2014-07-20 19:55:00', 'Market at 4th', 76, '2014-07-20 20:05:00', 'Civic Center BART (7th at Market)', 72, 335, 'Customer', NULL),
	(371809, 289, '2014-07-20 20:02:00', 'Ryland Park', 84, '2014-07-20 20:07:00', 'Japantown', 9, 162, 'Subscriber', 95110),
	(371810, 291, '2014-07-20 20:02:00', 'Ryland Park', 84, '2014-07-20 20:07:00', 'Japantown', 9, 667, 'Subscriber', 95111),
	(371812, 1751, '2014-07-20 20:09:00', 'Embarcadero at Bryant', 54, '2014-07-20 20:38:00', 'Powell Street BART (bis)', 39, 602, 'Customer', 94109),
	(371813, 1016, '2014-07-20 20:12:00', 'Market at Sansome', 77, '2014-07-20 20:29:00', 'Market at 4th', 76, 519, 'Customer', 4683),
	(371814, 1010, '2014-07-20 20:12:00', 'Market at Sansome', 77, '2014-07-20 20:28:00', 'Market at 4th', 76, 531, 'Customer', 4683),
	(371815, 269, '2014-07-20 20:15:00', 'Japantown', 9, '2014-07-20 20:19:00', 'Ryland Park', 84, 667, 'Subscriber', 95111),
	(371816, 252, '2014-07-20 20:15:00', 'Japantown', 9, '2014-07-20 20:19:00', 'Ryland Park', 84, 162, 'Subscriber', 95110),
	(371817, 5405, '2014-07-20 20:24:00', 'California Ave Caltrain Station', 36, '2014-07-20 21:54:00', 'San Antonio Shopping Center', 31, 705, 'Customer', 48301),
	(371819, 499, '2014-07-20 20:28:00', 'Embarcadero at Sansome', 60, '2014-07-20 20:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Customer', 66213),
	(371820, 1086, '2014-07-20 20:36:00', '2nd at South Park', 64, '2014-07-20 20:54:00', 'Civic Center BART (7th at Market)', 72, 355, 'Customer', NULL),
	(371821, 977, '2014-07-20 20:37:00', '2nd at South Park', 64, '2014-07-20 20:54:00', 'Civic Center BART (7th at Market)', 72, 536, 'Customer', NULL),
	(371822, 166, '2014-07-20 20:38:00', 'Powell Street BART (bis)', 39, '2014-07-20 20:40:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94103),
	(371823, 1197, '2014-07-20 20:47:00', 'Market at 4th', 76, '2014-07-20 21:07:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Customer', 4683),
	(371824, 1202, '2014-07-20 20:47:00', 'Market at 4th', 76, '2014-07-20 21:07:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Customer', 4683),
	(371825, 1110, '2014-07-20 20:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-20 21:06:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(371826, 540, '2014-07-20 20:53:00', 'South Van Ness at Market', 66, '2014-07-20 21:02:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94105),
	(371827, 675, '2014-07-20 20:58:00', 'Market at 4th', 76, '2014-07-20 21:09:00', 'Embarcadero at Bryant', 54, 376, 'Subscriber', 94105),
	(371828, 659, '2014-07-20 20:58:00', 'Market at 4th', 76, '2014-07-20 21:09:00', 'Embarcadero at Bryant', 54, 238, 'Subscriber', 94105),
	(371829, 337, '2014-07-20 21:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 21:16:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94109),
	(371830, 1269, '2014-07-20 21:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 21:31:00', 'Powell Street BART (bis)', 39, 449, 'Customer', 4683),
	(371831, 1249, '2014-07-20 21:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-20 21:31:00', 'Powell Street BART (bis)', 39, 582, 'Customer', 4683),
	(371832, 698, '2014-07-20 21:18:00', 'San Salvador at 1st', 8, '2014-07-20 21:29:00', 'San Pedro Square', 6, 159, 'Customer', 95111),
	(371833, 690, '2014-07-20 21:18:00', 'San Salvador at 1st', 8, '2014-07-20 21:29:00', 'San Pedro Square', 6, 708, 'Customer', 95111),
	(371835, 485, '2014-07-20 21:21:00', 'Embarcadero at Folsom', 51, '2014-07-20 21:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94104),
	(371837, 454, '2014-07-20 21:31:00', 'Mountain View Caltrain Station', 28, '2014-07-20 21:38:00', 'Castro Street and El Camino Real', 32, 305, 'Subscriber', 94040),
	(371838, 2431, '2014-07-20 21:36:00', 'San Pedro Square', 6, '2014-07-20 22:16:00', 'Japantown', 9, 116, 'Customer', 95112),
	(371839, 2429, '2014-07-20 21:36:00', 'San Pedro Square', 6, '2014-07-20 22:16:00', 'Japantown', 9, 49, 'Customer', 95112),
	(371840, 956, '2014-07-20 21:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-20 21:58:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94105),
	(371841, 549, '2014-07-20 21:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-20 22:04:00', 'SJSU - San Salvador at 9th', 16, 178, 'Subscriber', 95112),
	(371842, 792, '2014-07-20 22:10:00', 'Embarcadero at Vallejo', 48, '2014-07-20 22:23:00', 'Market at 4th', 76, 409, 'Customer', 91403),
	(371843, 225, '2014-07-21 01:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 01:06:00', 'Market at 10th', 67, 622, 'Subscriber', 94103),
	(371844, 4161, '2014-07-21 01:31:00', 'San Pedro Square', 6, '2014-07-21 02:41:00', 'Ryland Park', 84, 164, 'Customer', 90292),
	(371845, 4134, '2014-07-21 01:31:00', 'San Pedro Square', 6, '2014-07-21 02:40:00', 'Ryland Park', 84, 185, 'Customer', 90292),
	(371846, 161, '2014-07-21 04:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 04:44:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94133),
	(371848, 130, '2014-07-21 04:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 04:56:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94105),
	(371849, 269, '2014-07-21 05:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 05:24:00', 'Market at Sansome', 77, 447, 'Subscriber', 94133),
	(371852, 262, '2014-07-21 05:36:00', 'Santa Clara at Almaden', 4, '2014-07-21 05:41:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95110),
	(371855, 307, '2014-07-21 05:51:00', 'Beale at Market', 56, '2014-07-21 05:56:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94530),
	(371856, 145, '2014-07-21 05:52:00', 'Mountain View City Hall', 27, '2014-07-21 05:54:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94024),
	(371857, 1049, '2014-07-21 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:15:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 95111),
	(371858, 639, '2014-07-21 06:07:00', 'Embarcadero at Bryant', 54, '2014-07-21 06:17:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94105),
	(371859, 498, '2014-07-21 06:13:00', 'South Van Ness at Market', 66, '2014-07-21 06:22:00', 'Market at Sansome', 77, 525, 'Subscriber', 94102),
	(371860, 250, '2014-07-21 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 06:18:00', 'Market at 4th', 76, 552, 'Subscriber', 94952),
	(371861, 193, '2014-07-21 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 06:22:00', 'Mechanics Plaza (Market at Battery)', 75, 598, 'Subscriber', 94107),
	(371862, 447, '2014-07-21 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94949),
	(371863, 659, '2014-07-21 06:20:00', 'Embarcadero at Bryant', 54, '2014-07-21 06:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94105),
	(371871, 738, '2014-07-21 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 06:40:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94591),
	(371872, 379, '2014-07-21 06:30:00', 'Powell Street BART (bis)', 39, '2014-07-21 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94605),
	(371873, 785, '2014-07-21 06:32:00', 'Japantown', 9, '2014-07-21 06:45:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 95112),
	(371874, 527, '2014-07-21 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:42:00', 'Market at Sansome', 77, 367, 'Subscriber', 94010),
	(371875, 176, '2014-07-21 06:33:00', '2nd at Townsend', 61, '2014-07-21 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 95134),
	(371876, 615, '2014-07-21 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94002),
	(371877, 622, '2014-07-21 06:35:00', 'San Salvador at 1st', 8, '2014-07-21 06:45:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95113),
	(371878, 550, '2014-07-21 06:36:00', 'Embarcadero at Bryant', 54, '2014-07-21 06:45:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94103),
	(371879, 664, '2014-07-21 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94158),
	(371884, 667, '2014-07-21 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94030),
	(371885, 557, '2014-07-21 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:51:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 95124),
	(371886, 444, '2014-07-21 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:50:00', 'Market at Sansome', 77, 495, 'Subscriber', 94024),
	(371887, 482, '2014-07-21 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:50:00', 'Market at Sansome', 77, 485, 'Subscriber', 95008),
	(371888, 546, '2014-07-21 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:52:00', 'Steuart at Market', 74, 292, 'Subscriber', 94403),
	(371890, 840, '2014-07-21 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 06:57:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 95110),
	(371891, 224, '2014-07-21 06:47:00', 'Evelyn Park and Ride', 30, '2014-07-21 06:51:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 95032),
	(371894, 603, '2014-07-21 06:48:00', 'SJSU - San Salvador at 9th', 16, '2014-07-21 06:59:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95112),
	(371895, 602, '2014-07-21 06:49:00', 'SJSU - San Salvador at 9th', 16, '2014-07-21 06:59:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95112),
	(371899, 678, '2014-07-21 06:50:00', 'South Van Ness at Market', 66, '2014-07-21 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94111),
	(371900, 822, '2014-07-21 06:52:00', 'California Ave Caltrain Station', 36, '2014-07-21 07:05:00', 'Palo Alto Caltrain Station', 34, 36, 'Subscriber', 94102),
	(371901, 400, '2014-07-21 06:51:00', 'Spear at Folsom', 49, '2014-07-21 06:58:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94105),
	(371902, 411, '2014-07-21 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:03:00', 'Market at 4th', 76, 336, 'Subscriber', 94706),
	(371904, 320, '2014-07-21 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:03:00', '2nd at Townsend', 61, 289, 'Subscriber', 94610),
	(371905, 180, '2014-07-21 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 07:01:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 95020),
	(371906, 457, '2014-07-21 06:58:00', 'Market at 4th', 76, '2014-07-21 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94104),
	(371909, 328, '2014-07-21 07:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94105),
	(371910, 472, '2014-07-21 07:01:00', 'Market at 4th', 76, '2014-07-21 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94612),
	(371911, 249, '2014-07-21 07:02:00', 'Townsend at 7th', 65, '2014-07-21 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(371912, 471, '2014-07-21 07:03:00', 'Powell at Post (Union Square)', 71, '2014-07-21 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94108),
	(371913, 120, '2014-07-21 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 07:07:00', '5th at Howard', 57, 652, 'Subscriber', 94042),
	(371914, 839, '2014-07-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:19:00', 'Clay at Battery', 41, 509, 'Subscriber', 94402),
	(371915, 835, '2014-07-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:19:00', 'South Van Ness at Market', 66, 601, 'Subscriber', 94061),
	(371916, 1087, '2014-07-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:23:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94062),
	(371917, 2366, '2014-07-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95125),
	(371918, 307, '2014-07-21 07:05:00', 'University and Emerson', 35, '2014-07-21 07:10:00', 'Cowper at University', 37, 295, 'Subscriber', 94107),
	(371919, 205, '2014-07-21 07:06:00', 'Davis at Jackson', 42, '2014-07-21 07:09:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94111),
	(371920, 848, '2014-07-21 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:20:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94086),
	(371921, 744, '2014-07-21 07:07:00', 'Mountain View Caltrain Station', 28, '2014-07-21 07:19:00', 'Rengstorff Avenue / California Street', 33, 210, 'Subscriber', 95112),
	(371922, 1314, '2014-07-21 07:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 07:29:00', 'Embarcadero at Vallejo', 48, 474, 'Customer', 43616),
	(371923, 238, '2014-07-21 07:08:00', 'Powell at Post (Union Square)', 71, '2014-07-21 07:12:00', 'Beale at Market', 56, 459, 'Subscriber', 94109),
	(371924, 478, '2014-07-21 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 07:17:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94706),
	(371925, 400, '2014-07-21 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:16:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 94611),
	(371932, 431, '2014-07-21 07:11:00', 'Market at 4th', 76, '2014-07-21 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94080),
	(371933, 600, '2014-07-21 07:12:00', '2nd at Townsend', 61, '2014-07-21 07:22:00', 'Beale at Market', 56, 340, 'Subscriber', 94107),
	(371935, 554, '2014-07-21 07:13:00', 'Townsend at 7th', 65, '2014-07-21 07:23:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94107),
	(371936, 504, '2014-07-21 07:15:00', 'Market at Sansome', 77, '2014-07-21 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94122),
	(371937, 590, '2014-07-21 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:26:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94602),
	(371938, 377, '2014-07-21 07:17:00', 'Embarcadero at Sansome', 60, '2014-07-21 07:23:00', 'Beale at Market', 56, 401, 'Subscriber', 94111),
	(371941, 345, '2014-07-21 07:18:00', 'Castro Street and El Camino Real', 32, '2014-07-21 07:24:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94040),
	(371946, 475, '2014-07-21 07:19:00', 'Paseo de San Antonio', 7, '2014-07-21 07:27:00', 'Japantown', 9, 258, 'Subscriber', 95112),
	(371948, 608, '2014-07-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:29:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94403),
	(371949, 707, '2014-07-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94002),
	(371950, 500, '2014-07-21 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:29:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94062),
	(371951, 504, '2014-07-21 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:29:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94062),
	(371952, 616, '2014-07-21 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94025),
	(371953, 587, '2014-07-21 07:24:00', 'Steuart at Market', 74, '2014-07-21 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Customer', 94612),
	(371954, 555, '2014-07-21 07:25:00', 'Ryland Park', 84, '2014-07-21 07:34:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 95110),
	(371955, 782, '2014-07-21 07:26:00', 'Broadway St at Battery St', 82, '2014-07-21 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94133),
	(371959, 744, '2014-07-21 07:28:00', 'Market at Sansome', 77, '2014-07-21 07:40:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94121),
	(371960, 495, '2014-07-21 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:36:00', 'Civic Center BART (7th at Market)', 72, 634, 'Subscriber', 94602),
	(371961, 346, '2014-07-21 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:34:00', '2nd at Townsend', 61, 555, 'Subscriber', 94107),
	(371962, 640, '2014-07-21 07:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 07:39:00', 'Market at 10th', 67, 598, 'Subscriber', 94930),
	(371963, 534, '2014-07-21 07:30:00', '2nd at Townsend', 61, '2014-07-21 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94025),
	(371964, 1094, '2014-07-21 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 07:51:00', 'San Jose City Hall', 10, 116, 'Subscriber', 94502),
	(371965, 614, '2014-07-21 07:34:00', 'Market at 10th', 67, '2014-07-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94402),
	(371966, 738, '2014-07-21 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:48:00', 'Market at 10th', 67, 430, 'Subscriber', 94501),
	(371967, 707, '2014-07-21 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 07:49:00', '2nd at Townsend', 61, 568, 'Subscriber', 94960),
	(371969, 875, '2014-07-21 07:39:00', 'Embarcadero at Vallejo', 48, '2014-07-21 07:53:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Customer', 43616),
	(371970, 1475, '2014-07-21 07:39:00', 'Market at 4th', 76, '2014-07-21 08:04:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94107),
	(371972, 648, '2014-07-21 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:53:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94030),
	(371973, 867, '2014-07-21 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:57:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94025),
	(371974, 272, '2014-07-21 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:48:00', '5th at Howard', 57, 503, 'Subscriber', 94403),
	(371975, 591, '2014-07-21 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:53:00', 'Spear at Folsom', 49, 619, 'Subscriber', 94028),
	(371977, 72, '2014-07-21 07:44:00', 'Market at 10th', 67, '2014-07-21 07:45:00', 'Market at 10th', 67, 598, 'Subscriber', 94103),
	(371978, 778, '2014-07-21 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 07:57:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94087),
	(371979, 377, '2014-07-21 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:51:00', '2nd at Townsend', 61, 511, 'Subscriber', 94606),
	(371980, 732, '2014-07-21 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:56:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94043),
	(371981, 370, '2014-07-21 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 07:51:00', 'San Pedro Square', 6, 223, 'Subscriber', 94002),
	(371982, 453, '2014-07-21 07:45:00', 'Steuart at Market', 74, '2014-07-21 07:53:00', '2nd at Townsend', 61, 325, 'Subscriber', 94941),
	(371983, 653, '2014-07-21 07:45:00', 'Beale at Market', 56, '2014-07-21 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94609),
	(371984, 687, '2014-07-21 07:45:00', 'Ryland Park', 84, '2014-07-21 07:57:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 95110),
	(371986, 775, '2014-07-21 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94303),
	(371987, 12471, '2014-07-21 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 11:13:00', 'Market at 4th', 76, 490, 'Subscriber', 94025),
	(371988, 506, '2014-07-21 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 07:54:00', 'Market at Sansome', 77, 278, 'Subscriber', 94133),
	(371989, 524, '2014-07-21 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94404),
	(371990, 328, '2014-07-21 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 07:51:00', 'San Pedro Square', 6, 41, 'Subscriber', 95377),
	(371992, 357, '2014-07-21 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Subscriber', 95014),
	(371994, 386, '2014-07-21 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:53:00', 'Market at 4th', 76, 596, 'Subscriber', 95124),
	(371996, 677, '2014-07-21 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 95032),
	(371997, 583, '2014-07-21 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 07:57:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94303),
	(371998, 575, '2014-07-21 07:47:00', 'Embarcadero at Sansome', 60, '2014-07-21 07:57:00', 'Market at Sansome', 77, 378, 'Customer', 24133),
	(371999, 393, '2014-07-21 07:47:00', 'Market at 10th', 67, '2014-07-21 07:54:00', 'Market at 4th', 76, 406, 'Subscriber', 94103),
	(372000, 592, '2014-07-21 07:48:00', 'Market at 10th', 67, '2014-07-21 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94103),
	(372001, 937, '2014-07-21 07:48:00', 'Broadway St at Battery St', 82, '2014-07-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94133),
	(372002, 247, '2014-07-21 07:49:00', 'Castro Street and El Camino Real', 32, '2014-07-21 07:53:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94040),
	(372003, 249, '2014-07-21 07:50:00', 'Evelyn Park and Ride', 30, '2014-07-21 07:54:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94087),
	(372004, 178, '2014-07-21 07:50:00', '2nd at Townsend', 61, '2014-07-21 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94103),
	(372005, 365, '2014-07-21 07:51:00', 'Paseo de San Antonio', 7, '2014-07-21 07:57:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95112),
	(372006, 700, '2014-07-21 07:51:00', '5th at Howard', 57, '2014-07-21 08:03:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94103),
	(372007, 990, '2014-07-21 07:51:00', 'Townsend at 7th', 65, '2014-07-21 08:08:00', 'Market at Sansome', 77, 495, 'Subscriber', 94114),
	(372008, 178, '2014-07-21 07:51:00', 'Market at 4th', 76, '2014-07-21 07:54:00', 'Market at Sansome', 77, 465, 'Subscriber', 94107),
	(372009, 287, '2014-07-21 07:53:00', 'Howard at 2nd', 63, '2014-07-21 07:57:00', 'Market at 4th', 76, 404, 'Subscriber', 94105),
	(372010, 342, '2014-07-21 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 07:59:00', '2nd at South Park', 64, 603, 'Subscriber', 94705),
	(372011, 570, '2014-07-21 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:03:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94107),
	(372012, 883, '2014-07-21 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:07:00', '2nd at Townsend', 61, 472, 'Subscriber', 94107),
	(372013, 490, '2014-07-21 07:54:00', '2nd at Townsend', 61, '2014-07-21 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94030),
	(372014, 433, '2014-07-21 07:51:00', 'San Jose Civic Center', 3, '2014-07-21 07:58:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95113),
	(372015, 437, '2014-07-21 07:55:00', 'Embarcadero at Bryant', 54, '2014-07-21 08:02:00', 'Embarcadero at Vallejo', 48, 306, 'Subscriber', 94105),
	(372016, 521, '2014-07-21 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:04:00', 'Powell Street BART (bis)', 39, 474, 'Subscriber', 94133),
	(372017, 424, '2014-07-21 07:56:00', 'Powell Street BART (bis)', 39, '2014-07-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94612),
	(372018, 360, '2014-07-21 07:56:00', 'Powell Street BART (bis)', 39, '2014-07-21 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94107),
	(372019, 722, '2014-07-21 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94591),
	(372020, 410, '2014-07-21 07:57:00', 'Steuart at Market', 74, '2014-07-21 08:04:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94602),
	(372021, 347, '2014-07-21 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:03:00', 'Market at Sansome', 77, 413, 'Subscriber', 94510),
	(372023, 688, '2014-07-21 07:57:00', 'Market at 10th', 67, '2014-07-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Customer', 94103),
	(372024, 479, '2014-07-21 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:05:00', 'Broadway St at Battery St', 82, 379, 'Subscriber', 94710),
	(372025, 482, '2014-07-21 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:05:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94804),
	(372031, 348, '2014-07-21 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94401),
	(372032, 225, '2014-07-21 07:59:00', 'Mountain View Caltrain Station', 28, '2014-07-21 08:03:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94105),
	(372033, 1014, '2014-07-21 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94133),
	(372034, 339, '2014-07-21 07:59:00', 'Embarcadero at Sansome', 60, '2014-07-21 08:05:00', 'Steuart at Market', 74, 528, 'Subscriber', 94111),
	(372035, 510, '2014-07-21 07:59:00', 'Ryland Park', 84, '2014-07-21 08:08:00', 'San Jose Civic Center', 3, 162, 'Subscriber', 5112),
	(372037, 447, '2014-07-21 08:00:00', 'Golden Gate at Polk', 59, '2014-07-21 08:08:00', 'Market at Sansome', 77, 344, 'Subscriber', 94109),
	(372038, 507, '2014-07-21 08:00:00', 'Howard at 2nd', 63, '2014-07-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94105),
	(372039, 408, '2014-07-21 08:00:00', '2nd at Folsom', 62, '2014-07-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94107),
	(372040, 938, '2014-07-21 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 08:16:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94070),
	(372041, 234, '2014-07-21 08:02:00', 'San Salvador at 1st', 8, '2014-07-21 08:05:00', 'MLK Library', 11, 703, 'Subscriber', 95113),
	(372042, 588, '2014-07-21 08:03:00', 'Golden Gate at Polk', 59, '2014-07-21 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94109),
	(372043, 510, '2014-07-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 95050),
	(372044, 547, '2014-07-21 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:13:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94061),
	(372045, 423, '2014-07-21 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 08:12:00', 'Howard at 2nd', 63, 592, 'Subscriber', 95112),
	(372046, 338, '2014-07-21 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-21 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94108),
	(372048, 607, '2014-07-21 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94086),
	(372049, 591, '2014-07-21 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:17:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94109),
	(372050, 457, '2014-07-21 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:15:00', '5th at Howard', 57, 560, 'Subscriber', 94170),
	(372051, 322, '2014-07-21 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94705),
	(372052, 533, '2014-07-21 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:17:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94602),
	(372058, 715, '2014-07-21 08:09:00', '2nd at Townsend', 61, '2014-07-21 08:21:00', 'Beale at Market', 56, 511, 'Subscriber', 94070),
	(372062, 413, '2014-07-21 08:09:00', '2nd at Townsend', 61, '2014-07-21 08:16:00', 'Steuart at Market', 74, 568, 'Subscriber', 94070),
	(372064, 547, '2014-07-21 08:09:00', 'Steuart at Market', 74, '2014-07-21 08:18:00', '2nd at Townsend', 61, 354, 'Subscriber', 94588),
	(372066, 359, '2014-07-21 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:16:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94568),
	(372067, 586, '2014-07-21 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:20:00', '2nd at South Park', 64, 502, 'Subscriber', 94949),
	(372068, 485, '2014-07-21 08:12:00', '2nd at Townsend', 61, '2014-07-21 08:21:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94070),
	(372069, 402, '2014-07-21 08:13:00', '2nd at Townsend', 61, '2014-07-21 08:19:00', 'Steuart at Market', 74, 348, 'Subscriber', 94061),
	(372070, 448, '2014-07-21 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 08:21:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94568),
	(372071, 718, '2014-07-21 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:26:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94925),
	(372072, 347, '2014-07-21 08:15:00', 'Embarcadero at Sansome', 60, '2014-07-21 08:20:00', 'Clay at Battery', 41, 389, 'Subscriber', 94133),
	(372075, 371, '2014-07-21 08:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 08:22:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94609),
	(372076, 694, '2014-07-21 08:16:00', 'Townsend at 7th', 65, '2014-07-21 08:27:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 94305),
	(372082, 236, '2014-07-21 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:21:00', 'Clay at Battery', 41, 626, 'Subscriber', 94111),
	(372083, 539, '2014-07-21 08:18:00', 'Ryland Park', 84, '2014-07-21 08:27:00', 'San Jose Government Center', 80, 185, 'Subscriber', 95112),
	(372085, 449, '2014-07-21 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94133),
	(372086, 609, '2014-07-21 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94709),
	(372087, 562, '2014-07-21 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94061),
	(372088, 456, '2014-07-21 08:20:00', 'Market at 10th', 67, '2014-07-21 08:28:00', 'Market at 4th', 76, 374, 'Subscriber', 94102),
	(372090, 650, '2014-07-21 08:21:00', 'Market at 10th', 67, '2014-07-21 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 878, 'Subscriber', 94105),
	(372091, 830, '2014-07-21 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:35:00', 'Market at 10th', 67, 582, 'Subscriber', 94707),
	(372092, 182, '2014-07-21 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94920),
	(372093, 584, '2014-07-21 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94403),
	(372094, 551, '2014-07-21 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:31:00', 'Broadway St at Battery St', 82, 600, 'Subscriber', 94702),
	(372096, 766, '2014-07-21 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:35:00', 'Clay at Battery', 41, 291, 'Subscriber', 94025),
	(372097, 476, '2014-07-21 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:31:00', 'Market at Sansome', 77, 487, 'Subscriber', 94040),
	(372098, 1073, '2014-07-21 08:23:00', 'Townsend at 7th', 65, '2014-07-21 08:41:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94501),
	(372099, 308, '2014-07-21 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:28:00', '2nd at South Park', 64, 877, 'Subscriber', 90291),
	(372100, 218, '2014-07-21 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 08:27:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94025),
	(372101, 740, '2014-07-21 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94133),
	(372102, 880, '2014-07-21 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:40:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94901),
	(372103, 1038, '2014-07-21 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:43:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94903),
	(372104, 357, '2014-07-21 08:26:00', 'Embarcadero at Folsom', 51, '2014-07-21 08:32:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94609),
	(372105, 815, '2014-07-21 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94133),
	(372106, 634, '2014-07-21 08:26:00', 'Embarcadero at Folsom', 51, '2014-07-21 08:37:00', '2nd at Townsend', 61, 347, 'Subscriber', 94608),
	(372107, 742, '2014-07-21 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:40:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94062),
	(372108, 474, '2014-07-21 08:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 08:36:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94133),
	(372109, 434, '2014-07-21 08:28:00', 'Spear at Folsom', 49, '2014-07-21 08:35:00', '2nd at Townsend', 61, 538, 'Subscriber', 94501),
	(372111, 474, '2014-07-21 08:29:00', 'Market at Sansome', 77, '2014-07-21 08:36:00', 'Powell Street BART (bis)', 39, 585, 'Subscriber', 94303),
	(372114, 254, '2014-07-21 08:30:00', '2nd at Folsom', 62, '2014-07-21 08:34:00', '2nd at Townsend', 61, 470, 'Subscriber', 94706),
	(372116, 380, '2014-07-21 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:37:00', '2nd at Townsend', 61, 468, 'Subscriber', 94608),
	(372117, 965, '2014-07-21 08:31:00', 'South Van Ness at Market', 66, '2014-07-21 08:47:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94103),
	(372118, 230, '2014-07-21 08:31:00', 'Embarcadero at Bryant', 54, '2014-07-21 08:34:00', '2nd at Townsend', 61, 33, 'Subscriber', 94105),
	(372119, 256, '2014-07-21 08:31:00', '2nd at South Park', 64, '2014-07-21 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94107),
	(372121, 601, '2014-07-21 08:32:00', 'South Van Ness at Market', 66, '2014-07-21 08:42:00', 'Market at Sansome', 77, 376, 'Subscriber', 94117),
	(372123, 455, '2014-07-21 08:32:00', 'Embarcadero at Bryant', 54, '2014-07-21 08:39:00', 'Clay at Battery', 41, 427, 'Subscriber', 94107),
	(372124, 436, '2014-07-21 08:32:00', 'Powell Street BART (bis)', 39, '2014-07-21 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94607),
	(372126, 487, '2014-07-21 08:32:00', 'Golden Gate at Polk', 59, '2014-07-21 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94102),
	(372127, 546, '2014-07-21 08:32:00', 'Townsend at 7th', 65, '2014-07-21 08:41:00', 'Market at 4th', 76, 563, 'Subscriber', 94121),
	(372128, 534, '2014-07-21 08:33:00', 'Embarcadero at Bryant', 54, '2014-07-21 08:41:00', 'Clay at Battery', 41, 467, 'Subscriber', 94105),
	(372129, 312, '2014-07-21 08:32:00', '2nd at Townsend', 61, '2014-07-21 08:38:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94306),
	(372130, 496, '2014-07-21 08:34:00', 'Townsend at 7th', 65, '2014-07-21 08:42:00', 'Market at 10th', 67, 475, 'Subscriber', 94061),
	(372131, 697, '2014-07-21 08:34:00', 'Steuart at Market', 74, '2014-07-21 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94705),
	(372133, 515, '2014-07-21 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 08:43:00', 'MLK Library', 11, 190, 'Subscriber', 94611),
	(372135, 377, '2014-07-21 08:35:00', '2nd at Folsom', 62, '2014-07-21 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(372136, 127, '2014-07-21 08:35:00', 'Broadway St at Battery St', 82, '2014-07-21 08:37:00', 'Clay at Battery', 41, 379, 'Subscriber', 94133),
	(372137, 430, '2014-07-21 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 08:43:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94618),
	(372138, 609, '2014-07-21 08:37:00', 'Steuart at Market', 74, '2014-07-21 08:48:00', '2nd at Townsend', 61, 348, 'Subscriber', 94704),
	(372139, 386, '2014-07-21 08:38:00', '5th at Howard', 57, '2014-07-21 08:45:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94024),
	(372140, 291, '2014-07-21 08:38:00', 'San Antonio Caltrain Station', 29, '2014-07-21 08:43:00', 'San Antonio Shopping Center', 31, 42, 'Subscriber', 94070),
	(372141, 961, '2014-07-21 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 08:54:00', 'South Van Ness at Market', 66, 501, 'Subscriber', 94611),
	(372142, 518, '2014-07-21 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-21 08:47:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94104),
	(372143, 299, '2014-07-21 08:38:00', 'San Antonio Caltrain Station', 29, '2014-07-21 08:43:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94040),
	(372144, 256, '2014-07-21 08:39:00', 'San Antonio Caltrain Station', 29, '2014-07-21 08:43:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94010),
	(372145, 268, '2014-07-21 08:39:00', 'San Antonio Caltrain Station', 29, '2014-07-21 08:43:00', 'San Antonio Shopping Center', 31, 90, 'Subscriber', 94133),
	(372148, 863, '2014-07-21 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-07-21 08:53:00', 'California Ave Caltrain Station', 36, 14, 'Subscriber', 94402),
	(372151, 534, '2014-07-21 08:40:00', 'Steuart at Market', 74, '2014-07-21 08:49:00', '2nd at Townsend', 61, 269, 'Subscriber', 94549),
	(372154, 311, '2014-07-21 08:40:00', '2nd at South Park', 64, '2014-07-21 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94105),
	(372155, 432, '2014-07-21 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 08:48:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94707),
	(372158, 193, '2014-07-21 08:41:00', 'Howard at 2nd', 63, '2014-07-21 08:45:00', '5th at Howard', 57, 592, 'Subscriber', 94610),
	(372159, 297, '2014-07-21 08:41:00', '5th at Howard', 57, '2014-07-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94103),
	(372160, 188, '2014-07-21 08:41:00', 'Steuart at Market', 74, '2014-07-21 08:45:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94105),
	(372163, 260, '2014-07-21 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 08:47:00', 'Adobe on Almaden', 5, 82, 'Subscriber', 94002),
	(372164, 570, '2014-07-21 08:42:00', 'Rengstorff Avenue / California Street', 33, '2014-07-21 08:52:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94040),
	(372165, 133, '2014-07-21 08:43:00', 'Steuart at Market', 74, '2014-07-21 08:45:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94044),
	(372166, 450, '2014-07-21 08:43:00', '2nd at Townsend', 61, '2014-07-21 08:51:00', 'Market at Sansome', 77, 347, 'Subscriber', 94109),
	(372167, 398, '2014-07-21 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 08:50:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94102),
	(372168, 474, '2014-07-21 08:44:00', 'Market at 10th', 67, '2014-07-21 08:51:00', 'Market at Sansome', 77, 430, 'Subscriber', 94102),
	(372169, 300, '2014-07-21 08:44:00', '2nd at South Park', 64, '2014-07-21 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(372170, 711, '2014-07-21 08:45:00', 'Golden Gate at Polk', 59, '2014-07-21 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94102),
	(372171, 558, '2014-07-21 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:54:00', '2nd at Townsend', 61, 359, 'Subscriber', 94037),
	(372172, 1687, '2014-07-21 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(372173, 676, '2014-07-21 08:45:00', '2nd at Folsom', 62, '2014-07-21 08:57:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94107),
	(372174, 342, '2014-07-21 08:46:00', 'Market at Sansome', 77, '2014-07-21 08:51:00', '2nd at South Park', 64, 344, 'Subscriber', 94704),
	(372175, 191, '2014-07-21 08:46:00', 'Beale at Market', 56, '2014-07-21 08:50:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94606),
	(372176, 514, '2014-07-21 08:47:00', 'Golden Gate at Polk', 59, '2014-07-21 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94941),
	(372177, 337, '2014-07-21 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-21 08:53:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94102),
	(372178, 740, '2014-07-21 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:59:00', 'Davis at Jackson', 42, 602, 'Subscriber', 95125),
	(372179, 813, '2014-07-21 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94404),
	(372180, 670, '2014-07-21 08:48:00', '2nd at Townsend', 61, '2014-07-21 08:59:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94107),
	(372181, 306, '2014-07-21 08:48:00', 'Embarcadero at Bryant', 54, '2014-07-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94105),
	(372182, 246, '2014-07-21 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 08:52:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94133),
	(372183, 575, '2014-07-21 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:57:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94087),
	(372184, 422, '2014-07-21 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:55:00', '5th at Howard', 57, 418, 'Subscriber', 95110),
	(372185, 780, '2014-07-21 08:49:00', 'South Van Ness at Market', 66, '2014-07-21 09:02:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94111),
	(372186, 465, '2014-07-21 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94158),
	(372187, 560, '2014-07-21 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 08:58:00', 'Steuart at Market', 74, 502, 'Subscriber', 94040),
	(372188, 504, '2014-07-21 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:57:00', '2nd at South Park', 64, 281, 'Subscriber', 94501),
	(372189, 282, '2014-07-21 08:49:00', 'Market at Sansome', 77, '2014-07-21 08:54:00', 'Clay at Battery', 41, 376, 'Subscriber', 94596),
	(372190, 333, '2014-07-21 08:49:00', 'Beale at Market', 56, '2014-07-21 08:55:00', 'Washington at Kearney', 46, 511, 'Subscriber', 94133),
	(372191, 890, '2014-07-21 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94611),
	(372192, 655, '2014-07-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:01:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94041),
	(372193, 374, '2014-07-21 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 08:56:00', 'Market at 4th', 76, 492, 'Subscriber', 94558),
	(372194, 587, '2014-07-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:00:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94116),
	(372195, 751, '2014-07-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:03:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94025),
	(372199, 985, '2014-07-21 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:07:00', 'Beale at Market', 56, 434, 'Subscriber', 94041),
	(372202, 243, '2014-07-21 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 08:55:00', 'Townsend at 7th', 65, 556, 'Subscriber', 95120),
	(372203, 816, '2014-07-21 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:05:00', 'Beale at Market', 56, 456, 'Subscriber', 95148),
	(372204, 316, '2014-07-21 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 08:56:00', 'Market at 4th', 76, 477, 'Subscriber', 94502),
	(372205, 218, '2014-07-21 08:51:00', '2nd at Townsend', 61, '2014-07-21 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(372206, 290, '2014-07-21 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 08:56:00', 'Market at 4th', 76, 878, 'Subscriber', 94939),
	(372207, 228, '2014-07-21 08:52:00', 'Howard at 2nd', 63, '2014-07-21 08:55:00', '2nd at South Park', 64, 395, 'Subscriber', 94602),
	(372208, 444, '2014-07-21 08:52:00', 'Santa Clara at Almaden', 4, '2014-07-21 08:59:00', 'SJSU 4th at San Carlos', 12, 31, 'Subscriber', 95110),
	(372209, 106, '2014-07-21 08:52:00', 'Market at 10th', 67, '2014-07-21 08:54:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94103),
	(372210, 247, '2014-07-21 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 08:56:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94041),
	(372211, 202, '2014-07-21 08:52:00', 'Mountain View City Hall', 27, '2014-07-21 08:56:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94041),
	(372212, 757, '2014-07-21 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:05:00', 'Broadway St at Battery St', 82, 593, 'Subscriber', 95130),
	(372213, 207, '2014-07-21 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 08:56:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94065),
	(372214, 1453, '2014-07-21 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 09:17:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94133),
	(372215, 690, '2014-07-21 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:05:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94010),
	(372216, 696, '2014-07-21 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:05:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94301),
	(372217, 294, '2014-07-21 08:54:00', 'Steuart at Market', 74, '2014-07-21 08:58:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94611),
	(372218, 650, '2014-07-21 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94121),
	(372219, 733, '2014-07-21 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:06:00', 'Golden Gate at Polk', 59, 473, 'Subscriber', 95110),
	(372220, 440, '2014-07-21 08:54:00', 'Steuart at Market', 74, '2014-07-21 09:02:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94117),
	(372221, 498, '2014-07-21 08:55:00', 'Powell at Post (Union Square)', 71, '2014-07-21 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94115),
	(372222, 479, '2014-07-21 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 348, 'Subscriber', 94070),
	(372224, 395, '2014-07-21 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:02:00', 'Embarcadero at Sansome', 60, 635, 'Customer', NULL),
	(372225, 283, '2014-07-21 08:55:00', 'Townsend at 7th', 65, '2014-07-21 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(372226, 563, '2014-07-21 08:56:00', 'Golden Gate at Polk', 59, '2014-07-21 09:05:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94118),
	(372227, 541, '2014-07-21 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:05:00', '2nd at South Park', 64, 412, 'Subscriber', 94904),
	(372228, 356, '2014-07-21 08:56:00', 'Spear at Folsom', 49, '2014-07-21 09:02:00', '2nd at Townsend', 61, 619, 'Subscriber', 94706),
	(372229, 550, '2014-07-21 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:06:00', '2nd at Townsend', 61, 420, 'Subscriber', 94903),
	(372230, 238, '2014-07-21 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 09:01:00', 'Davis at Jackson', 42, 384, 'Subscriber', 94117),
	(372231, 615, '2014-07-21 08:57:00', '2nd at Folsom', 62, '2014-07-21 09:07:00', 'Clay at Battery', 41, 506, 'Subscriber', 94404),
	(372232, 294, '2014-07-21 08:57:00', 'Beale at Market', 56, '2014-07-21 09:02:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94105),
	(372233, 236, '2014-07-21 08:58:00', 'Washington at Kearney', 46, '2014-07-21 09:02:00', 'Broadway St at Battery St', 82, 576, 'Subscriber', 94111),
	(372234, 448, '2014-07-21 08:57:00', 'Howard at 2nd', 63, '2014-07-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94105),
	(372235, 249, '2014-07-21 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94903),
	(372236, 404, '2014-07-21 08:58:00', 'Powell at Post (Union Square)', 71, '2014-07-21 09:05:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94108),
	(372237, 530, '2014-07-21 08:59:00', '2nd at South Park', 64, '2014-07-21 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 94107),
	(372238, 414, '2014-07-21 08:59:00', 'Market at 4th', 76, '2014-07-21 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94601),
	(372239, 723, '2014-07-21 08:59:00', 'Howard at 2nd', 63, '2014-07-21 09:11:00', 'Market at 10th', 67, 527, 'Subscriber', 94709),
	(372240, 445, '2014-07-21 09:00:00', '2nd at Folsom', 62, '2014-07-21 09:07:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94107),
	(372241, 447, '2014-07-21 09:00:00', '2nd at Townsend', 61, '2014-07-21 09:07:00', 'Steuart at Market', 74, 359, 'Subscriber', 94158),
	(372242, 337, '2014-07-21 09:00:00', 'Embarcadero at Bryant', 54, '2014-07-21 09:06:00', 'Steuart at Market', 74, 259, 'Subscriber', 94965),
	(372243, 570, '2014-07-21 09:00:00', 'Embarcadero at Folsom', 51, '2014-07-21 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94611),
	(372244, 302, '2014-07-21 09:00:00', 'Mountain View Caltrain Station', 28, '2014-07-21 09:05:00', 'Castro Street and El Camino Real', 32, 218, 'Subscriber', 94040),
	(372245, 423, '2014-07-21 09:00:00', 'Steuart at Market', 74, '2014-07-21 09:07:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94597),
	(372251, 371, '2014-07-21 09:01:00', 'Market at Sansome', 77, '2014-07-21 09:08:00', '2nd at South Park', 64, 278, 'Subscriber', 94501),
	(372252, 468, '2014-07-21 09:02:00', 'Beale at Market', 56, '2014-07-21 09:10:00', 'Market at 4th', 76, 329, 'Subscriber', 94608),
	(372254, 630, '2014-07-21 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94601),
	(372256, 707, '2014-07-21 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94158),
	(372257, 654, '2014-07-21 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 09:15:00', 'Clay at Battery', 41, 283, 'Subscriber', 94103),
	(372258, 433, '2014-07-21 09:04:00', 'Market at Sansome', 77, '2014-07-21 09:11:00', '2nd at South Park', 64, 437, 'Subscriber', 94568),
	(372259, 526, '2014-07-21 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94403),
	(372261, 492, '2014-07-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:13:00', 'Market at 4th', 76, 324, 'Subscriber', 94039),
	(372262, 895, '2014-07-21 09:06:00', 'Market at 10th', 67, '2014-07-21 09:20:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94102),
	(372263, 362, '2014-07-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94086),
	(372264, 456, '2014-07-21 09:06:00', 'Beale at Market', 56, '2014-07-21 09:13:00', 'Broadway St at Battery St', 82, 504, 'Subscriber', 94602),
	(372266, 435, '2014-07-21 09:06:00', 'Mountain View City Hall', 27, '2014-07-21 09:13:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94041),
	(372267, 483, '2014-07-21 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:14:00', '2nd at Townsend', 61, 415, 'Subscriber', 94579),
	(372268, 1007, '2014-07-21 09:06:00', 'Embarcadero at Folsom', 51, '2014-07-21 09:23:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94103),
	(372269, 407, '2014-07-21 09:07:00', 'Mountain View City Hall', 27, '2014-07-21 09:13:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94041),
	(372271, 628, '2014-07-21 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:18:00', 'Washington at Kearney', 46, 516, 'Subscriber', 94087),
	(372272, 646, '2014-07-21 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:18:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 95054),
	(372275, 932, '2014-07-21 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:24:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94303),
	(372276, 549, '2014-07-21 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 09:17:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94602),
	(372278, 538, '2014-07-21 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 09:17:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94551),
	(372279, 415, '2014-07-21 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:16:00', '5th at Howard', 57, 289, 'Subscriber', 94402),
	(372280, 326, '2014-07-21 09:09:00', 'Mezes Park', 83, '2014-07-21 09:14:00', 'Redwood City Caltrain Station', 22, 105, 'Subscriber', 94063),
	(372281, 569, '2014-07-21 09:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 09:18:00', 'Beale at Market', 56, 442, 'Subscriber', 94102),
	(372282, 531, '2014-07-21 09:10:00', 'Ryland Park', 84, '2014-07-21 09:19:00', 'SJSU 4th at San Carlos', 12, 221, 'Subscriber', 95112),
	(372283, 629, '2014-07-21 09:11:00', '2nd at South Park', 64, '2014-07-21 09:21:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94602),
	(372284, 222, '2014-07-21 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:15:00', 'Townsend at 7th', 65, 350, 'Subscriber', 95122),
	(372285, 428, '2014-07-21 09:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 09:18:00', 'Beale at Market', 56, 391, 'Subscriber', 94133),
	(372287, 326, '2014-07-21 09:11:00', 'Beale at Market', 56, '2014-07-21 09:17:00', 'Broadway St at Battery St', 82, 456, 'Subscriber', 94710),
	(372288, 364, '2014-07-21 09:11:00', 'Steuart at Market', 74, '2014-07-21 09:17:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94114),
	(372289, 764, '2014-07-21 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:24:00', 'Market at 10th', 67, 634, 'Subscriber', 95119),
	(372290, 473, '2014-07-21 09:12:00', 'Davis at Jackson', 42, '2014-07-21 09:19:00', 'Post at Kearney', 47, 462, 'Subscriber', 94104),
	(372291, 637, '2014-07-21 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:23:00', 'Market at Sansome', 77, 544, 'Subscriber', 95051),
	(372292, 315, '2014-07-21 09:13:00', 'Market at 4th', 76, '2014-07-21 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94611),
	(372293, 3688, '2014-07-21 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 10:13:00', 'Market at Sansome', 77, 584, 'Subscriber', 94602),
	(372294, 741, '2014-07-21 09:14:00', 'Market at 10th', 67, '2014-07-21 09:27:00', '2nd at South Park', 64, 582, 'Subscriber', 94102),
	(372295, 1442, '2014-07-21 09:14:00', 'San Francisco City Hall', 58, '2014-07-21 09:38:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94117),
	(372296, 473, '2014-07-21 09:14:00', 'Market at Sansome', 77, '2014-07-21 09:22:00', 'Broadway St at Battery St', 82, 513, 'Subscriber', 94132),
	(372297, 433, '2014-07-21 09:14:00', 'Steuart at Market', 74, '2014-07-21 09:21:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94612),
	(372298, 992, '2014-07-21 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:31:00', 'Davis at Jackson', 42, 284, 'Subscriber', 95129),
	(372299, 457, '2014-07-21 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 09:23:00', 'St James Park', 13, 696, 'Subscriber', 94108),
	(372300, 493, '2014-07-21 09:16:00', 'Spear at Folsom', 49, '2014-07-21 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94501),
	(372301, 491, '2014-07-21 09:16:00', 'Spear at Folsom', 49, '2014-07-21 09:25:00', '2nd at Townsend', 61, 545, 'Subscriber', 94605),
	(372302, 940, '2014-07-21 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:32:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94107),
	(372304, 601, '2014-07-21 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:28:00', 'Steuart at Market', 74, 328, 'Subscriber', 94158),
	(372305, 140, '2014-07-21 09:18:00', 'Mountain View City Hall', 27, '2014-07-21 09:20:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94110),
	(372306, 566, '2014-07-21 09:18:00', '2nd at Townsend', 61, '2014-07-21 09:28:00', 'Steuart at Market', 74, 619, 'Subscriber', 94070),
	(372307, 478, '2014-07-21 09:18:00', 'Powell Street BART (bis)', 39, '2014-07-21 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94109),
	(372309, 537, '2014-07-21 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 09:28:00', 'Steuart at Market', 74, 355, 'Subscriber', 94103),
	(372310, 945, '2014-07-21 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:35:00', 'Market at 10th', 67, 546, 'Subscriber', 94920),
	(372311, 291, '2014-07-21 09:19:00', 'Davis at Jackson', 42, '2014-07-21 09:24:00', 'Commercial at Montgomery', 45, 602, 'Subscriber', 94111),
	(372312, 273, '2014-07-21 09:20:00', 'Beale at Market', 56, '2014-07-21 09:25:00', 'Embarcadero at Vallejo', 48, 442, 'Subscriber', 94609),
	(372313, 151, '2014-07-21 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 09:23:00', '5th at Howard', 57, 318, 'Subscriber', 94602),
	(372314, 63, '2014-07-21 09:21:00', 'SJSU - San Salvador at 9th', 16, '2014-07-21 09:22:00', 'SJSU - San Salvador at 9th', 16, 226, 'Subscriber', 95112),
	(372315, 604, '2014-07-21 09:21:00', 'Market at 10th', 67, '2014-07-21 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94117),
	(372317, 439, '2014-07-21 09:22:00', 'San Francisco City Hall', 58, '2014-07-21 09:29:00', 'Powell Street BART (bis)', 39, 443, 'Subscriber', 94102),
	(372318, 164, '2014-07-21 09:22:00', 'San Antonio Shopping Center', 31, '2014-07-21 09:25:00', 'San Antonio Caltrain Station', 29, 90, 'Subscriber', 94040),
	(372319, 464, '2014-07-21 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:30:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94920),
	(372320, 496, '2014-07-21 09:23:00', 'SJSU - San Salvador at 9th', 16, '2014-07-21 09:31:00', 'Adobe on Almaden', 5, 195, 'Subscriber', 95112),
	(372321, 378, '2014-07-21 09:23:00', 'Market at 4th', 76, '2014-07-21 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94709),
	(372322, 540, '2014-07-21 09:24:00', 'Beale at Market', 56, '2014-07-21 09:33:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94131),
	(372326, 266, '2014-07-21 09:25:00', 'Howard at 2nd', 63, '2014-07-21 09:29:00', '2nd at South Park', 64, 333, 'Subscriber', 94705),
	(372327, 491, '2014-07-21 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:33:00', 'Market at Sansome', 77, 366, 'Subscriber', 94062),
	(372328, 430, '2014-07-21 09:26:00', 'Beale at Market', 56, '2014-07-21 09:33:00', 'Broadway St at Battery St', 82, 265, 'Subscriber', 94536),
	(372329, 465, '2014-07-21 09:26:00', 'Steuart at Market', 74, '2014-07-21 09:34:00', '2nd at Townsend', 61, 502, 'Subscriber', 94544),
	(372330, 248, '2014-07-21 09:27:00', 'Powell Street BART (bis)', 39, '2014-07-21 09:31:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94133),
	(372331, 231, '2014-07-21 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:31:00', '2nd at Townsend', 61, 554, 'Subscriber', 94403),
	(372332, 650, '2014-07-21 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:38:00', 'Market at 10th', 67, 481, 'Subscriber', 94404),
	(372333, 839, '2014-07-21 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:41:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94404),
	(372334, 503, '2014-07-21 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:36:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94025),
	(372335, 13285, '2014-07-21 09:28:00', '5th at Howard', 57, '2014-07-21 13:09:00', 'Embarcadero at Vallejo', 48, 560, 'Customer', NULL),
	(372336, 169, '2014-07-21 09:28:00', 'Palo Alto Caltrain Station', 34, '2014-07-21 09:31:00', 'Cowper at University', 37, 217, 'Subscriber', 94133),
	(372337, 484, '2014-07-21 09:28:00', 'Market at 4th', 76, '2014-07-21 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94587),
	(372338, 389, '2014-07-21 09:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 09:35:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94541),
	(372339, 13245, '2014-07-21 09:29:00', '5th at Howard', 57, '2014-07-21 13:09:00', 'Embarcadero at Vallejo', 48, 289, 'Customer', NULL),
	(372340, 332, '2014-07-21 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:35:00', '2nd at South Park', 64, 581, 'Subscriber', 94010),
	(372341, 517, '2014-07-21 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:39:00', 'Post at Kearney', 47, 517, 'Subscriber', 94040),
	(372343, 319, '2014-07-21 09:30:00', 'Market at Sansome', 77, '2014-07-21 09:35:00', '2nd at South Park', 64, 525, 'Subscriber', 94702),
	(372344, 762, '2014-07-21 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 09:43:00', 'Market at 10th', 67, 309, 'Subscriber', 94041),
	(372345, 466, '2014-07-21 09:30:00', 'Market at 10th', 67, '2014-07-21 09:38:00', 'Market at 4th', 76, 475, 'Subscriber', 94102),
	(372346, 175, '2014-07-21 09:30:00', 'Clay at Battery', 41, '2014-07-21 09:33:00', 'Broadway St at Battery St', 82, 506, 'Subscriber', 94133),
	(372355, 248, '2014-07-21 09:33:00', 'Spear at Folsom', 49, '2014-07-21 09:38:00', '2nd at Townsend', 61, 357, 'Subscriber', 94563),
	(372357, 792, '2014-07-21 09:34:00', 'Golden Gate at Polk', 59, '2014-07-21 09:47:00', 'Embarcadero at Vallejo', 48, 473, 'Subscriber', 94102),
	(372358, 516, '2014-07-21 09:34:00', 'Market at 10th', 67, '2014-07-21 09:43:00', 'Powell at Post (Union Square)', 71, 527, 'Subscriber', 94102),
	(372359, 367, '2014-07-21 09:34:00', 'Market at 10th', 67, '2014-07-21 09:40:00', 'Market at 4th', 76, 380, 'Subscriber', 94103),
	(372360, 453, '2014-07-21 09:36:00', 'Market at Sansome', 77, '2014-07-21 09:43:00', '2nd at South Park', 64, 677, 'Subscriber', 94709),
	(372361, 494, '2014-07-21 09:36:00', '2nd at Townsend', 61, '2014-07-21 09:44:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94117),
	(372362, 269, '2014-07-21 09:37:00', 'San Antonio Caltrain Station', 29, '2014-07-21 09:42:00', 'San Antonio Shopping Center', 31, 663, 'Subscriber', 94103),
	(372363, 934, '2014-07-21 09:37:00', 'Davis at Jackson', 42, '2014-07-21 09:53:00', 'Market at 10th', 67, 392, 'Subscriber', 94111),
	(372364, 436, '2014-07-21 09:41:00', 'Embarcadero at Bryant', 54, '2014-07-21 09:48:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94105),
	(372365, 523, '2014-07-21 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 09:51:00', 'Market at 10th', 67, 613, 'Subscriber', 94107),
	(372366, 140, '2014-07-21 09:42:00', '2nd at Folsom', 62, '2014-07-21 09:44:00', '2nd at South Park', 64, 347, 'Subscriber', 94105),
	(372367, 235, '2014-07-21 09:42:00', 'Mountain View Caltrain Station', 28, '2014-07-21 09:46:00', 'Mountain View City Hall', 27, 155, 'Subscriber', 94401),
	(372368, 519, '2014-07-21 09:42:00', 'Powell at Post (Union Square)', 71, '2014-07-21 09:51:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94109),
	(372371, 842, '2014-07-21 09:44:00', 'Golden Gate at Polk', 59, '2014-07-21 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94105),
	(372372, 745, '2014-07-21 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:57:00', 'South Van Ness at Market', 66, 583, 'Subscriber', 95130),
	(372373, 413, '2014-07-21 09:45:00', 'Powell Street BART (bis)', 39, '2014-07-21 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94107),
	(372374, 264, '2014-07-21 09:45:00', 'Powell at Post (Union Square)', 71, '2014-07-21 09:50:00', 'Market at Sansome', 77, 527, 'Subscriber', 94109),
	(372375, 599, '2014-07-21 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 09:56:00', 'Market at Sansome', 77, 878, 'Subscriber', 95051),
	(372377, 402, '2014-07-21 09:47:00', 'Market at Sansome', 77, '2014-07-21 09:53:00', '2nd at South Park', 64, 447, 'Subscriber', 94588),
	(372378, 115, '2014-07-21 09:47:00', 'Steuart at Market', 74, '2014-07-21 09:48:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94582),
	(372379, 1099, '2014-07-21 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 10:05:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94086),
	(372380, 240, '2014-07-21 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-21 09:51:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94133),
	(372381, 325, '2014-07-21 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-21 09:52:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(372382, 330, '2014-07-21 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-21 09:53:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94107),
	(372383, 298, '2014-07-21 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-21 09:52:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94107),
	(372384, 407, '2014-07-21 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 09:57:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94404),
	(372385, 409, '2014-07-21 09:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 09:58:00', 'Washington at Kearney', 46, 484, 'Subscriber', 94704),
	(372386, 401, '2014-07-21 09:51:00', 'Market at Sansome', 77, '2014-07-21 09:58:00', '2nd at South Park', 64, 366, 'Subscriber', 94705),
	(372387, 561, '2014-07-21 09:51:00', 'Embarcadero at Bryant', 54, '2014-07-21 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94105),
	(372388, 529, '2014-07-21 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 10:00:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94903),
	(372389, 421, '2014-07-21 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:59:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94947),
	(372390, 726, '2014-07-21 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 10:04:00', '5th at Howard', 57, 394, 'Subscriber', 94945),
	(372391, 596, '2014-07-21 09:52:00', 'Embarcadero at Sansome', 60, '2014-07-21 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94105),
	(372392, 413, '2014-07-21 09:53:00', 'Powell at Post (Union Square)', 71, '2014-07-21 09:59:00', 'Broadway St at Battery St', 82, 426, 'Subscriber', 94109),
	(372393, 218, '2014-07-21 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94930),
	(372395, 8357, '2014-07-21 09:55:00', 'Cowper at University', 37, '2014-07-21 12:14:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94117),
	(372396, 353, '2014-07-21 09:56:00', '2nd at South Park', 64, '2014-07-21 10:02:00', 'Market at Sansome', 77, 677, 'Subscriber', 94107),
	(372397, 242, '2014-07-21 09:56:00', '2nd at Folsom', 62, '2014-07-21 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94804),
	(372398, 344, '2014-07-21 09:59:00', 'Beale at Market', 56, '2014-07-21 10:05:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94112),
	(372399, 1019, '2014-07-21 10:00:00', 'Market at Sansome', 77, '2014-07-21 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94549),
	(372401, 832, '2014-07-21 10:01:00', 'San Francisco City Hall', 58, '2014-07-21 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Customer', NULL),
	(372402, 828, '2014-07-21 10:01:00', 'San Francisco City Hall', 58, '2014-07-21 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', NULL),
	(372407, 299, '2014-07-21 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 10:09:00', 'Santa Clara at Almaden', 4, 175, 'Subscriber', 94061),
	(372408, 421, '2014-07-21 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 10:12:00', 'Mechanics Plaza (Market at Battery)', 75, 403, 'Subscriber', 94133),
	(372409, 258, '2014-07-21 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 10:11:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94158),
	(372410, 308, '2014-07-21 10:07:00', '5th at Howard', 57, '2014-07-21 10:12:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94103),
	(372411, 512, '2014-07-21 10:07:00', 'Steuart at Market', 74, '2014-07-21 10:16:00', '2nd at Townsend', 61, 619, 'Subscriber', 94539),
	(372412, 309, '2014-07-21 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 10:14:00', 'Adobe on Almaden', 5, 17, 'Subscriber', 94709),
	(372413, 747, '2014-07-21 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 10:22:00', 'Market at Sansome', 77, 326, 'Subscriber', 94306),
	(372414, 419, '2014-07-21 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94025),
	(372415, 975, '2014-07-21 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 10:26:00', 'Clay at Battery', 41, 652, 'Subscriber', 94301),
	(372416, 568, '2014-07-21 10:11:00', 'Davis at Jackson', 42, '2014-07-21 10:20:00', '2nd at Townsend', 61, 466, 'Subscriber', 94111),
	(372417, 306, '2014-07-21 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 10:16:00', 'Townsend at 7th', 65, 285, 'Subscriber', 95129),
	(372418, 395, '2014-07-21 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 10:20:00', '5th at Howard', 57, 596, 'Subscriber', 94402),
	(372419, 257, '2014-07-21 10:14:00', 'Powell at Post (Union Square)', 71, '2014-07-21 10:19:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94920),
	(372420, 848, '2014-07-21 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 10:29:00', 'Market at 10th', 67, 398, 'Subscriber', 94085),
	(372421, 603, '2014-07-21 10:15:00', 'Spear at Folsom', 49, '2014-07-21 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94105),
	(372422, 639, '2014-07-21 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94618),
	(372423, 7935, '2014-07-21 10:15:00', 'Embarcadero at Folsom', 51, '2014-07-21 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Customer', 91731),
	(372424, 7882, '2014-07-21 10:16:00', 'Embarcadero at Folsom', 51, '2014-07-21 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 91731),
	(372426, 477, '2014-07-21 10:18:00', 'Steuart at Market', 74, '2014-07-21 10:26:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94066),
	(372427, 247, '2014-07-21 10:18:00', 'Embarcadero at Folsom', 51, '2014-07-21 10:22:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94104),
	(372428, 310, '2014-07-21 10:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 10:23:00', 'South Van Ness at Market', 66, 408, 'Subscriber', 94709),
	(372429, 279, '2014-07-21 10:20:00', 'Ryland Park', 84, '2014-07-21 10:25:00', 'Japantown', 9, 164, 'Subscriber', 95110),
	(372438, 514, '2014-07-21 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 10:32:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94086),
	(372440, 615, '2014-07-21 10:24:00', 'Embarcadero at Bryant', 54, '2014-07-21 10:34:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94105),
	(372445, 404, '2014-07-21 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 10:37:00', '5th at Howard', 57, 391, 'Subscriber', 94105),
	(372446, 431, '2014-07-21 10:36:00', 'Powell at Post (Union Square)', 71, '2014-07-21 10:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94108),
	(372447, 612, '2014-07-21 10:38:00', 'Powell Street BART (bis)', 39, '2014-07-21 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Customer', 60201),
	(372448, 222, '2014-07-21 10:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 10:43:00', 'Powell Street BART (bis)', 39, 622, 'Customer', NULL),
	(372449, 439, '2014-07-21 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 10:47:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94546),
	(372458, 935, '2014-07-21 10:42:00', '2nd at South Park', 64, '2014-07-21 10:57:00', 'Commercial at Montgomery', 45, 344, 'Subscriber', 94107),
	(372459, 202, '2014-07-21 10:42:00', 'Mountain View Caltrain Station', 28, '2014-07-21 10:45:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94103),
	(372460, 246, '2014-07-21 10:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 10:47:00', 'Davis at Jackson', 42, 356, 'Subscriber', 95472),
	(372461, 696, '2014-07-21 10:43:00', 'Powell at Post (Union Square)', 71, '2014-07-21 10:54:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94109),
	(372463, 391, '2014-07-21 10:44:00', '2nd at Townsend', 61, '2014-07-21 10:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94107),
	(372464, 3928, '2014-07-21 10:48:00', 'Steuart at Market', 74, '2014-07-21 11:53:00', 'Steuart at Market', 74, 355, 'Subscriber', 94551),
	(372465, 1040, '2014-07-21 10:49:00', 'Market at 4th', 76, '2014-07-21 11:06:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 10013),
	(372466, 1032, '2014-07-21 10:49:00', 'Market at 4th', 76, '2014-07-21 11:06:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 11235),
	(372467, 424, '2014-07-21 10:49:00', 'Howard at 2nd', 63, '2014-07-21 10:56:00', '2nd at South Park', 64, 489, 'Subscriber', 94941),
	(372468, 375, '2014-07-21 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 10:56:00', 'Market at 4th', 76, 630, 'Subscriber', 94105),
	(372469, 795, '2014-07-21 10:50:00', 'Commercial at Montgomery', 45, '2014-07-21 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94117),
	(372471, 22066, '2014-07-21 10:51:00', 'San Francisco City Hall', 58, '2014-07-21 16:59:00', 'San Francisco City Hall', 58, 471, 'Customer', NULL),
	(372472, 22040, '2014-07-21 10:52:00', 'San Francisco City Hall', 58, '2014-07-21 16:59:00', 'San Francisco City Hall', 58, 429, 'Customer', NULL),
	(372473, 392, '2014-07-21 10:53:00', 'Howard at 2nd', 63, '2014-07-21 10:59:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94105),
	(372474, 305, '2014-07-21 10:55:00', 'Powell at Post (Union Square)', 71, '2014-07-21 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, 349, 'Subscriber', 94109),
	(372486, 348, '2014-07-21 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 11:10:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94109),
	(372487, 530, '2014-07-21 11:06:00', '5th at Howard', 57, '2014-07-21 11:15:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94105),
	(372488, 464, '2014-07-21 11:06:00', 'Clay at Battery', 41, '2014-07-21 11:14:00', 'Powell Street BART (bis)', 39, 376, 'Subscriber', 94111),
	(372490, 671, '2014-07-21 11:13:00', 'Townsend at 7th', 65, '2014-07-21 11:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94107),
	(372491, 393, '2014-07-21 11:15:00', 'Market at Sansome', 77, '2014-07-21 11:22:00', 'Embarcadero at Folsom', 51, 632, 'Subscriber', 94549),
	(372492, 141, '2014-07-21 11:16:00', 'Market at Sansome', 77, '2014-07-21 11:19:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94112),
	(372493, 1393, '2014-07-21 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 11:40:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94040),
	(372494, 6420, '2014-07-21 11:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 91361),
	(372497, 99, '2014-07-21 11:23:00', 'Commercial at Montgomery', 45, '2014-07-21 11:25:00', 'Clay at Battery', 41, 373, 'Subscriber', 94122),
	(372498, 121, '2014-07-21 11:24:00', 'Post at Kearney', 47, '2014-07-21 11:26:00', 'Market at Sansome', 77, 382, 'Subscriber', 94040),
	(372501, 2018, '2014-07-21 11:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94133),
	(372502, 233, '2014-07-21 11:27:00', '2nd at Folsom', 62, '2014-07-21 11:31:00', 'Market at Sansome', 77, 628, 'Subscriber', 94107),
	(372503, 964, '2014-07-21 11:27:00', 'Market at 10th', 67, '2014-07-21 11:43:00', 'Embarcadero at Sansome', 60, 634, 'Customer', 712456),
	(372504, 1764, '2014-07-21 11:29:00', 'Steuart at Market', 74, '2014-07-21 11:58:00', 'Steuart at Market', 74, 618, 'Subscriber', 94110),
	(372506, 1390, '2014-07-21 11:32:00', 'Steuart at Market', 74, '2014-07-21 11:55:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94610),
	(372514, 305, '2014-07-21 11:36:00', 'Broadway St at Battery St', 82, '2014-07-21 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94602),
	(372515, 370, '2014-07-21 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 11:42:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94612),
	(372516, 1735, '2014-07-21 11:37:00', 'Post at Kearney', 47, '2014-07-21 12:05:00', 'Market at 10th', 67, 358, 'Customer', 11206),
	(372517, 854, '2014-07-21 11:37:00', 'Townsend at 7th', 65, '2014-07-21 11:51:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94107),
	(372519, 248, '2014-07-21 11:38:00', '2nd at South Park', 64, '2014-07-21 11:42:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94941),
	(372520, 1564, '2014-07-21 11:40:00', 'Embarcadero at Sansome', 60, '2014-07-21 12:06:00', 'Market at 10th', 67, 569, 'Subscriber', 94109),
	(372521, 542, '2014-07-21 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 94118),
	(372522, 493, '2014-07-21 11:43:00', 'Powell Street BART (bis)', 39, '2014-07-21 11:51:00', 'Spear at Folsom', 49, 376, 'Subscriber', 94107),
	(372526, 215, '2014-07-21 11:46:00', 'San Jose City Hall', 10, '2014-07-21 11:50:00', 'Paseo de San Antonio', 7, 116, 'Subscriber', 95112),
	(372527, 254, '2014-07-21 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 11:55:00', 'Beale at Market', 56, 552, 'Subscriber', 94110),
	(372528, 874, '2014-07-21 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 12:08:00', 'San Francisco City Hall', 58, 348, 'Subscriber', 94566),
	(372529, 843, '2014-07-21 11:54:00', 'Embarcadero at Sansome', 60, '2014-07-21 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Customer', 94608),
	(372530, 465, '2014-07-21 11:58:00', 'Steuart at Market', 74, '2014-07-21 12:06:00', 'Market at 4th', 76, 355, 'Subscriber', 94965),
	(372531, 608, '2014-07-21 11:59:00', '5th at Howard', 57, '2014-07-21 12:09:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94103),
	(372532, 810, '2014-07-21 12:03:00', 'Market at 10th', 67, '2014-07-21 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94103),
	(372533, 518, '2014-07-21 12:06:00', 'Market at 10th', 67, '2014-07-21 12:15:00', 'Market at Sansome', 77, 309, 'Subscriber', 94041),
	(372534, 336, '2014-07-21 12:08:00', '2nd at Folsom', 62, '2014-07-21 12:13:00', 'Market at 4th', 76, 484, 'Subscriber', 94602),
	(372535, 747, '2014-07-21 12:10:00', 'San Jose Government Center', 80, '2014-07-21 12:23:00', 'Ryland Park', 84, 185, 'Subscriber', 95112),
	(372536, 169, '2014-07-21 12:12:00', 'Beale at Market', 56, '2014-07-21 12:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94544),
	(372537, 264, '2014-07-21 12:13:00', 'Market at 10th', 67, '2014-07-21 12:17:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94501),
	(372538, 407, '2014-07-21 12:13:00', 'Market at 4th', 76, '2014-07-21 12:20:00', 'Clay at Battery', 41, 475, 'Subscriber', 94602),
	(372539, 461, '2014-07-21 12:14:00', 'SJSU 4th at San Carlos', 12, '2014-07-21 12:21:00', 'MLK Library', 11, 247, 'Subscriber', 95112),
	(372541, 412, '2014-07-21 12:14:00', 'Embarcadero at Folsom', 51, '2014-07-21 12:21:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94133),
	(372542, 377, '2014-07-21 12:14:00', 'Powell Street BART (bis)', 39, '2014-07-21 12:21:00', 'Golden Gate at Polk', 59, 585, 'Customer', 94611),
	(372543, 1171, '2014-07-21 12:15:00', 'Redwood City Public Library', 24, '2014-07-21 12:34:00', 'Mezes Park', 83, 641, 'Subscriber', 94403),
	(372544, 1871, '2014-07-21 12:15:00', 'Embarcadero at Folsom', 51, '2014-07-21 12:46:00', 'Embarcadero at Folsom', 51, 451, 'Customer', 94005),
	(372545, 1118, '2014-07-21 12:16:00', 'Redwood City Public Library', 24, '2014-07-21 12:34:00', 'Mezes Park', 83, 152, 'Subscriber', 94087),
	(372547, 267, '2014-07-21 12:16:00', 'Commercial at Montgomery', 45, '2014-07-21 12:21:00', 'Davis at Jackson', 42, 401, 'Subscriber', 94111),
	(372549, 235, '2014-07-21 12:18:00', 'Market at Sansome', 77, '2014-07-21 12:22:00', 'Commercial at Montgomery', 45, 677, 'Subscriber', 94105),
	(372550, 579, '2014-07-21 12:18:00', 'Post at Kearney', 47, '2014-07-21 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94158),
	(372551, 402, '2014-07-21 12:19:00', '2nd at Folsom', 62, '2014-07-21 12:26:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94133),
	(372552, 331, '2014-07-21 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 12:29:00', 'Post at Kearney', 47, 375, 'Subscriber', 94105),
	(372553, 764, '2014-07-21 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 12:38:00', 'Embarcadero at Sansome', 60, 614, 'Customer', 94608),
	(372554, 594, '2014-07-21 12:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 12:36:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94611),
	(372555, 298, '2014-07-21 12:26:00', 'Powell Street BART (bis)', 39, '2014-07-21 12:31:00', 'San Francisco City Hall', 58, 622, 'Subscriber', 94707),
	(372557, 384, '2014-07-21 12:27:00', 'Embarcadero at Folsom', 51, '2014-07-21 12:33:00', 'Market at Sansome', 77, 632, 'Subscriber', 94549),
	(372561, 198, '2014-07-21 12:29:00', 'Market at 10th', 67, '2014-07-21 12:32:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94606),
	(372562, 739, '2014-07-21 12:32:00', 'San Francisco City Hall', 58, '2014-07-21 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94566),
	(372564, 436, '2014-07-21 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 12:41:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94602),
	(372567, 433, '2014-07-21 12:38:00', '2nd at South Park', 64, '2014-07-21 12:45:00', 'Market at Sansome', 77, 447, 'Subscriber', 94107),
	(372568, 309, '2014-07-21 12:41:00', 'Davis at Jackson', 42, '2014-07-21 12:46:00', 'Commercial at Montgomery', 45, 401, 'Subscriber', 94111),
	(372569, 158, '2014-07-21 12:41:00', '2nd at Folsom', 62, '2014-07-21 12:43:00', '2nd at South Park', 64, 347, 'Subscriber', 94501),
	(372570, 761, '2014-07-21 12:41:00', 'Beale at Market', 56, '2014-07-21 12:54:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(372571, 3783, '2014-07-21 12:43:00', '5th at Howard', 57, '2014-07-21 13:46:00', 'South Van Ness at Market', 66, 572, 'Customer', 78704),
	(372572, 368, '2014-07-21 12:46:00', '2nd at South Park', 64, '2014-07-21 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94105),
	(372573, 755, '2014-07-21 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94107),
	(372574, 3595, '2014-07-21 12:46:00', '5th at Howard', 57, '2014-07-21 13:46:00', 'South Van Ness at Market', 66, 505, 'Customer', 78704),
	(372575, 334, '2014-07-21 12:50:00', '2nd at Folsom', 62, '2014-07-21 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94116),
	(372576, 546, '2014-07-21 12:51:00', 'Market at 4th', 76, '2014-07-21 13:00:00', 'Market at 10th', 67, 404, 'Subscriber', 94501),
	(372577, 291, '2014-07-21 12:53:00', 'San Salvador at 1st', 8, '2014-07-21 12:58:00', 'MLK Library', 11, 124, 'Subscriber', 95113),
	(372578, 3122, '2014-07-21 12:53:00', '2nd at South Park', 64, '2014-07-21 13:45:00', '2nd at South Park', 64, 281, 'Subscriber', 94501),
	(372579, 212, '2014-07-21 12:54:00', 'Townsend at 7th', 65, '2014-07-21 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94107),
	(372580, 554, '2014-07-21 12:54:00', 'Mezes Park', 83, '2014-07-21 13:03:00', 'Redwood City Public Library', 24, 641, 'Subscriber', 94403),
	(372581, 551, '2014-07-21 12:54:00', 'Mezes Park', 83, '2014-07-21 13:04:00', 'Redwood City Public Library', 24, 152, 'Subscriber', 94087),
	(372582, 546, '2014-07-21 12:56:00', 'Washington at Kearney', 46, '2014-07-21 13:05:00', 'Market at 4th', 76, 516, 'Customer', 125413),
	(372583, 1548, '2014-07-21 12:57:00', 'San Mateo County Center', 23, '2014-07-21 13:22:00', 'San Mateo County Center', 23, 165, 'Subscriber', 94061),
	(372584, 653, '2014-07-21 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Customer', 94118),
	(372585, 560, '2014-07-21 13:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94133),
	(372586, 132, '2014-07-21 13:01:00', 'Steuart at Market', 74, '2014-07-21 13:03:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94133),
	(372587, 557, '2014-07-21 13:03:00', 'Steuart at Market', 74, '2014-07-21 13:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Subscriber', 94112),
	(372588, 275, '2014-07-21 13:07:00', 'Adobe on Almaden', 5, '2014-07-21 13:12:00', 'Paseo de San Antonio', 7, 82, 'Subscriber', 94002),
	(372590, 858, '2014-07-21 13:11:00', 'Market at 4th', 76, '2014-07-21 13:26:00', 'Washington at Kearney', 46, 516, 'Customer', 125413),
	(372591, 871, '2014-07-21 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(372592, 921, '2014-07-21 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94107),
	(372594, 477, '2014-07-21 13:18:00', 'Townsend at 7th', 65, '2014-07-21 13:26:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94596),
	(372595, 281, '2014-07-21 13:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 13:23:00', 'Clay at Battery', 41, 292, 'Subscriber', 94015),
	(372596, 491, '2014-07-21 13:20:00', 'Steuart at Market', 74, '2014-07-21 13:29:00', 'Powell Street BART (bis)', 39, 618, 'Customer', 92200),
	(372597, 1644, '2014-07-21 13:23:00', 'San Antonio Shopping Center', 31, '2014-07-21 13:50:00', 'University and Emerson', 35, 202, 'Subscriber', 94301),
	(372598, 722, '2014-07-21 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 13:37:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94107),
	(372599, 312, '2014-07-21 13:27:00', 'Market at 4th', 76, '2014-07-21 13:33:00', 'Steuart at Market', 74, 374, 'Subscriber', 94965),
	(372600, 179, '2014-07-21 13:28:00', 'Post at Kearney', 47, '2014-07-21 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94105),
	(372601, 381, '2014-07-21 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 13:35:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94044),
	(372602, 163, '2014-07-21 13:30:00', 'Clay at Battery', 41, '2014-07-21 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94015),
	(372603, 3349, '2014-07-21 13:30:00', 'Market at 4th', 76, '2014-07-21 14:26:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', 32701),
	(372604, 3280, '2014-07-21 13:31:00', 'Market at 4th', 76, '2014-07-21 14:25:00', 'Embarcadero at Vallejo', 48, 409, 'Customer', 32701),
	(372605, 569, '2014-07-21 13:32:00', 'Ryland Park', 84, '2014-07-21 13:42:00', 'San Jose Government Center', 80, 185, 'Subscriber', 95112),
	(372606, 128, '2014-07-21 13:33:00', '2nd at Folsom', 62, '2014-07-21 13:36:00', '2nd at South Park', 64, 276, 'Subscriber', 94544),
	(372607, 295, '2014-07-21 13:34:00', 'Howard at 2nd', 63, '2014-07-21 13:39:00', 'Market at 4th', 76, 877, 'Subscriber', 94105),
	(372608, 503, '2014-07-21 13:37:00', 'Commercial at Montgomery', 45, '2014-07-21 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94704),
	(372609, 468, '2014-07-21 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 13:46:00', '5th at Howard', 57, 545, 'Subscriber', 94019),
	(372610, 993, '2014-07-21 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Customer', 10462),
	(372611, 729, '2014-07-21 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94117),
	(372612, 381, '2014-07-21 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 13:51:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94517),
	(372613, 892, '2014-07-21 13:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 14:00:00', 'Grant Avenue at Columbus Avenue', 73, 622, 'Subscriber', 94611),
	(372614, 531, '2014-07-21 13:47:00', 'Commercial at Montgomery', 45, '2014-07-21 13:55:00', 'Post at Kearney', 47, 314, 'Customer', 11206),
	(372615, 496, '2014-07-21 13:47:00', 'San Francisco City Hall', 58, '2014-07-21 13:55:00', 'San Francisco City Hall', 58, 424, 'Customer', 92103),
	(372616, 204, '2014-07-21 13:48:00', 'Townsend at 7th', 65, '2014-07-21 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94110),
	(372617, 330, '2014-07-21 13:52:00', 'Market at Sansome', 77, '2014-07-21 13:57:00', '2nd at South Park', 64, 878, 'Subscriber', 94107),
	(372618, 471, '2014-07-21 13:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 14:00:00', 'Post at Kearney', 47, 548, 'Subscriber', 94105),
	(372619, 504, '2014-07-21 13:56:00', 'Arena Green / SAP Center', 14, '2014-07-21 14:04:00', 'Paseo de San Antonio', 7, 702, 'Subscriber', 95113),
	(372621, 380, '2014-07-21 13:57:00', 'Howard at 2nd', 63, '2014-07-21 14:03:00', 'Steuart at Market', 74, 599, 'Subscriber', 94116),
	(372622, 483, '2014-07-21 13:57:00', 'Market at 4th', 76, '2014-07-21 14:05:00', '2nd at South Park', 64, 324, 'Subscriber', 94107),
	(372623, 570, '2014-07-21 13:57:00', 'Market at Sansome', 77, '2014-07-21 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94040),
	(372624, 594, '2014-07-21 13:58:00', 'Townsend at 7th', 65, '2014-07-21 14:07:00', '5th at Howard', 57, 580, 'Subscriber', 94103),
	(372625, 173, '2014-07-21 13:59:00', 'San Antonio Shopping Center', 31, '2014-07-21 14:02:00', 'San Antonio Caltrain Station', 29, 663, 'Subscriber', 94010),
	(372626, 10611, '2014-07-21 14:03:00', 'Spear at Folsom', 49, '2014-07-21 17:00:00', 'Steuart at Market', 74, 391, 'Subscriber', 94107),
	(372627, 259, '2014-07-21 14:06:00', 'Powell Street BART (bis)', 39, '2014-07-21 14:10:00', 'Market at 10th', 67, 288, 'Subscriber', 94114),
	(372628, 272, '2014-07-21 14:08:00', 'Post at Kearney', 47, '2014-07-21 14:12:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94704),
	(372629, 435, '2014-07-21 14:10:00', 'Market at Sansome', 77, '2014-07-21 14:18:00', '2nd at South Park', 64, 447, 'Subscriber', 94107),
	(372630, 67, '2014-07-21 14:10:00', 'Clay at Battery', 41, '2014-07-21 14:11:00', 'Clay at Battery', 41, 652, 'Subscriber', 94107),
	(372631, 4633, '2014-07-21 14:12:00', 'Steuart at Market', 74, '2014-07-21 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Customer', 93003),
	(372634, 420, '2014-07-21 14:14:00', 'Steuart at Market', 74, '2014-07-21 14:21:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94116),
	(372635, 308, '2014-07-21 14:16:00', 'Japantown', 9, '2014-07-21 14:21:00', 'Ryland Park', 84, 176, 'Subscriber', 95110),
	(372636, 485, '2014-07-21 14:16:00', 'Washington at Kearney', 46, '2014-07-21 14:25:00', 'Davis at Jackson', 42, 573, 'Subscriber', 94108),
	(372637, 1152, '2014-07-21 14:17:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 14:36:00', 'Market at Sansome', 77, 497, 'Subscriber', 94602),
	(372638, 1094, '2014-07-21 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 14:39:00', 'Embarcadero at Vallejo', 48, 493, 'Subscriber', 94133),
	(372639, 380, '2014-07-21 14:25:00', 'Embarcadero at Folsom', 51, '2014-07-21 14:32:00', 'Embarcadero at Vallejo', 48, 591, 'Customer', 10013),
	(372640, 231, '2014-07-21 14:31:00', 'Adobe on Almaden', 5, '2014-07-21 14:35:00', 'San Jose Civic Center', 3, 195, 'Subscriber', 94709),
	(372642, 1059, '2014-07-21 14:38:00', 'Davis at Jackson', 42, '2014-07-21 14:55:00', 'Civic Center BART (7th at Market)', 72, 385, 'Subscriber', 94102),
	(372643, 9331, '2014-07-21 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:16:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 91423),
	(372644, 9463, '2014-07-21 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:19:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 91423),
	(372645, 368, '2014-07-21 14:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 14:49:00', '5th at Howard', 57, 432, 'Subscriber', 94103),
	(372646, 365, '2014-07-21 14:43:00', 'Davis at Jackson', 42, '2014-07-21 14:49:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94108),
	(372647, 521, '2014-07-21 14:43:00', 'Market at 10th', 67, '2014-07-21 14:52:00', 'Post at Kearney', 47, 593, 'Subscriber', 94610),
	(372648, 341, '2014-07-21 14:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94949),
	(372650, 362, '2014-07-21 14:47:00', 'Embarcadero at Sansome', 60, '2014-07-21 14:53:00', 'Steuart at Market', 74, 438, 'Subscriber', 94066),
	(372651, 486, '2014-07-21 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 14:56:00', '5th at Howard', 57, 608, 'Subscriber', 94103),
	(372652, 524, '2014-07-21 14:51:00', 'Powell Street BART (bis)', 39, '2014-07-21 14:59:00', 'Steuart at Market', 74, 618, 'Customer', 92200),
	(372653, 593, '2014-07-21 14:55:00', 'San Francisco City Hall', 58, '2014-07-21 15:05:00', 'Powell Street BART (bis)', 39, 317, 'Subscriber', 94115),
	(372654, 572, '2014-07-21 14:55:00', 'San Francisco City Hall', 58, '2014-07-21 15:05:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94115),
	(372655, 355, '2014-07-21 14:57:00', 'Powell Street BART (bis)', 39, '2014-07-21 15:02:00', 'Golden Gate at Polk', 59, 538, 'Subscriber', 94109),
	(372656, 240, '2014-07-21 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 15:03:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94110),
	(372657, 376, '2014-07-21 14:59:00', '5th at Howard', 57, '2014-07-21 15:05:00', '2nd at South Park', 64, 592, 'Subscriber', 94945),
	(372658, 252, '2014-07-21 14:59:00', 'San Jose Civic Center', 3, '2014-07-21 15:03:00', 'Adobe on Almaden', 5, 195, 'Subscriber', 94709),
	(372663, 772, '2014-07-21 15:04:00', '2nd at Folsom', 62, '2014-07-21 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94107),
	(372664, 755, '2014-07-21 15:06:00', 'Market at 4th', 76, '2014-07-21 15:19:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(372665, 565, '2014-07-21 15:09:00', 'Market at 4th', 76, '2014-07-21 15:18:00', 'Market at 10th', 67, 381, 'Subscriber', 94611),
	(372666, 601, '2014-07-21 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94061),
	(372669, 572, '2014-07-21 15:14:00', 'Powell at Post (Union Square)', 71, '2014-07-21 15:23:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', 94116),
	(372670, 224, '2014-07-21 15:14:00', 'Market at 10th', 67, '2014-07-21 15:18:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94606),
	(372673, 577, '2014-07-21 15:16:00', 'Market at Sansome', 77, '2014-07-21 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94010),
	(372674, 399, '2014-07-21 15:19:00', 'Beale at Market', 56, '2014-07-21 15:26:00', 'Market at 4th', 76, 291, 'Subscriber', 94133),
	(372675, 649, '2014-07-21 15:20:00', 'Beale at Market', 56, '2014-07-21 15:31:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(372676, 1268, '2014-07-21 15:21:00', 'Golden Gate at Polk', 59, '2014-07-21 15:42:00', 'Spear at Folsom', 49, 279, 'Subscriber', 94591),
	(372677, 9221, '2014-07-21 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 94566),
	(372678, 466, '2014-07-21 15:23:00', '5th at Howard', 57, '2014-07-21 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94019),
	(372679, 9182, '2014-07-21 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 94566),
	(372680, 1023, '2014-07-21 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 15:42:00', 'Market at Sansome', 77, 310, 'Subscriber', 94601),
	(372688, 326, '2014-07-21 15:30:00', 'Commercial at Montgomery', 45, '2014-07-21 15:35:00', 'Market at Sansome', 77, 401, 'Subscriber', 94112),
	(372689, 254, '2014-07-21 15:31:00', 'Market at Sansome', 77, '2014-07-21 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94132),
	(372690, 8737, '2014-07-21 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 94566),
	(372691, 8758, '2014-07-21 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Customer', 94566),
	(372692, 8575, '2014-07-21 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Customer', 94588),
	(372693, 386, '2014-07-21 15:36:00', 'Embarcadero at Bryant', 54, '2014-07-21 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 687, 'Subscriber', 94105),
	(372694, 230, '2014-07-21 15:38:00', 'Japantown', 9, '2014-07-21 15:42:00', 'Ryland Park', 84, 164, 'Subscriber', 95110),
	(372696, 615, '2014-07-21 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 15:50:00', '2nd at Townsend', 61, 504, 'Subscriber', 94030),
	(372697, 711, '2014-07-21 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94002),
	(372698, 624, '2014-07-21 15:44:00', 'Steuart at Market', 74, '2014-07-21 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95032),
	(372703, 260, '2014-07-21 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94107),
	(372704, 693, '2014-07-21 15:46:00', 'Post at Kearney', 47, '2014-07-21 15:58:00', 'San Francisco City Hall', 58, 579, 'Customer', 94133),
	(372708, 1148, '2014-07-21 15:49:00', 'Embarcadero at Sansome', 60, '2014-07-21 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 95111),
	(372711, 693, '2014-07-21 15:52:00', 'Spear at Folsom', 49, '2014-07-21 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94028),
	(372713, 254, '2014-07-21 15:53:00', 'SJSU - San Salvador at 9th', 16, '2014-07-21 15:57:00', 'SJSU 4th at San Carlos', 12, 107, 'Subscriber', 94044),
	(372714, 1023, '2014-07-21 15:53:00', 'San Jose City Hall', 10, '2014-07-21 16:10:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 94611),
	(372715, 279, '2014-07-21 15:53:00', 'San Antonio Shopping Center', 31, '2014-07-21 15:58:00', 'San Antonio Caltrain Station', 29, 24, 'Subscriber', 94610),
	(372716, 428, '2014-07-21 15:53:00', 'Market at Sansome', 77, '2014-07-21 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94024),
	(372717, 542, '2014-07-21 15:56:00', 'Broadway St at Battery St', 82, '2014-07-21 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94602),
	(372718, 296, '2014-07-21 15:57:00', 'Adobe on Almaden', 5, '2014-07-21 16:02:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94158),
	(372721, 515, '2014-07-21 15:57:00', 'Market at Sansome', 77, '2014-07-21 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95124),
	(372722, 658, '2014-07-21 15:58:00', 'Washington at Kearney', 46, '2014-07-21 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 90802),
	(372725, 327, '2014-07-21 15:58:00', '5th at Howard', 57, '2014-07-21 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94403),
	(372726, 495, '2014-07-21 15:58:00', 'Beale at Market', 56, '2014-07-21 16:06:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94107),
	(372727, 614, '2014-07-21 15:58:00', 'Washington at Kearney', 46, '2014-07-21 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 90802),
	(372728, 485, '2014-07-21 15:58:00', 'Market at Sansome', 77, '2014-07-21 16:07:00', 'Golden Gate at Polk', 59, 367, 'Subscriber', 94109),
	(372731, 194, '2014-07-21 16:00:00', 'Adobe on Almaden', 5, '2014-07-21 16:03:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94002),
	(372734, 556, '2014-07-21 16:00:00', 'Embarcadero at Folsom', 51, '2014-07-21 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94070),
	(372735, 203, '2014-07-21 16:00:00', 'Clay at Battery', 41, '2014-07-21 16:04:00', 'Steuart at Market', 74, 475, 'Subscriber', 94596),
	(372739, 956, '2014-07-21 16:02:00', 'Embarcadero at Vallejo', 48, '2014-07-21 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94086),
	(372740, 1026, '2014-07-21 16:03:00', 'Davis at Jackson', 42, '2014-07-21 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94085),
	(372741, 1095, '2014-07-21 16:03:00', 'Market at Sansome', 77, '2014-07-21 16:21:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94114),
	(372744, 161, '2014-07-21 16:04:00', 'Post at Kearney', 47, '2014-07-21 16:07:00', 'Washington at Kearney', 46, 548, 'Subscriber', 94133),
	(372745, 296, '2014-07-21 16:04:00', '2nd at Townsend', 61, '2014-07-21 16:09:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94539),
	(372746, 766, '2014-07-21 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94086),
	(372749, 1019, '2014-07-21 16:05:00', 'Embarcadero at Sansome', 60, '2014-07-21 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94062),
	(372750, 483, '2014-07-21 16:06:00', 'San Jose City Hall', 10, '2014-07-21 16:14:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94502),
	(372751, 362, '2014-07-21 16:07:00', 'Embarcadero at Folsom', 51, '2014-07-21 16:13:00', '2nd at South Park', 64, 411, 'Subscriber', 94119),
	(372752, 237, '2014-07-21 16:08:00', 'Townsend at 7th', 65, '2014-07-21 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94030),
	(372753, 461, '2014-07-21 16:08:00', '2nd at Townsend', 61, '2014-07-21 16:16:00', 'Steuart at Market', 74, 554, 'Subscriber', 94501),
	(372754, 922, '2014-07-21 16:10:00', 'Embarcadero at Vallejo', 48, '2014-07-21 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95110),
	(372755, 451, '2014-07-21 16:11:00', 'Market at 4th', 76, '2014-07-21 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95014),
	(372756, 545, '2014-07-21 16:13:00', 'Market at 10th', 67, '2014-07-21 16:22:00', 'Market at 4th', 76, 598, 'Customer', 2118),
	(372757, 452, '2014-07-21 16:13:00', '2nd at Townsend', 61, '2014-07-21 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94904),
	(372762, 444, '2014-07-21 16:17:00', 'South Van Ness at Market', 66, '2014-07-21 16:24:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94107),
	(372763, 561, '2014-07-21 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94590),
	(372764, 405, '2014-07-21 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 16:24:00', 'Post at Kearney', 47, 349, 'Subscriber', 94107),
	(372765, 490, '2014-07-21 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 16:26:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94105),
	(372766, 371, '2014-07-21 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 16:25:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94111),
	(372769, 471, '2014-07-21 16:19:00', 'Powell at Post (Union Square)', 71, '2014-07-21 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 95124),
	(372770, 589, '2014-07-21 16:19:00', 'Beale at Market', 56, '2014-07-21 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95050),
	(372771, 409, '2014-07-21 16:20:00', 'San Pedro Square', 6, '2014-07-21 16:27:00', 'San Jose Diridon Caltrain Station', 2, 46, 'Subscriber', 95377),
	(372772, 585, '2014-07-21 16:20:00', 'Market at 10th', 67, '2014-07-21 16:30:00', 'Post at Kearney', 47, 288, 'Subscriber', 94611),
	(372773, 420, '2014-07-21 16:21:00', 'Powell Street BART (bis)', 39, '2014-07-21 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Subscriber', 95129),
	(372774, 497, '2014-07-21 16:19:00', 'Commercial at Montgomery', 45, '2014-07-21 16:28:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94105),
	(372775, 974, '2014-07-21 16:23:00', 'Davis at Jackson', 42, '2014-07-21 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 95125),
	(372777, 438, '2014-07-21 16:24:00', 'Japantown', 9, '2014-07-21 16:31:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95112),
	(372779, 550, '2014-07-21 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94403),
	(372780, 235, '2014-07-21 16:29:00', 'Santa Clara at Almaden', 4, '2014-07-21 16:32:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95020),
	(372781, 925, '2014-07-21 16:30:00', 'Clay at Battery', 41, '2014-07-21 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94025),
	(372782, 873, '2014-07-21 16:31:00', 'Steuart at Market', 74, '2014-07-21 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94025),
	(372783, 571, '2014-07-21 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94403),
	(372785, 290, '2014-07-21 16:35:00', 'Market at 4th', 76, '2014-07-21 16:40:00', 'Beale at Market', 56, 380, 'Subscriber', 94133),
	(372786, 612, '2014-07-21 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94025),
	(372787, 656, '2014-07-21 16:37:00', 'South Van Ness at Market', 66, '2014-07-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94061),
	(372788, 224, '2014-07-21 16:37:00', 'Santa Clara at Almaden', 4, '2014-07-21 16:41:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94403),
	(372789, 1201, '2014-07-21 16:37:00', 'Castro Street and El Camino Real', 32, '2014-07-21 16:57:00', 'Castro Street and El Camino Real', 32, 218, 'Subscriber', 94040),
	(372790, 544, '2014-07-21 16:37:00', '2nd at South Park', 64, '2014-07-21 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94949),
	(372791, 665, '2014-07-21 16:37:00', 'Market at Sansome', 77, '2014-07-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94306),
	(372792, 379, '2014-07-21 16:38:00', '2nd at Townsend', 61, '2014-07-21 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94903),
	(372793, 281, '2014-07-21 16:38:00', 'Clay at Battery', 41, '2014-07-21 16:43:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Subscriber', 94133),
	(372794, 563, '2014-07-21 16:39:00', 'Steuart at Market', 74, '2014-07-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94403),
	(372795, 831, '2014-07-21 16:39:00', 'Clay at Battery', 41, '2014-07-21 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94301),
	(372796, 373, '2014-07-21 16:40:00', '2nd at Townsend', 61, '2014-07-21 16:46:00', 'Howard at 2nd', 63, 504, 'Subscriber', 94107),
	(372797, 396, '2014-07-21 16:40:00', 'Market at 4th', 76, '2014-07-21 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94403),
	(372798, 423, '2014-07-21 16:42:00', 'Market at Sansome', 77, '2014-07-21 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94040),
	(372799, 468, '2014-07-21 16:42:00', 'Market at Sansome', 77, '2014-07-21 16:50:00', '2nd at South Park', 64, 557, 'Subscriber', 94107),
	(372803, 704, '2014-07-21 16:43:00', 'Townsend at 7th', 65, '2014-07-21 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94903),
	(372804, 1408, '2014-07-21 16:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 17:07:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 48642),
	(372809, 909, '2014-07-21 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 16:57:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94501),
	(372812, 423, '2014-07-21 16:44:00', '5th at Howard', 57, '2014-07-21 16:51:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94501),
	(372813, 532, '2014-07-21 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 16:54:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94080),
	(372814, 365, '2014-07-21 16:45:00', 'San Pedro Square', 6, '2014-07-21 16:51:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94002),
	(372815, 537, '2014-07-21 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 16:54:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94107),
	(372818, 193, '2014-07-21 16:45:00', '2nd at Folsom', 62, '2014-07-21 16:49:00', 'Market at Sansome', 77, 326, 'Subscriber', 95051),
	(372819, 486, '2014-07-21 16:45:00', 'Embarcadero at Sansome', 60, '2014-07-21 16:54:00', 'Market at Sansome', 77, 406, 'Subscriber', 94114),
	(372820, 489, '2014-07-21 16:46:00', '2nd at Folsom', 62, '2014-07-21 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94903),
	(372826, 419, '2014-07-21 16:48:00', '2nd at Townsend', 61, '2014-07-21 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94706),
	(372827, 5754, '2014-07-21 16:48:00', 'Market at 4th', 76, '2014-07-21 18:24:00', 'Steuart at Market', 74, 355, 'Customer', 8832),
	(372830, 624, '2014-07-21 16:48:00', '2nd at Townsend', 61, '2014-07-21 16:59:00', 'Steuart at Market', 74, 415, 'Subscriber', 94549),
	(372833, 216, '2014-07-21 16:49:00', 'Mountain View City Hall', 27, '2014-07-21 16:53:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94107),
	(372834, 563, '2014-07-21 16:49:00', 'Powell Street BART (bis)', 39, '2014-07-21 16:58:00', 'San Francisco City Hall', 58, 348, 'Subscriber', 94115),
	(372835, 104, '2014-07-21 16:49:00', 'Beale at Market', 56, '2014-07-21 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94602),
	(372836, 321, '2014-07-21 16:49:00', '2nd at Townsend', 61, '2014-07-21 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94606),
	(372838, 530, '2014-07-21 16:49:00', 'Powell Street BART (bis)', 39, '2014-07-21 16:58:00', 'San Francisco City Hall', 58, 443, 'Subscriber', 94115),
	(372840, 119, '2014-07-21 16:50:00', 'Steuart at Market', 74, '2014-07-21 16:52:00', 'Embarcadero at Folsom', 51, 438, 'Subscriber', 94070),
	(372841, 705, '2014-07-21 16:51:00', 'Spear at Folsom', 49, '2014-07-21 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94022),
	(372842, 639, '2014-07-21 16:52:00', 'Beale at Market', 56, '2014-07-21 17:02:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94102),
	(372843, 491, '2014-07-21 16:53:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94070),
	(372844, 279, '2014-07-21 16:53:00', 'Mountain View Caltrain Station', 28, '2014-07-21 16:57:00', 'Evelyn Park and Ride', 30, 110, 'Subscriber', 95032),
	(372845, 228, '2014-07-21 16:53:00', 'Mountain View Caltrain Station', 28, '2014-07-21 16:57:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94024),
	(372846, 1903, '2014-07-21 16:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 17:25:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 53406),
	(372847, 696, '2014-07-21 16:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 17:05:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94591),
	(372848, 613, '2014-07-21 16:54:00', 'Market at 10th', 67, '2014-07-21 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 95112),
	(372849, 1893, '2014-07-21 16:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 17:25:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 53406),
	(372850, 124, '2014-07-21 16:54:00', 'Howard at 2nd', 63, '2014-07-21 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94112),
	(372851, 324, '2014-07-21 16:54:00', 'Clay at Battery', 41, '2014-07-21 17:00:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94133),
	(372852, 743, '2014-07-21 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 17:07:00', 'Embarcadero at Sansome', 60, 403, 'Subscriber', 94111),
	(372853, 1284, '2014-07-21 16:55:00', 'Paseo de San Antonio', 7, '2014-07-21 17:16:00', 'Paseo de San Antonio', 7, 685, 'Subscriber', 94044),
	(372856, 816, '2014-07-21 16:56:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95131),
	(372859, 280, '2014-07-21 16:56:00', 'Clay at Battery', 41, '2014-07-21 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94602),
	(372860, 1340, '2014-07-21 16:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 17:19:00', 'Steuart at Market', 74, 347, 'Subscriber', 94112),
	(372861, 330, '2014-07-21 16:56:00', '2nd at South Park', 64, '2014-07-21 17:02:00', 'Market at Sansome', 77, 281, 'Subscriber', 94704),
	(372862, 434, '2014-07-21 16:57:00', 'Beale at Market', 56, '2014-07-21 17:04:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94111),
	(372863, 926, '2014-07-21 16:57:00', 'Clay at Battery', 41, '2014-07-21 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94402),
	(372864, 829, '2014-07-21 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:11:00', 'Beale at Market', 56, 632, 'Subscriber', 94609),
	(372865, 431, '2014-07-21 16:58:00', 'Market at 4th', 76, '2014-07-21 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94952),
	(372868, 282, '2014-07-21 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-21 17:03:00', 'San Antonio Caltrain Station', 29, 157, 'Subscriber', 94070),
	(372869, 910, '2014-07-21 16:58:00', 'Commercial at Montgomery', 45, '2014-07-21 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94070),
	(372870, 700, '2014-07-21 16:58:00', 'Embarcadero at Vallejo', 48, '2014-07-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Customer', 94403),
	(372871, 398, '2014-07-21 16:58:00', 'Market at 4th', 76, '2014-07-21 17:05:00', 'Market at 10th', 67, 329, 'Subscriber', 94102),
	(372872, 233, '2014-07-21 16:59:00', '2nd at South Park', 64, '2014-07-21 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 95014),
	(372873, 13916, '2014-07-21 16:59:00', 'Embarcadero at Sansome', 60, '2014-07-21 20:51:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 77046),
	(372875, 275, '2014-07-21 16:55:00', 'Market at Sansome', 77, '2014-07-21 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94510),
	(372876, 922, '2014-07-21 16:59:00', 'Clay at Battery', 41, '2014-07-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94087),
	(372877, 906, '2014-07-21 17:00:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:15:00', 'Golden Gate at Polk', 59, 292, 'Subscriber', 94102),
	(372878, 472, '2014-07-21 17:00:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94087),
	(372880, 606, '2014-07-21 17:00:00', 'Steuart at Market', 74, '2014-07-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94061),
	(372882, 302, '2014-07-21 17:00:00', 'Santa Clara at Almaden', 4, '2014-07-21 17:05:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94117),
	(372883, 692, '2014-07-21 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:12:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94111),
	(372884, 431, '2014-07-21 17:00:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:08:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94105),
	(372885, 499, '2014-07-21 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 17:09:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94605),
	(372887, 522, '2014-07-21 17:01:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94062),
	(372888, 915, '2014-07-21 17:01:00', 'Commercial at Montgomery', 45, '2014-07-21 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94010),
	(372889, 477, '2014-07-21 17:01:00', 'Market at 4th', 76, '2014-07-21 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94039),
	(372890, 800, '2014-07-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:15:00', 'Market at 10th', 67, 652, 'Subscriber', 94402),
	(372891, 454, '2014-07-21 17:02:00', 'Market at Sansome', 77, '2014-07-21 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94920),
	(372892, 241, '2014-07-21 17:02:00', 'Commercial at Montgomery', 45, '2014-07-21 17:06:00', 'Davis at Jackson', 42, 677, 'Subscriber', 94111),
	(372893, 229, '2014-07-21 17:02:00', 'Townsend at 7th', 65, '2014-07-21 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94041),
	(372894, 583, '2014-07-21 17:02:00', 'Beale at Market', 56, '2014-07-21 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94070),
	(372895, 1030, '2014-07-21 17:02:00', 'Commercial at Montgomery', 45, '2014-07-21 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94303),
	(372896, 684, '2014-07-21 17:03:00', 'Market at 10th', 67, '2014-07-21 17:14:00', 'Davis at Jackson', 42, 631, 'Subscriber', 94111),
	(372897, 304, '2014-07-21 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94086),
	(372899, 467, '2014-07-21 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94041),
	(372900, 255, '2014-07-21 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:08:00', '2nd at Townsend', 61, 325, 'Subscriber', 94105),
	(372901, 449, '2014-07-21 17:04:00', '2nd at Folsom', 62, '2014-07-21 17:11:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94133),
	(372902, 221, '2014-07-21 17:04:00', 'Townsend at 7th', 65, '2014-07-21 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94065),
	(372905, 253, '2014-07-21 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 17:09:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94014),
	(372906, 344, '2014-07-21 17:05:00', '5th at Howard', 57, '2014-07-21 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94303),
	(372907, 401, '2014-07-21 17:05:00', 'Spear at Folsom', 49, '2014-07-21 17:12:00', 'Broadway St at Battery St', 82, 350, 'Subscriber', 94133),
	(372908, 347, '2014-07-21 17:05:00', '5th at Howard', 57, '2014-07-21 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94303),
	(372910, 214, '2014-07-21 17:06:00', 'San Jose City Hall', 10, '2014-07-21 17:09:00', 'San Salvador at 1st', 8, 58, 'Subscriber', 95113),
	(372911, 254, '2014-07-21 17:06:00', 'Embarcadero at Vallejo', 48, '2014-07-21 17:10:00', 'Beale at Market', 56, 274, 'Subscriber', 94112),
	(372912, 305, '2014-07-21 17:06:00', 'Market at 4th', 76, '2014-07-21 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94558),
	(372913, 474, '2014-07-21 17:06:00', 'Market at 10th', 67, '2014-07-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94404),
	(372915, 696, '2014-07-21 17:06:00', 'San Francisco City Hall', 58, '2014-07-21 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94107),
	(372916, 445, '2014-07-21 17:06:00', '2nd at South Park', 64, '2014-07-21 17:14:00', '5th at Howard', 57, 333, 'Subscriber', 94107),
	(372919, 305, '2014-07-21 17:07:00', 'Santa Clara at Almaden', 4, '2014-07-21 17:12:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94061),
	(372920, 488, '2014-07-21 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94404),
	(372921, 223, '2014-07-21 17:08:00', 'Cowper at University', 37, '2014-07-21 17:11:00', 'University and Emerson', 35, 183, 'Subscriber', 94107),
	(372922, 740, '2014-07-21 17:08:00', 'South Van Ness at Market', 66, '2014-07-21 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 95119),
	(372924, 463, '2014-07-21 17:08:00', '2nd at Townsend', 61, '2014-07-21 17:16:00', 'Market at Sansome', 77, 313, 'Subscriber', 94037),
	(372925, 1141, '2014-07-21 17:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 17:27:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94602),
	(372926, 454, '2014-07-21 17:08:00', 'Spear at Folsom', 49, '2014-07-21 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94070),
	(372927, 502, '2014-07-21 17:09:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94062),
	(372928, 540, '2014-07-21 17:09:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:18:00', 'Steuart at Market', 74, 568, 'Subscriber', 94510),
	(372930, 560, '2014-07-21 17:09:00', 'Market at Sansome', 77, '2014-07-21 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94403),
	(372931, 374, '2014-07-21 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:16:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94111),
	(372932, 1016, '2014-07-21 17:09:00', 'Market at 10th', 67, '2014-07-21 17:26:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94590),
	(372933, 327, '2014-07-21 17:10:00', 'Howard at 2nd', 63, '2014-07-21 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94947),
	(372934, 633, '2014-07-21 17:11:00', 'Davis at Jackson', 42, '2014-07-21 17:21:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94111),
	(372935, 406, '2014-07-21 17:11:00', '2nd at Folsom', 62, '2014-07-21 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94070),
	(372936, 1439, '2014-07-21 17:11:00', 'Embarcadero at Bryant', 54, '2014-07-21 17:35:00', 'Embarcadero at Sansome', 60, 417, 'Customer', 94402),
	(372937, 308, '2014-07-21 17:11:00', 'Townsend at 7th', 65, '2014-07-21 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 95120),
	(372938, 732, '2014-07-21 17:11:00', 'Golden Gate at Polk', 59, '2014-07-21 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94305),
	(372939, 598, '2014-07-21 17:12:00', 'Castro Street and El Camino Real', 32, '2014-07-21 17:22:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94041),
	(372940, 588, '2014-07-21 17:12:00', 'Castro Street and El Camino Real', 32, '2014-07-21 17:21:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94110),
	(372941, 733, '2014-07-21 17:12:00', 'Steuart at Market', 74, '2014-07-21 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94158),
	(372942, 519, '2014-07-21 17:13:00', 'Powell at Post (Union Square)', 71, '2014-07-21 17:21:00', 'Market at 10th', 67, 542, 'Subscriber', 94102),
	(372944, 430, '2014-07-21 17:14:00', 'Arena Green / SAP Center', 14, '2014-07-21 17:21:00', 'St James Park', 13, 79, 'Subscriber', 95112),
	(372946, 417, '2014-07-21 17:14:00', 'Townsend at 7th', 65, '2014-07-21 17:21:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94568),
	(372947, 518, '2014-07-21 17:14:00', 'Market at Sansome', 77, '2014-07-21 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94062),
	(372948, 1315, '2014-07-21 17:14:00', 'South Van Ness at Market', 66, '2014-07-21 17:36:00', 'Commercial at Montgomery', 45, 505, 'Subscriber', 94109),
	(372949, 478, '2014-07-21 17:14:00', 'Washington at Kearney', 46, '2014-07-21 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94133),
	(372950, 522, '2014-07-21 17:15:00', 'Powell Street BART (bis)', 39, '2014-07-21 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94085),
	(372951, 509, '2014-07-21 17:15:00', '5th at Howard', 57, '2014-07-21 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94402),
	(372952, 442, '2014-07-21 17:15:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:22:00', 'Clay at Battery', 41, 522, 'Subscriber', 94124),
	(372953, 565, '2014-07-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:24:00', 'Steuart at Market', 74, 626, 'Subscriber', 94709),
	(372954, 291, '2014-07-21 17:15:00', 'South Van Ness at Market', 66, '2014-07-21 17:20:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94803),
	(372955, 587, '2014-07-21 17:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94024),
	(372956, 608, '2014-07-21 17:16:00', 'Commercial at Montgomery', 45, '2014-07-21 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94087),
	(372957, 763, '2014-07-21 17:16:00', 'Rengstorff Avenue / California Street', 33, '2014-07-21 17:29:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 95112),
	(372959, 283, '2014-07-21 17:16:00', 'Washington at Kearney', 46, '2014-07-21 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94920),
	(372960, 1449, '2014-07-21 17:17:00', 'San Francisco City Hall', 58, '2014-07-21 17:41:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Customer', 94133),
	(372961, 681, '2014-07-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:28:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94549),
	(372962, 900, '2014-07-21 17:15:00', 'Commercial at Montgomery', 45, '2014-07-21 17:30:00', 'Market at 10th', 67, 534, 'Subscriber', 94102),
	(372963, 353, '2014-07-21 17:18:00', '2nd at Townsend', 61, '2014-07-21 17:23:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94501),
	(372964, 509, '2014-07-21 17:19:00', 'Beale at Market', 56, '2014-07-21 17:28:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94952),
	(372965, 343, '2014-07-21 17:20:00', '5th at Howard', 57, '2014-07-21 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94170),
	(372966, 11809, '2014-07-21 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 20:37:00', '5th at Howard', 57, 278, 'Customer', 77063),
	(372968, 11801, '2014-07-21 17:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 20:37:00', '5th at Howard', 57, 389, 'Customer', 77063),
	(372969, 368, '2014-07-21 17:21:00', 'Market at 4th', 76, '2014-07-21 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94706),
	(372970, 417, '2014-07-21 17:21:00', 'Broadway St at Battery St', 82, '2014-07-21 17:28:00', 'Beale at Market', 56, 398, 'Subscriber', 94536),
	(372971, 441, '2014-07-21 17:22:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94010),
	(372972, 11607, '2014-07-21 17:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 20:37:00', '5th at Howard', 57, 422, 'Customer', 77063),
	(372973, 333, '2014-07-21 17:25:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94501),
	(372974, 11586, '2014-07-21 17:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 20:37:00', '5th at Howard', 57, 496, 'Customer', 77063),
	(372975, 607, '2014-07-21 17:26:00', 'Powell Street BART (bis)', 39, '2014-07-21 17:36:00', 'Steuart at Market', 74, 318, 'Subscriber', 94591),
	(372976, 805, '2014-07-21 17:26:00', '2nd at South Park', 64, '2014-07-21 17:39:00', 'Washington at Kearney', 46, 581, 'Subscriber', 94133),
	(372977, 568, '2014-07-21 17:26:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:36:00', 'Beale at Market', 56, 594, 'Subscriber', 94131),
	(372978, 465, '2014-07-21 17:26:00', 'Mountain View Caltrain Station', 28, '2014-07-21 17:34:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94041),
	(372979, 436, '2014-07-21 17:26:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94303),
	(372980, 481, '2014-07-21 17:27:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:35:00', 'Washington at Kearney', 46, 451, 'Subscriber', 94133),
	(372981, 1168, '2014-07-21 17:27:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', 91423),
	(372982, 267, '2014-07-21 17:27:00', 'Townsend at 7th', 65, '2014-07-21 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94133),
	(372983, 466, '2014-07-21 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 17:34:00', 'Powell Street BART (bis)', 39, 614, 'Subscriber', 94612),
	(372984, 1147, '2014-07-21 17:27:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 91423),
	(372985, 393, '2014-07-21 17:27:00', 'Mountain View Caltrain Station', 28, '2014-07-21 17:34:00', 'Mountain View City Hall', 27, 89, 'Subscriber', 94041),
	(372986, 732, '2014-07-21 17:28:00', 'Howard at 2nd', 63, '2014-07-21 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94107),
	(372987, 190, '2014-07-21 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:32:00', '2nd at Townsend', 61, 514, 'Subscriber', 94501),
	(372988, 637, '2014-07-21 17:29:00', 'Steuart at Market', 74, '2014-07-21 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94403),
	(372989, 295, '2014-07-21 17:30:00', 'Market at 4th', 76, '2014-07-21 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94939),
	(372990, 339, '2014-07-21 17:30:00', 'Powell Street BART (bis)', 39, '2014-07-21 17:36:00', 'San Francisco City Hall', 58, 556, 'Subscriber', 94102),
	(372991, 2251, '2014-07-21 17:30:00', 'Market at Sansome', 77, '2014-07-21 18:08:00', 'Embarcadero at Folsom', 51, 281, 'Customer', 44),
	(372992, 592, '2014-07-21 17:31:00', 'Townsend at 7th', 65, '2014-07-21 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94925),
	(372993, 828, '2014-07-21 17:31:00', 'San Jose Government Center', 80, '2014-07-21 17:45:00', 'Ryland Park', 84, 25, 'Subscriber', 95112),
	(372994, 625, '2014-07-21 17:32:00', 'Powell Street BART (bis)', 39, '2014-07-21 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94102),
	(372995, 566, '2014-07-21 17:32:00', 'Commercial at Montgomery', 45, '2014-07-21 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94061),
	(372996, 886, '2014-07-21 17:32:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Customer', 32701),
	(372997, 666, '2014-07-21 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:43:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Customer', 10013),
	(372998, 878, '2014-07-21 17:32:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Customer', 32701),
	(372999, 384, '2014-07-21 17:32:00', '2nd at Townsend', 61, '2014-07-21 17:39:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94501),
	(373000, 481, '2014-07-21 17:32:00', '2nd at Townsend', 61, '2014-07-21 17:40:00', 'Steuart at Market', 74, 472, 'Subscriber', 94588),
	(373001, 912, '2014-07-21 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:48:00', 'Embarcadero at Folsom', 51, 382, 'Subscriber', 94608),
	(373002, 380, '2014-07-21 17:33:00', 'Washington at Kearney', 46, '2014-07-21 17:39:00', 'Beale at Market', 56, 516, 'Subscriber', 94122),
	(373003, 632, '2014-07-21 17:33:00', 'Townsend at 7th', 65, '2014-07-21 17:44:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94551),
	(373004, 230, '2014-07-21 17:33:00', 'Steuart at Market', 74, '2014-07-21 17:37:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94965),
	(373005, 641, '2014-07-21 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 17:44:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94549),
	(373006, 251, '2014-07-21 17:34:00', 'Embarcadero at Bryant', 54, '2014-07-21 17:38:00', 'Steuart at Market', 74, 260, 'Subscriber', 94611),
	(373007, 327, '2014-07-21 17:34:00', 'Townsend at 7th', 65, '2014-07-21 17:39:00', 'Civic Center BART (7th at Market)', 72, 335, 'Subscriber', 94707),
	(373008, 551, '2014-07-21 17:34:00', 'Townsend at 7th', 65, '2014-07-21 17:43:00', '2nd at Townsend', 61, 503, 'Subscriber', 94105),
	(373009, 504, '2014-07-21 17:35:00', 'Market at Sansome', 77, '2014-07-21 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95051),
	(373010, 616, '2014-07-21 17:35:00', 'Market at 4th', 76, '2014-07-21 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94102),
	(373011, 145, '2014-07-21 17:35:00', '2nd at Folsom', 62, '2014-07-21 17:38:00', 'Market at Sansome', 77, 312, 'Subscriber', 94117),
	(373012, 338, '2014-07-21 17:35:00', 'Castro Street and El Camino Real', 32, '2014-07-21 17:41:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94040),
	(373013, 572, '2014-07-21 17:36:00', 'Steuart at Market', 74, '2014-07-21 17:45:00', '2nd at Townsend', 61, 568, 'Subscriber', 94306),
	(373014, 267, '2014-07-21 17:36:00', 'Embarcadero at Bryant', 54, '2014-07-21 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94105),
	(373015, 430, '2014-07-21 17:36:00', '2nd at Townsend', 61, '2014-07-21 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94941),
	(373016, 599, '2014-07-21 17:37:00', 'Market at 10th', 67, '2014-07-21 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94061),
	(373018, 1217, '2014-07-21 17:36:00', 'Davis at Jackson', 42, '2014-07-21 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94086),
	(373020, 444, '2014-07-21 17:37:00', 'Embarcadero at Sansome', 60, '2014-07-21 17:44:00', 'Steuart at Market', 74, 283, 'Subscriber', 94612),
	(373021, 611, '2014-07-21 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 17:47:00', 'Ryland Park', 84, 188, 'Subscriber', 95110),
	(373022, 300, '2014-07-21 17:37:00', 'Castro Street and El Camino Real', 32, '2014-07-21 17:42:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94102),
	(373023, 253, '2014-07-21 17:38:00', '2nd at Folsom', 62, '2014-07-21 17:42:00', 'Embarcadero at Bryant', 54, 311, 'Subscriber', 94105),
	(373024, 597, '2014-07-21 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 17:48:00', 'Ryland Park', 84, 175, 'Subscriber', 95110),
	(373027, 318, '2014-07-21 17:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 17:43:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94102),
	(373029, 293, '2014-07-21 17:40:00', 'Spear at Folsom', 49, '2014-07-21 17:45:00', 'Steuart at Market', 74, 279, 'Subscriber', 94131),
	(373030, 220, '2014-07-21 17:41:00', 'Mountain View City Hall', 27, '2014-07-21 17:44:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94107),
	(373031, 264, '2014-07-21 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 17:45:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 95110),
	(373032, 756, '2014-07-21 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 95032),
	(373033, 516, '2014-07-21 17:42:00', 'Market at 4th', 76, '2014-07-21 17:50:00', 'Market at 10th', 67, 436, 'Subscriber', 94102),
	(373038, 827, '2014-07-21 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94601),
	(373039, 741, '2014-07-21 17:43:00', 'Market at Sansome', 77, '2014-07-21 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95051),
	(373045, 781, '2014-07-21 17:43:00', 'Mountain View Caltrain Station', 28, '2014-07-21 17:56:00', 'Rengstorff Avenue / California Street', 33, 246, 'Subscriber', 94040),
	(373046, 202, '2014-07-21 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 17:47:00', 'Steuart at Market', 74, 425, 'Subscriber', 94965),
	(373047, 755, '2014-07-21 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94158),
	(373048, 1256, '2014-07-21 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 18:04:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 90802),
	(373049, 1247, '2014-07-21 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 18:04:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 90802),
	(373050, 687, '2014-07-21 17:44:00', 'Market at 10th', 67, '2014-07-21 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94707),
	(373051, 386, '2014-07-21 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 17:51:00', '5th at Howard', 57, 608, 'Subscriber', 94107),
	(373054, 801, '2014-07-21 17:44:00', 'Embarcadero at Vallejo', 48, '2014-07-21 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94602),
	(373056, 519, '2014-07-21 17:45:00', 'South Van Ness at Market', 66, '2014-07-21 17:53:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94102),
	(373057, 296, '2014-07-21 17:45:00', 'Castro Street and El Camino Real', 32, '2014-07-21 17:50:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94107),
	(373059, 381, '2014-07-21 17:45:00', 'Market at 10th', 67, '2014-07-21 17:51:00', 'Market at 4th', 76, 587, 'Subscriber', 94609),
	(373061, 653, '2014-07-21 17:45:00', 'Steuart at Market', 74, '2014-07-21 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94403),
	(373065, 522, '2014-07-21 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(373066, 356, '2014-07-21 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Customer', 94608),
	(373067, 563, '2014-07-21 17:47:00', 'Broadway St at Battery St', 82, '2014-07-21 17:56:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94105),
	(373070, 214, '2014-07-21 17:47:00', 'Commercial at Montgomery', 45, '2014-07-21 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94704),
	(373071, 940, '2014-07-21 17:47:00', 'Broadway St at Battery St', 82, '2014-07-21 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94025),
	(373072, 570, '2014-07-21 17:48:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(373076, 309, '2014-07-21 17:49:00', 'Broadway St at Battery St', 82, '2014-07-21 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94132),
	(373077, 346, '2014-07-21 17:49:00', 'Commercial at Montgomery', 45, '2014-07-21 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94611),
	(373078, 589, '2014-07-21 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94002),
	(373079, 284, '2014-07-21 17:49:00', 'Embarcadero at Folsom', 51, '2014-07-21 17:54:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(373080, 614, '2014-07-21 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:00:00', 'Market at 4th', 76, 267, 'Subscriber', 94104),
	(373083, 440, '2014-07-21 17:51:00', 'Market at 10th', 67, '2014-07-21 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94041),
	(373084, 769, '2014-07-21 17:51:00', 'Steuart at Market', 74, '2014-07-21 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94070),
	(373085, 579, '2014-07-21 17:52:00', 'Golden Gate at Polk', 59, '2014-07-21 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95110),
	(373086, 968, '2014-07-21 17:52:00', 'Market at 10th', 67, '2014-07-21 18:08:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(373088, 544, '2014-07-21 17:53:00', 'SJSU - San Salvador at 9th', 16, '2014-07-21 18:02:00', 'MLK Library', 11, 664, 'Subscriber', 95116),
	(373089, 636, '2014-07-21 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94611),
	(373090, 395, '2014-07-21 17:54:00', 'Howard at 2nd', 63, '2014-07-21 18:01:00', '2nd at Townsend', 61, 504, 'Subscriber', 94107),
	(373092, 768, '2014-07-21 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94303),
	(373093, 379, '2014-07-21 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 17:56:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94109),
	(373094, 197, '2014-07-21 17:54:00', 'Townsend at 7th', 65, '2014-07-21 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94025),
	(373095, 843, '2014-07-21 17:54:00', 'Clay at Battery', 41, '2014-07-21 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94025),
	(373096, 621, '2014-07-21 17:54:00', 'Market at 10th', 67, '2014-07-21 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94066),
	(373097, 265, '2014-07-21 17:55:00', 'Mountain View Caltrain Station', 28, '2014-07-21 17:59:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94040),
	(373098, 383, '2014-07-21 17:55:00', 'Broadway St at Battery St', 82, '2014-07-21 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94710),
	(373099, 508, '2014-07-21 17:55:00', 'Steuart at Market', 74, '2014-07-21 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94117),
	(373102, 635, '2014-07-21 17:56:00', 'Market at 10th', 67, '2014-07-21 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94040),
	(373103, 543, '2014-07-21 17:56:00', '2nd at South Park', 64, '2014-07-21 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94501),
	(373104, 534, '2014-07-21 17:56:00', '2nd at South Park', 64, '2014-07-21 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94904),
	(373105, 192, '2014-07-21 17:56:00', 'San Antonio Shopping Center', 31, '2014-07-21 18:00:00', 'San Antonio Caltrain Station', 29, 705, 'Subscriber', 94040),
	(373106, 1027, '2014-07-21 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:14:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94133),
	(373109, 769, '2014-07-21 17:58:00', 'Broadway St at Battery St', 82, '2014-07-21 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 95130),
	(373111, 431, '2014-07-21 17:58:00', 'Spear at Folsom', 49, '2014-07-21 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94609),
	(373114, 635, '2014-07-21 17:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 18:09:00', 'SJSU - San Salvador at 9th', 16, 223, 'Subscriber', 95112),
	(373115, 347, '2014-07-21 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 18:05:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(373116, 525, '2014-07-21 17:59:00', '2nd at Folsom', 62, '2014-07-21 18:08:00', 'Davis at Jackson', 42, 570, 'Subscriber', 94133),
	(373117, 940, '2014-07-21 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:14:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94133),
	(373118, 179, '2014-07-21 18:00:00', 'San Antonio Shopping Center', 31, '2014-07-21 18:03:00', 'San Antonio Caltrain Station', 29, 48, 'Subscriber', 94133),
	(373119, 360, '2014-07-21 18:00:00', 'Mountain View Caltrain Station', 28, '2014-07-21 18:06:00', 'Evelyn Park and Ride', 30, 210, 'Subscriber', 94087),
	(373120, 496, '2014-07-21 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:09:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94117),
	(373121, 508, '2014-07-21 18:01:00', 'Market at 10th', 67, '2014-07-21 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 94065),
	(373122, 349, '2014-07-21 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 18:07:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94960),
	(373123, 958, '2014-07-21 18:01:00', 'Steuart at Market', 74, '2014-07-21 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 347, 'Subscriber', 94133),
	(373124, 539, '2014-07-21 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94403),
	(373125, 419, '2014-07-21 18:01:00', '2nd at Folsom', 62, '2014-07-21 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94070),
	(373126, 631, '2014-07-21 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:13:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94105),
	(373128, 442, '2014-07-21 18:02:00', 'Powell Street BART (bis)', 39, '2014-07-21 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(373130, 228, '2014-07-21 18:03:00', 'Townsend at 7th', 65, '2014-07-21 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94122),
	(373131, 582, '2014-07-21 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 18:14:00', 'Steuart at Market', 74, 391, 'Subscriber', 94607),
	(373132, 298, '2014-07-21 18:04:00', 'Market at Sansome', 77, '2014-07-21 18:09:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94121),
	(373133, 308, '2014-07-21 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94107),
	(373134, 504, '2014-07-21 18:05:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:13:00', 'Market at Sansome', 77, 502, 'Subscriber', 94110),
	(373135, 618, '2014-07-21 18:05:00', 'Beale at Market', 56, '2014-07-21 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94158),
	(373136, 1292, '2014-07-21 18:06:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Customer', 90802),
	(373137, 1292, '2014-07-21 18:06:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Customer', 90802),
	(373138, 346, '2014-07-21 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94401),
	(373139, 460, '2014-07-21 18:07:00', '2nd at Townsend', 61, '2014-07-21 18:14:00', 'Steuart at Market', 74, 503, 'Subscriber', 94606),
	(373140, 6726, '2014-07-21 18:07:00', '2nd at Townsend', 61, '2014-07-21 19:59:00', '2nd at Townsend', 61, 33, 'Customer', 63130),
	(373141, 425, '2014-07-21 18:07:00', 'Davis at Jackson', 42, '2014-07-21 18:15:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94111),
	(373145, 582, '2014-07-21 18:08:00', '2nd at Townsend', 61, '2014-07-21 18:18:00', 'Steuart at Market', 74, 504, 'Subscriber', 94960),
	(373146, 385, '2014-07-21 18:08:00', '2nd at South Park', 64, '2014-07-21 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94705),
	(373148, 443, '2014-07-21 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 18:16:00', 'Market at 4th', 76, 322, 'Subscriber', 94109),
	(373151, 703, '2014-07-21 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 18:21:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94705),
	(373152, 921, '2014-07-21 18:10:00', 'Davis at Jackson', 42, '2014-07-21 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 95129),
	(373153, 566, '2014-07-21 18:10:00', 'Embarcadero at Folsom', 51, '2014-07-21 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95054),
	(373154, 402, '2014-07-21 18:10:00', 'Howard at 2nd', 63, '2014-07-21 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94025),
	(373155, 652, '2014-07-21 18:10:00', '2nd at Townsend', 61, '2014-07-21 18:21:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94111),
	(373158, 407, '2014-07-21 18:11:00', 'Howard at 2nd', 63, '2014-07-21 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 95112),
	(373159, 231, '2014-07-21 18:12:00', 'Broadway St at Battery St', 82, '2014-07-21 18:16:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94109),
	(373160, 322, '2014-07-21 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 18:18:00', 'Steuart at Market', 74, 273, 'Subscriber', 94930),
	(373161, 642, '2014-07-21 18:12:00', 'Steuart at Market', 74, '2014-07-21 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94403),
	(373162, 480, '2014-07-21 18:13:00', 'Market at Sansome', 77, '2014-07-21 18:21:00', '5th at Howard', 57, 434, 'Subscriber', 94107),
	(373163, 929, '2014-07-21 18:13:00', 'Townsend at 7th', 65, '2014-07-21 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94611),
	(373166, 360, '2014-07-21 18:13:00', 'Broadway St at Battery St', 82, '2014-07-21 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94602),
	(373167, 571, '2014-07-21 18:14:00', 'Broadway St at Battery St', 82, '2014-07-21 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94804),
	(373168, 683, '2014-07-21 18:14:00', 'Market at Sansome', 77, '2014-07-21 18:26:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94102),
	(373171, 184, '2014-07-21 18:15:00', 'Townsend at 7th', 65, '2014-07-21 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 95122),
	(373172, 808, '2014-07-21 18:15:00', 'San Jose Civic Center', 3, '2014-07-21 18:29:00', 'Japantown', 9, 135, 'Customer', 97217),
	(373173, 447, '2014-07-21 18:16:00', 'Commercial at Montgomery', 45, '2014-07-21 18:23:00', '5th at Howard', 57, 306, 'Subscriber', 94103),
	(373174, 848, '2014-07-21 18:16:00', 'Steuart at Market', 74, '2014-07-21 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94158),
	(373175, 849, '2014-07-21 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 18:31:00', 'Ryland Park', 84, 46, 'Subscriber', 95110),
	(373177, 511, '2014-07-21 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 18:25:00', 'San Jose Civic Center', 3, 70, 'Subscriber', 95113),
	(373179, 872, '2014-07-21 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 18:31:00', 'Japantown', 9, 120, 'Subscriber', 95112),
	(373180, 516, '2014-07-21 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Subscriber', 94111),
	(373185, 362, '2014-07-21 18:19:00', '5th at Howard', 57, '2014-07-21 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94402),
	(373186, 322, '2014-07-21 18:19:00', '2nd at Folsom', 62, '2014-07-21 18:25:00', 'Market at 4th', 76, 326, 'Subscriber', 94117),
	(373187, 521, '2014-07-21 18:20:00', 'Beale at Market', 56, '2014-07-21 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 516, 'Subscriber', 94133),
	(373192, 208, '2014-07-21 18:21:00', 'Market at 4th', 76, '2014-07-21 18:24:00', 'Market at Sansome', 77, 322, 'Subscriber', 94941),
	(373193, 543, '2014-07-21 18:21:00', '2nd at Townsend', 61, '2014-07-21 18:30:00', 'Steuart at Market', 74, 370, 'Subscriber', 94579),
	(373194, 665, '2014-07-21 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 18:33:00', 'MLK Library', 11, 45, 'Subscriber', 95112),
	(373195, 713, '2014-07-21 18:22:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94602),
	(373196, 235, '2014-07-21 18:22:00', 'Howard at 2nd', 63, '2014-07-21 18:26:00', '5th at Howard', 57, 551, 'Subscriber', 94105),
	(373199, 405, '2014-07-21 18:22:00', '5th at Howard', 57, '2014-07-21 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94602),
	(373200, 362, '2014-07-21 18:23:00', 'Powell Street BART (bis)', 39, '2014-07-21 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94107),
	(373201, 942, '2014-07-21 18:23:00', 'Market at 10th', 67, '2014-07-21 18:39:00', '2nd at Townsend', 61, 534, 'Subscriber', 94612),
	(373202, 360, '2014-07-21 18:23:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:29:00', 'Steuart at Market', 74, 266, 'Subscriber', 94597),
	(373203, 249, '2014-07-21 18:24:00', 'Post at Kearney', 47, '2014-07-21 18:28:00', 'Washington at Kearney', 46, 593, 'Subscriber', 94114),
	(373206, 331, '2014-07-21 18:24:00', '2nd at Folsom', 62, '2014-07-21 18:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94501),
	(373207, 454, '2014-07-21 18:24:00', 'Powell Street BART (bis)', 39, '2014-07-21 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94602),
	(373208, 374, '2014-07-21 18:24:00', 'SJSU 4th at San Carlos', 12, '2014-07-21 18:30:00', 'Santa Clara at Almaden', 4, 101, 'Subscriber', 95110),
	(373209, 237, '2014-07-21 18:24:00', 'Townsend at 7th', 65, '2014-07-21 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94118),
	(373210, 589, '2014-07-21 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 18:34:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94107),
	(373211, 848, '2014-07-21 18:25:00', 'Townsend at 7th', 65, '2014-07-21 18:39:00', 'Spear at Folsom', 49, 351, 'Subscriber', 94133),
	(373212, 403, '2014-07-21 18:25:00', 'Market at 4th', 76, '2014-07-21 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94608),
	(373215, 217, '2014-07-21 18:26:00', 'Mountain View City Hall', 27, '2014-07-21 18:29:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94133),
	(373216, 685, '2014-07-21 18:27:00', 'Japantown', 9, '2014-07-21 18:38:00', 'MLK Library', 11, 49, 'Subscriber', 95112),
	(373217, 783, '2014-07-21 18:27:00', '2nd at Townsend', 61, '2014-07-21 18:40:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94133),
	(373218, 548, '2014-07-21 18:28:00', 'Market at 4th', 76, '2014-07-21 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94619),
	(373220, 360, '2014-07-21 18:29:00', 'Washington at Kearney', 46, '2014-07-21 18:35:00', 'Powell at Post (Union Square)', 71, 368, 'Subscriber', 94109),
	(373222, 233, '2014-07-21 18:29:00', 'Mountain View City Hall', 27, '2014-07-21 18:33:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94105),
	(373223, 547, '2014-07-21 18:30:00', 'Steuart at Market', 74, '2014-07-21 18:39:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94117),
	(373224, 1048, '2014-07-21 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:48:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94041),
	(373226, 485, '2014-07-21 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:40:00', '2nd at Townsend', 61, 560, 'Subscriber', 94107),
	(373227, 755, '2014-07-21 18:32:00', 'Beale at Market', 56, '2014-07-21 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95148),
	(373228, 954, '2014-07-21 18:33:00', 'Broadway St at Battery St', 82, '2014-07-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94065),
	(373229, 612, '2014-07-21 18:34:00', '2nd at Townsend', 61, '2014-07-21 18:44:00', 'Steuart at Market', 74, 547, 'Subscriber', 94544),
	(373230, 559, '2014-07-21 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:43:00', 'Market at Sansome', 77, 629, 'Subscriber', 94611),
	(373231, 260, '2014-07-21 18:34:00', '2nd at Folsom', 62, '2014-07-21 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94563),
	(373232, 784, '2014-07-21 18:34:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:47:00', '2nd at Townsend', 61, 417, 'Subscriber', 94612),
	(373233, 259, '2014-07-21 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:39:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94103),
	(373234, 532, '2014-07-21 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 18:43:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(373235, 332, '2014-07-21 18:35:00', 'Howard at 2nd', 63, '2014-07-21 18:40:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94105),
	(373236, 435, '2014-07-21 18:35:00', 'Market at Sansome', 77, '2014-07-21 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95008),
	(373237, 703, '2014-07-21 18:36:00', 'Embarcadero at Vallejo', 48, '2014-07-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94404),
	(373238, 294, '2014-07-21 18:36:00', 'Mountain View City Hall', 27, '2014-07-21 18:41:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94401),
	(373239, 528, '2014-07-21 18:36:00', 'Davis at Jackson', 42, '2014-07-21 18:45:00', 'Powell at Post (Union Square)', 71, 590, 'Subscriber', 94109),
	(373240, 683, '2014-07-21 18:36:00', 'Embarcadero at Vallejo', 48, '2014-07-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94404),
	(373241, 737, '2014-07-21 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 18:49:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(373242, 466, '2014-07-21 18:37:00', 'Howard at 2nd', 63, '2014-07-21 18:44:00', 'Powell at Post (Union Square)', 71, 578, 'Subscriber', 94108),
	(373243, 1236, '2014-07-21 18:38:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:58:00', 'Market at 4th', 76, 449, 'Customer', 48642),
	(373246, 660, '2014-07-21 18:38:00', 'Market at 10th', 67, '2014-07-21 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94040),
	(373247, 663, '2014-07-21 18:40:00', 'Embarcadero at Folsom', 51, '2014-07-21 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94107),
	(373248, 3014, '2014-07-21 18:40:00', 'University and Emerson', 35, '2014-07-21 19:30:00', 'University and Emerson', 35, 183, 'Customer', 90036),
	(373249, 3002, '2014-07-21 18:40:00', 'University and Emerson', 35, '2014-07-21 19:30:00', 'University and Emerson', 35, 242, 'Customer', 90036),
	(373250, 280, '2014-07-21 18:40:00', '2nd at Townsend', 61, '2014-07-21 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94602),
	(373251, 590, '2014-07-21 18:41:00', '2nd at Townsend', 61, '2014-07-21 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94706),
	(373252, 243, '2014-07-21 18:41:00', '2nd at Folsom', 62, '2014-07-21 18:45:00', 'Market at Sansome', 77, 431, 'Subscriber', 94608),
	(373253, 1726, '2014-07-21 18:41:00', 'Arena Green / SAP Center', 14, '2014-07-21 19:10:00', 'San Jose Government Center', 80, 30, 'Subscriber', 95018),
	(373254, 500, '2014-07-21 18:41:00', 'Market at Sansome', 77, '2014-07-21 18:50:00', 'Grant Avenue at Columbus Avenue', 73, 502, 'Subscriber', 94133),
	(373256, 1620, '2014-07-21 18:41:00', 'Arena Green / SAP Center', 14, '2014-07-21 19:08:00', 'San Jose Government Center', 80, 59, 'Subscriber', 95051),
	(373257, 320, '2014-07-21 18:42:00', 'Embarcadero at Vallejo', 48, '2014-07-21 18:47:00', 'Steuart at Market', 74, 574, 'Subscriber', 94551),
	(373258, 370, '2014-07-21 18:42:00', 'Market at 4th', 76, '2014-07-21 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94501),
	(373259, 615, '2014-07-21 18:43:00', 'Townsend at 7th', 65, '2014-07-21 18:53:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94103),
	(373260, 492, '2014-07-21 18:43:00', 'Broadway St at Battery St', 82, '2014-07-21 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94702),
	(373261, 283, '2014-07-21 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 18:48:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(373262, 176, '2014-07-21 18:43:00', '2nd at Folsom', 62, '2014-07-21 18:46:00', 'Market at Sansome', 77, 620, 'Subscriber', 94702),
	(373263, 781, '2014-07-21 18:44:00', 'Post at Kearney', 47, '2014-07-21 18:57:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(373264, 290, '2014-07-21 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 18:52:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94804),
	(373267, 374, '2014-07-21 18:48:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:55:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94609),
	(373268, 735, '2014-07-21 18:48:00', 'Embarcadero at Vallejo', 48, '2014-07-21 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94107),
	(373269, 1147, '2014-07-21 18:49:00', 'Japantown', 9, '2014-07-21 19:08:00', 'San Jose Civic Center', 3, 112, 'Customer', 97217),
	(373270, 518, '2014-07-21 18:49:00', 'Embarcadero at Sansome', 60, '2014-07-21 18:58:00', 'Steuart at Market', 74, 635, 'Subscriber', 94546),
	(373271, 772, '2014-07-21 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 19:02:00', 'Golden Gate at Polk', 59, 317, 'Subscriber', 94109),
	(373272, 1126, '2014-07-21 18:50:00', 'Embarcadero at Sansome', 60, '2014-07-21 19:08:00', 'Market at 10th', 67, 475, 'Customer', 712456),
	(373273, 431, '2014-07-21 18:50:00', 'Adobe on Almaden', 5, '2014-07-21 18:57:00', 'SJSU - San Salvador at 9th', 16, 148, 'Subscriber', 95112),
	(373274, 219, '2014-07-21 18:53:00', 'San Antonio Caltrain Station', 29, '2014-07-21 18:57:00', 'San Antonio Shopping Center', 31, 42, 'Subscriber', 94040),
	(373275, 587, '2014-07-21 18:53:00', '2nd at Townsend', 61, '2014-07-21 19:03:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94608),
	(373276, 159, '2014-07-21 18:54:00', 'Post at Kearney', 47, '2014-07-21 18:56:00', 'Washington at Kearney', 46, 512, 'Subscriber', 94107),
	(373277, 377, '2014-07-21 18:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 18:56:00', 'Market at Sansome', 77, 618, 'Subscriber', 94121),
	(373278, 709, '2014-07-21 18:54:00', 'Embarcadero at Sansome', 60, '2014-07-21 19:06:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94107),
	(373280, 472, '2014-07-21 18:55:00', 'Market at 4th', 76, '2014-07-21 19:03:00', 'Golden Gate at Polk', 59, 356, 'Subscriber', 94102),
	(373281, 1229, '2014-07-21 18:56:00', 'Embarcadero at Sansome', 60, '2014-07-21 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Customer', 94402),
	(373282, 362, '2014-07-21 18:57:00', 'Beale at Market', 56, '2014-07-21 19:03:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 94611),
	(373283, 652, '2014-07-21 18:59:00', 'Commercial at Montgomery', 45, '2014-07-21 19:10:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94104),
	(373284, 254, '2014-07-21 19:00:00', 'Townsend at 7th', 65, '2014-07-21 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94158),
	(373285, 416, '2014-07-21 19:00:00', 'Howard at 2nd', 63, '2014-07-21 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94903),
	(373286, 807, '2014-07-21 19:00:00', 'Townsend at 7th', 65, '2014-07-21 19:14:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94107),
	(373287, 271, '2014-07-21 19:00:00', 'Clay at Battery', 41, '2014-07-21 19:05:00', 'Steuart at Market', 74, 409, 'Subscriber', 1720),
	(373288, 447, '2014-07-21 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 19:08:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94618),
	(373289, 1166, '2014-07-21 19:01:00', 'Howard at 2nd', 63, '2014-07-21 19:20:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94105),
	(373295, 321, '2014-07-21 19:03:00', 'Mountain View Caltrain Station', 28, '2014-07-21 19:08:00', 'Evelyn Park and Ride', 30, 95, 'Subscriber', 95032),
	(373297, 716, '2014-07-21 19:04:00', 'Embarcadero at Folsom', 51, '2014-07-21 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94158),
	(373298, 619, '2014-07-21 19:04:00', '2nd at Townsend', 61, '2014-07-21 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94901),
	(373299, 746, '2014-07-21 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94030),
	(373300, 797, '2014-07-21 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 19:19:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94133),
	(373301, 656, '2014-07-21 19:08:00', 'Commercial at Montgomery', 45, '2014-07-21 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94043),
	(373302, 438, '2014-07-21 19:08:00', 'Broadway St at Battery St', 82, '2014-07-21 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94602),
	(373303, 581, '2014-07-21 19:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94611),
	(373304, 423, '2014-07-21 19:09:00', 'Post at Kearney', 47, '2014-07-21 19:16:00', '2nd at Townsend', 61, 517, 'Subscriber', 94939),
	(373306, 501, '2014-07-21 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 19:19:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94105),
	(373308, 207, '2014-07-21 19:11:00', 'Mountain View Caltrain Station', 28, '2014-07-21 19:15:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94041),
	(373309, 447, '2014-07-21 19:12:00', 'Mountain View Caltrain Station', 28, '2014-07-21 19:19:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94040),
	(373311, 354, '2014-07-21 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 19:19:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(373312, 376, '2014-07-21 19:14:00', '5th at Howard', 57, '2014-07-21 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95118),
	(373313, 276, '2014-07-21 19:14:00', 'Park at Olive', 38, '2014-07-21 19:19:00', 'California Ave Caltrain Station', 36, 74, 'Subscriber', 94041),
	(373314, 778, '2014-07-21 19:15:00', 'Embarcadero at Bryant', 54, '2014-07-21 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 94116),
	(373315, 801, '2014-07-21 19:15:00', 'South Van Ness at Market', 66, '2014-07-21 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94611),
	(373316, 830, '2014-07-21 19:15:00', 'Embarcadero at Bryant', 54, '2014-07-21 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', 94582),
	(373317, 294, '2014-07-21 19:16:00', 'South Van Ness at Market', 66, '2014-07-21 19:20:00', 'Civic Center BART (7th at Market)', 72, 381, 'Subscriber', 94102),
	(373318, 392, '2014-07-21 19:16:00', 'Howard at 2nd', 63, '2014-07-21 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94025),
	(373321, 568, '2014-07-21 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 19:27:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94105),
	(373322, 586, '2014-07-21 19:19:00', 'Spear at Folsom', 49, '2014-07-21 19:28:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94105),
	(373323, 1007, '2014-07-21 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 19:36:00', 'Ryland Park', 84, 195, 'Subscriber', 95110),
	(373324, 1651, '2014-07-21 19:20:00', 'California Ave Caltrain Station', 36, '2014-07-21 19:48:00', 'California Ave Caltrain Station', 36, 74, 'Subscriber', 94041),
	(373325, 1426, '2014-07-21 19:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 19:44:00', 'Embarcadero at Sansome', 60, 528, 'Customer', 85338),
	(373326, 1403, '2014-07-21 19:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 19:44:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 85338),
	(373327, 1470, '2014-07-21 19:22:00', 'SJSU - San Salvador at 9th', 16, '2014-07-21 19:47:00', 'San Pedro Square', 6, 226, 'Customer', NULL),
	(373328, 911, '2014-07-21 19:23:00', 'Embarcadero at Vallejo', 48, '2014-07-21 19:39:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94103),
	(373329, 540, '2014-07-21 19:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 19:34:00', 'San Salvador at 1st', 8, 150, 'Subscriber', 95113),
	(373330, 461, '2014-07-21 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 19:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94105),
	(373332, 193, '2014-07-21 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 19:30:00', '2nd at Townsend', 61, 271, 'Subscriber', 95134),
	(373333, 870, '2014-07-21 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 19:41:00', 'Broadway St at Battery St', 82, 564, 'Subscriber', 94133),
	(373334, 1229, '2014-07-21 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94103),
	(373335, 219, '2014-07-21 19:27:00', 'Commercial at Montgomery', 45, '2014-07-21 19:31:00', 'Beale at Market', 56, 505, 'Subscriber', 94606),
	(373336, 394, '2014-07-21 19:26:00', 'Commercial at Montgomery', 45, '2014-07-21 19:32:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94107),
	(373337, 374, '2014-07-21 19:27:00', 'Market at Sansome', 77, '2014-07-21 19:33:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94133),
	(373339, 966, '2014-07-21 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 19:45:00', 'Market at 10th', 67, 532, 'Customer', 94103),
	(373340, 704, '2014-07-21 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 19:42:00', 'Market at 4th', 76, 318, 'Subscriber', 94612),
	(373341, 574, '2014-07-21 19:30:00', 'Spear at Folsom', 49, '2014-07-21 19:40:00', 'Broadway St at Battery St', 82, 382, 'Subscriber', 94133),
	(373342, 589, '2014-07-21 19:32:00', 'Market at 10th', 67, '2014-07-21 19:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94107),
	(373343, 572, '2014-07-21 19:32:00', 'Embarcadero at Bryant', 54, '2014-07-21 19:41:00', '5th at Howard', 57, 328, 'Subscriber', 95110),
	(373344, 887, '2014-07-21 19:32:00', 'Clay at Battery', 41, '2014-07-21 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94158),
	(373345, 294, '2014-07-21 19:32:00', '2nd at Folsom', 62, '2014-07-21 19:37:00', '5th at Howard', 57, 488, 'Subscriber', 94103),
	(373346, 204, '2014-07-21 19:33:00', 'Embarcadero at Vallejo', 48, '2014-07-21 19:36:00', 'Steuart at Market', 74, 524, 'Subscriber', 94114),
	(373347, 453, '2014-07-21 19:34:00', 'Embarcadero at Sansome', 60, '2014-07-21 19:41:00', 'Steuart at Market', 74, 555, 'Subscriber', 94117),
	(373348, 846, '2014-07-21 19:34:00', 'Palo Alto Caltrain Station', 34, '2014-07-21 19:48:00', 'Park at Olive', 38, 88, 'Subscriber', 94025),
	(373349, 436, '2014-07-21 19:34:00', 'Beale at Market', 56, '2014-07-21 19:41:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94103),
	(373350, 329, '2014-07-21 19:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 19:40:00', 'Paseo de San Antonio', 7, 44, 'Subscriber', 95112),
	(373351, 316, '2014-07-21 19:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-21 19:40:00', '5th at Howard', 57, 544, 'Subscriber', 94105),
	(373355, 495, '2014-07-21 19:41:00', 'Steuart at Market', 74, '2014-07-21 19:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94107),
	(373356, 182, '2014-07-21 19:41:00', 'Powell Street BART (bis)', 39, '2014-07-21 19:44:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94103),
	(373357, 359, '2014-07-21 19:43:00', 'Beale at Market', 56, '2014-07-21 19:49:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94105),
	(373358, 523, '2014-07-21 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 19:53:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94105),
	(373359, 214, '2014-07-21 19:49:00', 'Broadway St at Battery St', 82, '2014-07-21 19:53:00', 'Mechanics Plaza (Market at Battery)', 75, 378, 'Subscriber', 94111),
	(373360, 581, '2014-07-21 19:50:00', 'Steuart at Market', 74, '2014-07-21 20:00:00', 'Market at 4th', 76, 266, 'Customer', 8832),
	(373361, 1866, '2014-07-21 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 20:22:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 94116),
	(373362, 1878, '2014-07-21 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 20:22:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 94582),
	(373363, 845, '2014-07-21 19:51:00', 'Townsend at 7th', 65, '2014-07-21 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94618),
	(373364, 428, '2014-07-21 19:54:00', 'South Van Ness at Market', 66, '2014-07-21 20:01:00', 'Powell Street BART (bis)', 39, 326, 'Customer', 10013),
	(373365, 279, '2014-07-21 19:54:00', 'Paseo de San Antonio', 7, '2014-07-21 19:59:00', 'SJSU - San Salvador at 9th', 16, 82, 'Subscriber', 95112),
	(373366, 410, '2014-07-21 19:54:00', 'South Van Ness at Market', 66, '2014-07-21 20:01:00', 'Powell Street BART (bis)', 39, 439, 'Customer', 11235),
	(373367, 416, '2014-07-21 19:54:00', '2nd at Townsend', 61, '2014-07-21 20:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94608),
	(373368, 954, '2014-07-21 19:55:00', 'California Ave Caltrain Station', 36, '2014-07-21 20:11:00', 'California Ave Caltrain Station', 36, 74, 'Subscriber', 94041),
	(373369, 221, '2014-07-21 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-21 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94107),
	(373370, 779, '2014-07-21 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 20:09:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94107),
	(373371, 494, '2014-07-21 19:57:00', 'Embarcadero at Sansome', 60, '2014-07-21 20:05:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Customer', NULL),
	(373372, 396, '2014-07-21 19:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 20:05:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 95126),
	(373373, 996, '2014-07-21 19:58:00', 'Clay at Battery', 41, '2014-07-21 20:15:00', 'San Francisco City Hall', 58, 338, 'Subscriber', 94117),
	(373374, 1056, '2014-07-21 20:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 20:19:00', 'Post at Kearney', 47, 628, 'Customer', 90802),
	(373375, 1038, '2014-07-21 20:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 20:19:00', 'Post at Kearney', 47, 579, 'Customer', 90802),
	(373376, 442, '2014-07-21 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 20:09:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94105),
	(373377, 430, '2014-07-21 20:03:00', 'San Pedro Square', 6, '2014-07-21 20:10:00', 'SJSU 4th at San Carlos', 12, 159, 'Customer', NULL),
	(373378, 835, '2014-07-21 20:05:00', '2nd at Townsend', 61, '2014-07-21 20:19:00', 'Washington at Kearney', 46, 527, 'Subscriber', 94133),
	(373379, 380, '2014-07-21 20:07:00', 'Embarcadero at Sansome', 60, '2014-07-21 20:13:00', 'Steuart at Market', 74, 474, 'Subscriber', 94117),
	(373380, 5232, '2014-07-21 20:06:00', 'San Pedro Square', 6, '2014-07-21 21:34:00', 'San Pedro Square', 6, 41, 'Customer', 94087),
	(373381, 238, '2014-07-21 20:08:00', 'Spear at Folsom', 49, '2014-07-21 20:12:00', 'Beale at Market', 56, 325, 'Subscriber', 94111),
	(373382, 491, '2014-07-21 20:08:00', 'Powell Street BART (bis)', 39, '2014-07-21 20:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94105),
	(373383, 420, '2014-07-21 20:09:00', 'Townsend at 7th', 65, '2014-07-21 20:16:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94541),
	(373386, 4983, '2014-07-21 20:11:00', 'San Pedro Square', 6, '2014-07-21 21:34:00', 'San Pedro Square', 6, 226, 'Customer', 94024),
	(373387, 344, '2014-07-21 20:12:00', 'California Ave Caltrain Station', 36, '2014-07-21 20:18:00', 'Park at Olive', 38, 74, 'Subscriber', 94041),
	(373388, 1699, '2014-07-21 20:16:00', 'San Pedro Square', 6, '2014-07-21 20:44:00', 'San Jose City Hall', 10, 644, 'Customer', 95110),
	(373389, 1604, '2014-07-21 20:16:00', 'San Pedro Square', 6, '2014-07-21 20:43:00', 'San Jose City Hall', 10, 708, 'Customer', 95110),
	(373390, 413, '2014-07-21 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-21 20:23:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94103),
	(373391, 800, '2014-07-21 20:17:00', 'Beale at Market', 56, '2014-07-21 20:31:00', '2nd at Townsend', 61, 360, 'Subscriber', 2139),
	(373392, 1298, '2014-07-21 20:18:00', 'Powell Street BART (bis)', 39, '2014-07-21 20:39:00', 'Howard at 2nd', 63, 614, 'Customer', 60453),
	(373393, 346, '2014-07-21 20:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 20:24:00', '2nd at South Park', 64, 570, 'Subscriber', 94105),
	(373394, 234, '2014-07-21 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 20:24:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94107),
	(373395, 476, '2014-07-21 20:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 20:28:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94607),
	(373396, 1183, '2014-07-21 20:21:00', 'Powell Street BART (bis)', 39, '2014-07-21 20:40:00', 'Howard at 2nd', 63, 531, 'Customer', 37917),
	(373397, 680, '2014-07-21 20:21:00', 'Market at 10th', 67, '2014-07-21 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(373398, 347, '2014-07-21 20:22:00', 'South Van Ness at Market', 66, '2014-07-21 20:28:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94404),
	(373400, 395, '2014-07-21 20:23:00', 'Washington at Kearney', 46, '2014-07-21 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94107),
	(373401, 137, '2014-07-21 20:28:00', 'Steuart at Market', 74, '2014-07-21 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94610),
	(373402, 372, '2014-07-21 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94087),
	(373403, 469, '2014-07-21 20:29:00', 'Powell Street BART (bis)', 39, '2014-07-21 20:37:00', 'Beale at Market', 56, 541, 'Customer', 10001),
	(373404, 114, '2014-07-21 20:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 20:33:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94133),
	(373406, 561, '2014-07-21 20:34:00', 'Embarcadero at Folsom', 51, '2014-07-21 20:44:00', 'Market at Sansome', 77, 623, 'Customer', 44),
	(373407, 511, '2014-07-21 20:35:00', '2nd at Folsom', 62, '2014-07-21 20:43:00', 'Civic Center BART (7th at Market)', 72, 238, 'Subscriber', 94107),
	(373408, 404, '2014-07-21 20:40:00', 'Powell Street BART (bis)', 39, '2014-07-21 20:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94107),
	(373409, 625, '2014-07-21 20:43:00', 'Market at 10th', 67, '2014-07-21 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94107),
	(373410, 885, '2014-07-21 20:45:00', 'Embarcadero at Bryant', 54, '2014-07-21 21:00:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(373411, 1175, '2014-07-21 20:47:00', 'Market at 4th', 76, '2014-07-21 21:07:00', 'Market at 4th', 76, 449, 'Subscriber', 94109),
	(373412, 651, '2014-07-21 20:48:00', 'Powell at Post (Union Square)', 71, '2014-07-21 20:59:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(373414, 283, '2014-07-21 20:54:00', 'Broadway St at Battery St', 82, '2014-07-21 20:59:00', 'Beale at Market', 56, 382, 'Subscriber', 94710),
	(373415, 327, '2014-07-21 20:54:00', '2nd at South Park', 64, '2014-07-21 21:00:00', 'Market at Sansome', 77, 878, 'Subscriber', 94588),
	(373416, 705, '2014-07-21 20:57:00', 'Powell at Post (Union Square)', 71, '2014-07-21 21:08:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Customer', 95820),
	(373417, 702, '2014-07-21 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 21:16:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94133),
	(373418, 289, '2014-07-21 21:06:00', 'Beale at Market', 56, '2014-07-21 21:11:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(373419, 246, '2014-07-21 21:07:00', 'Beale at Market', 56, '2014-07-21 21:11:00', 'Spear at Folsom', 49, 382, 'Subscriber', 94105),
	(373420, 797, '2014-07-21 21:08:00', 'Broadway St at Battery St', 82, '2014-07-21 21:21:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94111),
	(373421, 981, '2014-07-21 21:09:00', 'University and Emerson', 35, '2014-07-21 21:25:00', 'Park at Olive', 38, 202, 'Subscriber', 94301),
	(373422, 975, '2014-07-21 21:09:00', 'California Ave Caltrain Station', 36, '2014-07-21 21:26:00', 'University and Emerson', 35, 71, 'Subscriber', 94306),
	(373424, 427, '2014-07-21 21:11:00', 'Powell Street BART (bis)', 39, '2014-07-21 21:19:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94103),
	(373425, 410, '2014-07-21 21:15:00', 'Market at Sansome', 77, '2014-07-21 21:22:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 24133),
	(373426, 1104, '2014-07-21 21:16:00', 'Embarcadero at Sansome', 60, '2014-07-21 21:35:00', 'Howard at 2nd', 63, 516, 'Customer', 85338),
	(373427, 1093, '2014-07-21 21:16:00', 'Embarcadero at Sansome', 60, '2014-07-21 21:35:00', 'Howard at 2nd', 63, 528, 'Customer', 85338),
	(373428, 401, '2014-07-21 21:16:00', 'Howard at 2nd', 63, '2014-07-21 21:23:00', 'Market at 4th', 76, 394, 'Customer', 10543),
	(373429, 263, '2014-07-21 21:16:00', 'Market at 10th', 67, '2014-07-21 21:21:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94108),
	(373430, 306, '2014-07-21 21:17:00', 'Market at Sansome', 77, '2014-07-21 21:22:00', 'Broadway St at Battery St', 82, 431, 'Subscriber', 94133),
	(373432, 465, '2014-07-21 21:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 21:26:00', 'Embarcadero at Bryant', 54, 518, 'Subscriber', 94105),
	(373435, 201, '2014-07-21 21:23:00', 'Broadway St at Battery St', 82, '2014-07-21 21:27:00', 'Beale at Market', 56, 431, 'Subscriber', 94609),
	(373436, 381, '2014-07-21 21:24:00', 'Market at 4th', 76, '2014-07-21 21:31:00', 'Civic Center BART (7th at Market)', 72, 394, 'Customer', 48642),
	(373437, 1017, '2014-07-21 21:26:00', 'Park at Olive', 38, '2014-07-21 21:42:00', 'San Antonio Shopping Center', 31, 202, 'Subscriber', 94301),
	(373439, 578, '2014-07-21 21:26:00', 'Steuart at Market', 74, '2014-07-21 21:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94040),
	(373440, 317, '2014-07-21 21:30:00', 'Market at 4th', 76, '2014-07-21 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94401),
	(373441, 315, '2014-07-21 21:32:00', '5th at Howard', 57, '2014-07-21 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 95110),
	(373443, 389, '2014-07-21 21:36:00', 'Spear at Folsom', 49, '2014-07-21 21:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94105),
	(373444, 525, '2014-07-21 21:37:00', 'Steuart at Market', 74, '2014-07-21 21:46:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 1720),
	(373445, 318, '2014-07-21 21:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 21:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94158),
	(373446, 707, '2014-07-21 21:40:00', 'Market at 10th', 67, '2014-07-21 21:52:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94133),
	(373447, 211, '2014-07-21 21:41:00', 'Mountain View City Hall', 27, '2014-07-21 21:45:00', 'Mountain View Caltrain Station', 28, 155, 'Subscriber', 94401),
	(373448, 686, '2014-07-21 21:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-21 21:57:00', 'Powell at Post (Union Square)', 71, 368, 'Customer', 95820),
	(373449, 874, '2014-07-21 21:47:00', 'Embarcadero at Sansome', 60, '2014-07-21 22:01:00', 'Market at 4th', 76, 373, 'Customer', 11235),
	(373450, 842, '2014-07-21 21:47:00', 'Embarcadero at Sansome', 60, '2014-07-21 22:01:00', 'Market at 4th', 76, 358, 'Customer', 10013),
	(373452, 823, '2014-07-21 21:49:00', 'Market at 10th', 67, '2014-07-21 22:02:00', 'Broadway St at Battery St', 82, 545, 'Customer', 712456),
	(373454, 179, '2014-07-21 21:56:00', 'Embarcadero at Folsom', 51, '2014-07-21 21:59:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94107),
	(373455, 281, '2014-07-21 22:01:00', '2nd at Folsom', 62, '2014-07-21 22:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94158),
	(373456, 121, '2014-07-21 22:03:00', 'Beale at Market', 56, '2014-07-21 22:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94105),
	(373457, 399, '2014-07-21 22:10:00', '2nd at South Park', 64, '2014-07-21 22:16:00', 'Market at Sansome', 77, 395, 'Subscriber', 94612),
	(373458, 1035, '2014-07-21 22:10:00', 'San Pedro Square', 6, '2014-07-21 22:27:00', 'Ryland Park', 84, 226, 'Customer', 90304),
	(373459, 1019, '2014-07-21 22:10:00', 'San Pedro Square', 6, '2014-07-21 22:27:00', 'Ryland Park', 84, 41, 'Customer', 90304),
	(373460, 370, '2014-07-21 22:10:00', '2nd at South Park', 64, '2014-07-21 22:16:00', 'Market at Sansome', 77, 437, 'Subscriber', 94612),
	(373461, 1653, '2014-07-21 22:13:00', 'Embarcadero at Sansome', 60, '2014-07-21 22:41:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 1720),
	(373462, 419, '2014-07-21 22:13:00', 'Market at 4th', 76, '2014-07-21 22:20:00', 'Market at 10th', 67, 449, 'Subscriber', 94709),
	(373464, 322, '2014-07-21 22:17:00', '5th at Howard', 57, '2014-07-21 22:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94158),
	(373465, 434, '2014-07-21 22:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-21 22:30:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94105),
	(373466, 353, '2014-07-21 22:29:00', 'Market at 10th', 67, '2014-07-21 22:35:00', 'Market at 4th', 76, 627, 'Subscriber', 94709),
	(373467, 467, '2014-07-21 22:31:00', 'Paseo de San Antonio', 7, '2014-07-21 22:39:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95126),
	(373468, 544, '2014-07-21 22:34:00', 'MLK Library', 11, '2014-07-21 22:43:00', 'Japantown', 9, 49, 'Subscriber', 95112),
	(373469, 1153, '2014-07-21 22:41:00', 'Embarcadero at Sansome', 60, '2014-07-21 23:00:00', 'Clay at Battery', 41, 403, 'Subscriber', 1720),
	(373470, 317, '2014-07-21 22:48:00', 'Mountain View Caltrain Station', 28, '2014-07-21 22:53:00', 'Castro Street and El Camino Real', 32, 218, 'Subscriber', 94040),
	(373471, 375, '2014-07-21 22:56:00', 'Civic Center BART (7th at Market)', 72, '2014-07-21 23:02:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(373472, 839, '2014-07-21 23:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-21 23:16:00', 'Golden Gate at Polk', 59, 484, 'Subscriber', 94109),
	(373473, 721, '2014-07-21 23:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-21 23:15:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94109),
	(373474, 235, '2014-07-21 23:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-21 23:15:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95110),
	(373475, 239, '2014-07-21 23:12:00', 'Redwood City Caltrain Station', 22, '2014-07-21 23:16:00', 'Mezes Park', 83, 248, 'Subscriber', 94063),
	(373476, 613, '2014-07-21 23:14:00', 'Powell Street BART (bis)', 39, '2014-07-21 23:24:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94107),
	(373477, 403, '2014-07-21 23:29:00', 'Embarcadero at Sansome', 60, '2014-07-21 23:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94517),
	(373478, 589, '2014-07-21 23:59:00', 'Clay at Battery', 41, '2014-07-22 00:08:00', 'Civic Center BART (7th at Market)', 72, 403, 'Subscriber', 94103),
	(373479, 252, '2014-07-22 00:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 00:07:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94133),
	(373481, 137, '2014-07-22 00:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 00:55:00', 'Market at 10th', 67, 652, 'Subscriber', 94103),
	(373482, 606, '2014-07-22 01:51:00', 'San Francisco City Hall', 58, '2014-07-22 02:01:00', 'Powell at Post (Union Square)', 71, 424, 'Customer', 90802),
	(373483, 591, '2014-07-22 01:51:00', 'San Francisco City Hall', 58, '2014-07-22 02:01:00', 'Powell at Post (Union Square)', 71, 556, 'Customer', 90802),
	(373484, 403, '2014-07-22 04:41:00', 'San Jose City Hall', 10, '2014-07-22 04:48:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 95112),
	(373485, 113, '2014-07-22 04:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 04:44:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94133),
	(373487, 239, '2014-07-22 04:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 04:54:00', 'Market at Sansome', 77, 502, 'Subscriber', 94133),
	(373489, 293, '2014-07-22 05:34:00', 'San Pedro Square', 6, '2014-07-22 05:39:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95112),
	(373490, 267, '2014-07-22 05:35:00', 'Santa Clara at Almaden', 4, '2014-07-22 05:40:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95110),
	(373491, 316, '2014-07-22 05:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 05:44:00', 'Market at Sansome', 77, 629, 'Subscriber', 94133),
	(373493, 306, '2014-07-22 05:52:00', 'Beale at Market', 56, '2014-07-22 05:57:00', 'Broadway St at Battery St', 82, 332, 'Subscriber', 94530),
	(373494, 219, '2014-07-22 05:55:00', '2nd at Folsom', 62, '2014-07-22 05:58:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(373495, 1084, '2014-07-22 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 06:16:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 95111),
	(373496, 356, '2014-07-22 06:01:00', 'Spear at Folsom', 49, '2014-07-22 06:07:00', 'Steuart at Market', 74, 542, 'Subscriber', 94105),
	(373497, 327, '2014-07-22 06:10:00', 'Market at 10th', 67, '2014-07-22 06:15:00', 'Market at 4th', 76, 532, 'Subscriber', 94102),
	(373498, 447, '2014-07-22 06:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 06:23:00', 'Steuart at Market', 74, 404, 'Subscriber', 94112),
	(373499, 240, '2014-07-22 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 06:19:00', 'Market at 4th', 76, 509, 'Subscriber', 94952),
	(373500, 195, '2014-07-22 06:16:00', '2nd at Townsend', 61, '2014-07-22 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94107),
	(373501, 420, '2014-07-22 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 06:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94949),
	(373502, 613, '2014-07-22 06:23:00', 'Embarcadero at Bryant', 54, '2014-07-22 06:34:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94103),
	(373503, 1362, '2014-07-22 06:24:00', '2nd at Folsom', 62, '2014-07-22 06:47:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94107),
	(373508, 731, '2014-07-22 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 06:40:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94591),
	(373509, 174, '2014-07-22 06:32:00', '2nd at Townsend', 61, '2014-07-22 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 95134),
	(373513, 675, '2014-07-22 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94002),
	(373514, 578, '2014-07-22 06:35:00', 'San Salvador at 1st', 8, '2014-07-22 06:45:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95113),
	(373515, 269, '2014-07-22 06:37:00', 'Beale at Market', 56, '2014-07-22 06:41:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94111),
	(373522, 673, '2014-07-22 06:40:00', 'Embarcadero at Sansome', 60, '2014-07-22 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94111),
	(373524, 532, '2014-07-22 06:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 06:51:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94133),
	(373525, 666, '2014-07-22 06:43:00', 'Embarcadero at Sansome', 60, '2014-07-22 06:54:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94111),
	(373529, 2849, '2014-07-22 06:47:00', 'Post at Kearney', 47, '2014-07-22 07:34:00', 'Powell Street BART (bis)', 39, 349, 'Customer', 94587),
	(373535, 213, '2014-07-22 06:48:00', 'Evelyn Park and Ride', 30, '2014-07-22 06:52:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 95032),
	(373536, 454, '2014-07-22 06:49:00', 'Spear at Folsom', 49, '2014-07-22 06:56:00', '5th at Howard', 57, 391, 'Subscriber', 94105),
	(373538, 650, '2014-07-22 06:54:00', 'Market at 10th', 67, '2014-07-22 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94103),
	(373539, 821, '2014-07-22 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94030),
	(373540, 503, '2014-07-22 06:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94403),
	(373541, 292, '2014-07-22 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 07:01:00', '2nd at Townsend', 61, 622, 'Subscriber', 94610),
	(373544, 220, '2014-07-22 06:57:00', 'Davis at Jackson', 42, '2014-07-22 07:00:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94111),
	(373545, 1137, '2014-07-22 06:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94133),
	(373546, 220, '2014-07-22 06:57:00', 'San Jose Civic Center', 3, '2014-07-22 07:01:00', 'Santa Clara at Almaden', 4, 162, 'Subscriber', 95037),
	(373547, 404, '2014-07-22 06:58:00', 'Powell Street BART (bis)', 39, '2014-07-22 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94612),
	(373549, 530, '2014-07-22 07:00:00', '2nd at Townsend', 61, '2014-07-22 07:09:00', 'Beale at Market', 56, 360, 'Subscriber', 94107),
	(373550, 264, '2014-07-22 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94105),
	(373551, 948, '2014-07-22 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:21:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94062),
	(373552, 272, '2014-07-22 07:06:00', 'Townsend at 7th', 65, '2014-07-22 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94107),
	(373553, 454, '2014-07-22 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:13:00', 'Market at Sansome', 77, 313, 'Subscriber', 95008),
	(373554, 251, '2014-07-22 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 07:10:00', '5th at Howard', 57, 282, 'Subscriber', 94042),
	(373555, 974, '2014-07-22 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:22:00', 'Clay at Battery', 41, 574, 'Subscriber', 94402),
	(373556, 756, '2014-07-22 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:19:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 95110),
	(373557, 368, '2014-07-22 07:07:00', 'Market at 10th', 67, '2014-07-22 07:13:00', 'Market at 4th', 76, 652, 'Subscriber', 94103),
	(373558, 398, '2014-07-22 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:13:00', '5th at Howard', 57, 551, 'Subscriber', 94401),
	(373559, 619, '2014-07-22 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:19:00', 'Embarcadero at Folsom', 51, 475, 'Subscriber', 95014),
	(373560, 364, '2014-07-22 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 07:15:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94611),
	(373561, 603, '2014-07-22 07:11:00', '2nd at Townsend', 61, '2014-07-22 07:21:00', 'Steuart at Market', 74, 622, 'Customer', 94107),
	(373562, 559, '2014-07-22 07:12:00', 'Golden Gate at Polk', 59, '2014-07-22 07:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94102),
	(373563, 174, '2014-07-22 07:13:00', 'Townsend at 7th', 65, '2014-07-22 07:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94044),
	(373564, 1210, '2014-07-22 07:14:00', 'Davis at Jackson', 42, '2014-07-22 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94111),
	(373565, 525, '2014-07-22 07:14:00', 'Townsend at 7th', 65, '2014-07-22 07:23:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94107),
	(373566, 798, '2014-07-22 07:15:00', 'Market at Sansome', 77, '2014-07-22 07:29:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94121),
	(373567, 743, '2014-07-22 07:18:00', 'Market at 10th', 67, '2014-07-22 07:30:00', 'Steuart at Market', 74, 344, 'Customer', 60614),
	(373568, 297, '2014-07-22 07:18:00', 'Powell at Post (Union Square)', 71, '2014-07-22 07:23:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94108),
	(373569, 638, '2014-07-22 07:20:00', 'Ryland Park', 84, '2014-07-22 07:31:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 95112),
	(373570, 576, '2014-07-22 07:21:00', 'MLK Library', 11, '2014-07-22 07:30:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 95112),
	(373571, 242, '2014-07-22 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 07:25:00', 'Clay at Battery', 41, 485, 'Subscriber', 94105),
	(373572, 459, '2014-07-22 07:22:00', 'Embarcadero at Bryant', 54, '2014-07-22 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94105),
	(373573, 345, '2014-07-22 07:23:00', 'Embarcadero at Bryant', 54, '2014-07-22 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94105),
	(373574, 524, '2014-07-22 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:33:00', 'Commercial at Montgomery', 45, 607, 'Subscriber', 94061),
	(373576, 623, '2014-07-22 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94002),
	(373577, 963, '2014-07-22 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:41:00', 'Clay at Battery', 41, 632, 'Subscriber', 94025),
	(373578, 268, '2014-07-22 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 07:29:00', '5th at Howard', 57, 503, 'Subscriber', 94303),
	(373580, 535, '2014-07-22 07:25:00', 'Ryland Park', 84, '2014-07-22 07:34:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 95110),
	(373581, 663, '2014-07-22 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94025),
	(373582, 532, '2014-07-22 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:35:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94062),
	(373583, 639, '2014-07-22 07:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 07:37:00', 'Market at 10th', 67, 378, 'Subscriber', 94930),
	(373584, 625, '2014-07-22 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:36:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94303),
	(373585, 504, '2014-07-22 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:35:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94062),
	(373586, 140, '2014-07-22 07:27:00', 'Beale at Market', 56, '2014-07-22 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94122),
	(373587, 745, '2014-07-22 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 07:40:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94102),
	(373588, 1096, '2014-07-22 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 07:46:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94710),
	(373589, 818, '2014-07-22 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 07:41:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94403),
	(373590, 325, '2014-07-22 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 07:34:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(373591, 762, '2014-07-22 07:29:00', 'Broadway St at Battery St', 82, '2014-07-22 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94133),
	(373592, 538, '2014-07-22 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 07:39:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94602),
	(373593, 416, '2014-07-22 07:30:00', 'Steuart at Market', 74, '2014-07-22 07:37:00', 'Broadway St at Battery St', 82, 355, 'Subscriber', 94556),
	(373594, 391, '2014-07-22 07:31:00', 'Embarcadero at Sansome', 60, '2014-07-22 07:38:00', 'Beale at Market', 56, 336, 'Subscriber', 94111),
	(373595, 340, '2014-07-22 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 07:36:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94510),
	(373596, 466, '2014-07-22 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 07:40:00', 'Market at 4th', 76, 562, 'Subscriber', 94941),
	(373598, 556, '2014-07-22 07:34:00', 'SJSU - San Salvador at 9th', 16, '2014-07-22 07:43:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95112),
	(373600, 446, '2014-07-22 07:34:00', '2nd at Folsom', 62, '2014-07-22 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(373601, 473, '2014-07-22 07:34:00', 'Steuart at Market', 74, '2014-07-22 07:42:00', '2nd at Townsend', 61, 344, 'Subscriber', 94588),
	(373604, 346, '2014-07-22 07:35:00', 'Market at 10th', 67, '2014-07-22 07:41:00', 'Market at 4th', 76, 536, 'Subscriber', 94102),
	(373605, 826, '2014-07-22 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 07:49:00', '2nd at Townsend', 61, 374, 'Subscriber', 94960),
	(373609, 350, '2014-07-22 07:37:00', 'Golden Gate at Polk', 59, '2014-07-22 07:43:00', '5th at Howard', 57, 292, 'Subscriber', 94107),
	(373610, 517, '2014-07-22 07:37:00', 'Market at 4th', 76, '2014-07-22 07:46:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94108),
	(373611, 684, '2014-07-22 07:37:00', 'Beale at Market', 56, '2014-07-22 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94609),
	(373612, 372, '2014-07-22 07:38:00', 'Embarcadero at Bryant', 54, '2014-07-22 07:44:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94105),
	(373613, 1179, '2014-07-22 07:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 07:58:00', 'San Jose City Hall', 10, 150, 'Subscriber', 94502),
	(373615, 479, '2014-07-22 07:39:00', 'Embarcadero at Folsom', 51, '2014-07-22 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94104),
	(373624, 1171, '2014-07-22 07:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94133),
	(373625, 534, '2014-07-22 07:41:00', 'Ryland Park', 84, '2014-07-22 07:50:00', 'Ryland Park', 84, 226, 'Subscriber', 95112),
	(373626, 254, '2014-07-22 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 07:46:00', 'Adobe on Almaden', 5, 144, 'Subscriber', 94002),
	(373627, 283, '2014-07-22 07:42:00', 'Powell at Post (Union Square)', 71, '2014-07-22 07:47:00', 'Beale at Market', 56, 578, 'Subscriber', 94109),
	(373628, 233, '2014-07-22 07:42:00', 'Beale at Market', 56, '2014-07-22 07:46:00', 'Embarcadero at Vallejo', 48, 189, 'Subscriber', 94103),
	(373629, 318, '2014-07-22 07:42:00', 'Powell at Post (Union Square)', 71, '2014-07-22 07:48:00', 'Beale at Market', 56, 420, 'Subscriber', 95746),
	(373631, 489, '2014-07-22 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 07:52:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94107),
	(373632, 646, '2014-07-22 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:55:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94030),
	(373633, 584, '2014-07-22 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 07:54:00', 'Broadway St at Battery St', 82, 608, 'Subscriber', 94602),
	(373634, 343, '2014-07-22 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 07:50:00', '2nd at Townsend', 61, 286, 'Subscriber', 94606),
	(373635, 397, '2014-07-22 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 95126),
	(373636, 629, '2014-07-22 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:56:00', 'Broadway St at Battery St', 82, 275, 'Subscriber', 94306),
	(373637, 598, '2014-07-22 07:45:00', 'Golden Gate at Polk', 59, '2014-07-22 07:55:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94118),
	(373638, 285, '2014-07-22 07:46:00', 'Evelyn Park and Ride', 30, '2014-07-22 07:51:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 95014),
	(373639, 917, '2014-07-22 07:47:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 08:02:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94131),
	(373640, 640, '2014-07-22 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94404),
	(373641, 408, '2014-07-22 07:47:00', '2nd at Townsend', 61, '2014-07-22 07:53:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94105),
	(373642, 751, '2014-07-22 07:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 08:00:00', 'South Van Ness at Market', 66, 467, 'Subscriber', 9611),
	(373643, 607, '2014-07-22 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94404),
	(373644, 677, '2014-07-22 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 95032),
	(373645, 211, '2014-07-22 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 07:51:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94041),
	(373646, 668, '2014-07-22 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 07:59:00', 'Embarcadero at Folsom', 51, 456, 'Subscriber', 94404),
	(373647, 755, '2014-07-22 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 08:01:00', 'Steuart at Market', 74, 271, 'Subscriber', 94306),
	(373648, 821, '2014-07-22 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 08:03:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94087),
	(373649, 580, '2014-07-22 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 07:59:00', 'Howard at 2nd', 63, 406, 'Subscriber', 95060),
	(373650, 239, '2014-07-22 07:49:00', 'Evelyn Park and Ride', 30, '2014-07-22 07:53:00', 'Mountain View Caltrain Station', 28, 241, 'Subscriber', 95014),
	(373651, 411, '2014-07-22 07:49:00', 'Steuart at Market', 74, '2014-07-22 07:56:00', '2nd at Townsend', 61, 425, 'Subscriber', 94941),
	(373652, 109, '2014-07-22 07:49:00', 'Beale at Market', 56, '2014-07-22 07:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94109),
	(373653, 419, '2014-07-22 07:48:00', 'San Jose Civic Center', 3, '2014-07-22 07:55:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95113),
	(373654, 621, '2014-07-22 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94070),
	(373655, 690, '2014-07-22 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94030),
	(373656, 572, '2014-07-22 07:51:00', 'Embarcadero at Sansome', 60, '2014-07-22 08:00:00', 'Market at Sansome', 77, 449, 'Customer', 24133),
	(373657, 536, '2014-07-22 07:51:00', 'Embarcadero at Folsom', 51, '2014-07-22 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94501),
	(373658, 415, '2014-07-22 07:51:00', 'Market at 10th', 67, '2014-07-22 07:58:00', 'Market at 4th', 76, 495, 'Subscriber', 94107),
	(373660, 347, '2014-07-22 07:53:00', 'Embarcadero at Sansome', 60, '2014-07-22 07:59:00', 'Steuart at Market', 74, 270, 'Subscriber', 94111),
	(373661, 818, '2014-07-22 07:54:00', 'Broadway St at Battery St', 82, '2014-07-22 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94133),
	(373663, 238, '2014-07-22 07:54:00', 'Beale at Market', 56, '2014-07-22 07:58:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94707),
	(373664, 870, '2014-07-22 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94133),
	(373665, 367, '2014-07-22 07:55:00', 'Howard at 2nd', 63, '2014-07-22 08:01:00', 'Market at 4th', 76, 516, 'Subscriber', 94105),
	(373666, 1249, '2014-07-22 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:16:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94133),
	(373667, 478, '2014-07-22 07:55:00', 'Powell at Post (Union Square)', 71, '2014-07-22 08:03:00', 'Market at 10th', 67, 362, 'Customer', 11215),
	(373668, 284, '2014-07-22 07:55:00', 'Castro Street and El Camino Real', 32, '2014-07-22 08:00:00', 'Mountain View Caltrain Station', 28, 92, 'Subscriber', 94040),
	(373669, 704, '2014-07-22 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 08:08:00', 'Market at Sansome', 77, 470, 'Subscriber', 94107),
	(373670, 651, '2014-07-22 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94591),
	(373671, 392, '2014-07-22 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:03:00', 'Embarcadero at Sansome', 60, 357, 'Customer', NULL),
	(373672, 590, '2014-07-22 07:57:00', 'Market at 10th', 67, '2014-07-22 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Customer', 94103),
	(373675, 276, '2014-07-22 07:57:00', 'Evelyn Park and Ride', 30, '2014-07-22 08:02:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94087),
	(373677, 1253, '2014-07-22 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:19:00', '2nd at Townsend', 61, 581, 'Subscriber', 94133),
	(373678, 517, '2014-07-22 07:58:00', 'Beale at Market', 56, '2014-07-22 08:07:00', '2nd at South Park', 64, 380, 'Subscriber', 94611),
	(373679, 619, '2014-07-22 07:59:00', 'Golden Gate at Polk', 59, '2014-07-22 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94109),
	(373680, 184, '2014-07-22 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:03:00', 'Clay at Battery', 41, 274, 'Subscriber', 94111),
	(373683, 946, '2014-07-22 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94133),
	(373684, 227, '2014-07-22 08:01:00', 'Mountain View Caltrain Station', 28, '2014-07-22 08:05:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94105),
	(373685, 870, '2014-07-22 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:15:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94065),
	(373686, 744, '2014-07-22 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94107),
	(373687, 436, '2014-07-22 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 08:09:00', 'Market at Sansome', 77, 428, 'Subscriber', 94403),
	(373688, 464, '2014-07-22 08:02:00', '5th at Howard', 57, '2014-07-22 08:10:00', 'Commercial at Montgomery', 45, 306, 'Subscriber', 94103),
	(373689, 896, '2014-07-22 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 08:17:00', 'Beale at Market', 56, 537, 'Subscriber', 94070),
	(373690, 227, '2014-07-22 08:03:00', 'Powell at Post (Union Square)', 71, '2014-07-22 08:06:00', '5th at Howard', 57, 432, 'Subscriber', 94115),
	(373692, 760, '2014-07-22 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 08:16:00', 'Market at Sansome', 77, 285, 'Subscriber', 94402),
	(373693, 864, '2014-07-22 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:19:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94611),
	(373694, 266, '2014-07-22 08:06:00', 'Embarcadero at Folsom', 51, '2014-07-22 08:10:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94107),
	(373695, 680, '2014-07-22 08:06:00', 'Embarcadero at Bryant', 54, '2014-07-22 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94107),
	(373697, 565, '2014-07-22 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:16:00', '2nd at South Park', 64, 617, 'Subscriber', 94949),
	(373702, 434, '2014-07-22 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:14:00', '2nd at Townsend', 61, 420, 'Subscriber', 94904),
	(373705, 413, '2014-07-22 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:14:00', '5th at Howard', 57, 412, 'Subscriber', 94170),
	(373706, 246, '2014-07-22 08:08:00', '2nd at South Park', 64, '2014-07-22 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94107),
	(373707, 539, '2014-07-22 08:08:00', '2nd at Townsend', 61, '2014-07-22 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94002),
	(373708, 332, '2014-07-22 08:08:00', 'Embarcadero at Sansome', 60, '2014-07-22 08:14:00', 'Clay at Battery', 41, 357, 'Subscriber', 94133),
	(373709, 365, '2014-07-22 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:14:00', 'Market at 4th', 76, 517, 'Subscriber', 94706),
	(373711, 397, '2014-07-22 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 08:15:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94609),
	(373712, 711, '2014-07-22 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:21:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94925),
	(373713, 495, '2014-07-22 08:09:00', 'Ryland Park', 84, '2014-07-22 08:18:00', 'San Jose Government Center', 80, 25, 'Subscriber', 95112),
	(373714, 430, '2014-07-22 08:10:00', 'Clay at Battery', 41, '2014-07-22 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 1720),
	(373715, 536, '2014-07-22 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 08:20:00', 'Beale at Market', 56, 541, 'Subscriber', 94102),
	(373716, 364, '2014-07-22 08:11:00', '2nd at Folsom', 62, '2014-07-22 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94107),
	(373717, 300, '2014-07-22 08:11:00', 'Embarcadero at Bryant', 54, '2014-07-22 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94105),
	(373718, 575, '2014-07-22 08:12:00', 'Steuart at Market', 74, '2014-07-22 08:21:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94102),
	(373719, 461, '2014-07-22 08:13:00', '2nd at Townsend', 61, '2014-07-22 08:21:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94070),
	(373722, 794, '2014-07-22 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94590),
	(373723, 367, '2014-07-22 08:15:00', 'Embarcadero at Folsom', 51, '2014-07-22 08:21:00', '2nd at Townsend', 61, 456, 'Subscriber', 94526),
	(373724, 1147, '2014-07-22 08:15:00', '2nd at Townsend', 61, '2014-07-22 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94025),
	(373725, 730, '2014-07-22 08:15:00', 'Steuart at Market', 74, '2014-07-22 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94705),
	(373726, 508, '2014-07-22 08:16:00', 'Embarcadero at Sansome', 60, '2014-07-22 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94111),
	(373728, 220, '2014-07-22 08:18:00', 'Commercial at Montgomery', 45, '2014-07-22 08:22:00', 'Beale at Market', 56, 474, 'Subscriber', 94611),
	(373729, 700, '2014-07-22 08:18:00', 'Market at 10th', 67, '2014-07-22 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94402),
	(373730, 601, '2014-07-22 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94061),
	(373731, 622, '2014-07-22 08:19:00', 'South Van Ness at Market', 66, '2014-07-22 08:29:00', 'Post at Kearney', 47, 532, 'Subscriber', 94117),
	(373733, 535, '2014-07-22 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:31:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94710),
	(373734, 580, '2014-07-22 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94709),
	(373735, 843, '2014-07-22 08:22:00', 'Washington at Kearney', 46, '2014-07-22 08:36:00', 'Market at 10th', 67, 527, 'Subscriber', 94133),
	(373736, 361, '2014-07-22 08:22:00', 'South Van Ness at Market', 66, '2014-07-22 08:28:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94103),
	(373737, 1023, '2014-07-22 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:40:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94568),
	(373738, 506, '2014-07-22 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:31:00', 'Market at Sansome', 77, 508, 'Subscriber', 94062),
	(373739, 372, '2014-07-22 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:30:00', '5th at Howard', 57, 466, 'Subscriber', 94707),
	(373742, 372, '2014-07-22 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94025),
	(373746, 611, '2014-07-22 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94303),
	(373747, 298, '2014-07-22 08:24:00', 'Powell at Post (Union Square)', 71, '2014-07-22 08:29:00', 'Market at Sansome', 77, 359, 'Subscriber', 94102),
	(373748, 512, '2014-07-22 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:33:00', 'Market at Sansome', 77, 512, 'Subscriber', 94040),
	(373749, 932, '2014-07-22 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:40:00', 'Broadway St at Battery St', 82, 290, 'Subscriber', 95130),
	(373750, 252, '2014-07-22 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 08:29:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94025),
	(373751, 341, '2014-07-22 08:25:00', 'Embarcadero at Folsom', 51, '2014-07-22 08:30:00', '2nd at Townsend', 61, 309, 'Subscriber', 94608),
	(373752, 853, '2014-07-22 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:39:00', 'Steuart at Market', 74, 292, 'Subscriber', 94041),
	(373753, 242, '2014-07-22 08:26:00', '2nd at Townsend', 61, '2014-07-22 08:30:00', 'Howard at 2nd', 63, 420, 'Subscriber', 94107),
	(373754, 396, '2014-07-22 08:26:00', 'Embarcadero at Folsom', 51, '2014-07-22 08:33:00', '2nd at South Park', 64, 370, 'Subscriber', 94103),
	(373755, 592, '2014-07-22 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:36:00', 'Beale at Market', 56, 515, 'Subscriber', 94133),
	(373756, 995, '2014-07-22 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:43:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94086),
	(373757, 594, '2014-07-22 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:37:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94306),
	(373758, 125, '2014-07-22 08:27:00', 'Steuart at Market', 74, '2014-07-22 08:29:00', 'Embarcadero at Folsom', 51, 582, 'Subscriber', 94044),
	(373759, 326, '2014-07-22 08:26:00', 'Commercial at Montgomery', 45, '2014-07-22 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94133),
	(373760, 317, '2014-07-22 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 08:33:00', 'South Van Ness at Market', 66, 554, 'Subscriber', 94703),
	(373762, 458, '2014-07-22 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:36:00', 'Embarcadero at Sansome', 60, 423, 'Subscriber', 94546),
	(373763, 1174, '2014-07-22 08:29:00', 'Spear at Folsom', 49, '2014-07-22 08:48:00', 'Market at 10th', 67, 336, 'Subscriber', 94105),
	(373764, 483, '2014-07-22 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:37:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94133),
	(373765, 289, '2014-07-22 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:34:00', '2nd at South Park', 64, 506, 'Subscriber', 94705),
	(373766, 434, '2014-07-22 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:37:00', '5th at Howard', 57, 317, 'Subscriber', 94705),
	(373767, 888, '2014-07-22 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:45:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94960),
	(373768, 292, '2014-07-22 08:32:00', '2nd at South Park', 64, '2014-07-22 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(373769, 627, '2014-07-22 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:42:00', '2nd at South Park', 64, 630, 'Subscriber', 94904),
	(373770, 449, '2014-07-22 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:40:00', 'Market at Sansome', 77, 386, 'Subscriber', 94133),
	(373771, 452, '2014-07-22 08:33:00', 'Santa Clara at Almaden', 4, '2014-07-22 08:41:00', 'SJSU 4th at San Carlos', 12, 101, 'Subscriber', 95110),
	(373772, 289, '2014-07-22 08:33:00', '2nd at South Park', 64, '2014-07-22 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94105),
	(373775, 397, '2014-07-22 08:35:00', 'Powell Street BART (bis)', 39, '2014-07-22 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94607),
	(373776, 1226, '2014-07-22 08:35:00', 'Washington at Kearney', 46, '2014-07-22 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94133),
	(373777, 450, '2014-07-22 08:35:00', '2nd at Folsom', 62, '2014-07-22 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94404),
	(373778, 1020, '2014-07-22 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:53:00', 'Market at 10th', 67, 347, 'Subscriber', 94133),
	(373779, 132, '2014-07-22 08:36:00', 'Beale at Market', 56, '2014-07-22 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94132),
	(373780, 342, '2014-07-22 08:37:00', 'Market at Sansome', 77, '2014-07-22 08:42:00', '2nd at South Park', 64, 502, 'Subscriber', 94704),
	(373781, 587, '2014-07-22 08:37:00', '2nd at South Park', 64, '2014-07-22 08:47:00', 'Washington at Kearney', 46, 506, 'Subscriber', 94107),
	(373782, 340, '2014-07-22 08:38:00', '2nd at South Park', 64, '2014-07-22 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94107),
	(373783, 413, '2014-07-22 08:39:00', 'Steuart at Market', 74, '2014-07-22 08:45:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94565),
	(373784, 317, '2014-07-22 08:39:00', '2nd at Folsom', 62, '2014-07-22 08:44:00', 'Embarcadero at Folsom', 51, 324, 'Subscriber', 94158),
	(373785, 544, '2014-07-22 08:39:00', 'Market at 10th', 67, '2014-07-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94103),
	(373786, 870, '2014-07-22 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:54:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94619),
	(373788, 858, '2014-07-22 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 08:54:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94611),
	(373789, 754, '2014-07-22 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94609),
	(373791, 290, '2014-07-22 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94105),
	(373792, 220, '2014-07-22 08:42:00', 'Townsend at 7th', 65, '2014-07-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94103),
	(373793, 727, '2014-07-22 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:54:00', '2nd at Townsend', 61, 407, 'Subscriber', 94539),
	(373795, 653, '2014-07-22 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:53:00', 'Broadway St at Battery St', 82, 440, 'Subscriber', 94702),
	(373796, 669, '2014-07-22 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94133),
	(373797, 489, '2014-07-22 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 08:52:00', '2nd at Townsend', 61, 518, 'Subscriber', 94558),
	(373798, 536, '2014-07-22 08:43:00', 'Embarcadero at Bryant', 54, '2014-07-22 08:52:00', 'Broadway St at Battery St', 82, 284, 'Subscriber', 94105),
	(373799, 953, '2014-07-22 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Subscriber', 94611),
	(373801, 226, '2014-07-22 08:44:00', 'San Antonio Caltrain Station', 29, '2014-07-22 08:48:00', 'San Antonio Shopping Center', 31, 48, 'Subscriber', 94133),
	(373802, 224, '2014-07-22 08:44:00', 'San Antonio Caltrain Station', 29, '2014-07-22 08:48:00', 'San Antonio Shopping Center', 31, 705, 'Subscriber', 94040),
	(373803, 501, '2014-07-22 08:44:00', '2nd at Townsend', 61, '2014-07-22 08:53:00', 'Market at 4th', 76, 456, 'Subscriber', 94107),
	(373804, 504, '2014-07-22 08:44:00', 'Market at 4th', 76, '2014-07-22 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94601),
	(373805, 283, '2014-07-22 08:44:00', 'San Antonio Caltrain Station', 29, '2014-07-22 08:49:00', 'San Antonio Shopping Center', 31, 52, 'Subscriber', 94070),
	(373813, 590, '2014-07-22 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94601),
	(373814, 373, '2014-07-22 08:45:00', 'Powell Street BART (bis)', 39, '2014-07-22 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94109),
	(373815, 1151, '2014-07-22 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 91361),
	(373816, 391, '2014-07-22 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 08:52:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94133),
	(373817, 905, '2014-07-22 08:45:00', 'Davis at Jackson', 42, '2014-07-22 09:00:00', 'Market at 10th', 67, 436, 'Subscriber', 94111),
	(373819, 453, '2014-07-22 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 08:54:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94102),
	(373820, 612, '2014-07-22 08:46:00', 'Golden Gate at Polk', 59, '2014-07-22 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94941),
	(373821, 580, '2014-07-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94403),
	(373822, 1019, '2014-07-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:04:00', 'Clay at Battery', 41, 636, 'Subscriber', 94301),
	(373823, 381, '2014-07-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:54:00', 'Howard at 2nd', 63, 459, 'Subscriber', 95112),
	(373824, 1002, '2014-07-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:04:00', 'Davis at Jackson', 42, 313, 'Subscriber', 95125),
	(373825, 364, '2014-07-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:53:00', '5th at Howard', 57, 362, 'Subscriber', 95110),
	(373827, 392, '2014-07-22 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 08:54:00', '2nd at Townsend', 61, 511, 'Subscriber', 94107),
	(373828, 866, '2014-07-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:02:00', 'Broadway St at Battery St', 82, 617, 'Subscriber', 94025),
	(373829, 349, '2014-07-22 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:53:00', 'Townsend at 7th', 65, 380, 'Subscriber', 94133),
	(373830, 281, '2014-07-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:53:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94065),
	(373831, 337, '2014-07-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:54:00', 'Townsend at 7th', 65, 472, 'Subscriber', 95112),
	(373832, 700, '2014-07-22 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:00:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94041),
	(373833, 641, '2014-07-22 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:59:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94024),
	(373835, 781, '2014-07-22 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:02:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94305),
	(373837, 202, '2014-07-22 08:49:00', 'Mountain View City Hall', 27, '2014-07-22 08:53:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94041),
	(373838, 549, '2014-07-22 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94105),
	(373839, 520, '2014-07-22 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:59:00', 'Howard at 2nd', 63, 877, 'Subscriber', 95014),
	(373840, 539, '2014-07-22 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:59:00', 'Howard at 2nd', 63, 544, 'Subscriber', 95014),
	(373841, 240, '2014-07-22 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 08:54:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94117),
	(373842, 869, '2014-07-22 08:51:00', 'Davis at Jackson', 42, '2014-07-22 09:05:00', '2nd at South Park', 64, 463, 'Subscriber', 94102),
	(373843, 408, '2014-07-22 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 08:57:00', '5th at Howard', 57, 394, 'Subscriber', 95118),
	(373844, 366, '2014-07-22 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 08:57:00', 'San Pedro Square', 6, 32, 'Subscriber', 94002),
	(373845, 374, '2014-07-22 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 08:57:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94501),
	(373846, 849, '2014-07-22 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:05:00', 'Clay at Battery', 41, 603, 'Subscriber', 94041),
	(373847, 733, '2014-07-22 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 09:04:00', 'MLK Library', 11, 653, 'Subscriber', 94002),
	(373848, 303, '2014-07-22 08:52:00', 'Powell Street BART (bis)', 39, '2014-07-22 08:57:00', 'Market at Sansome', 77, 478, 'Subscriber', 94116),
	(373849, 292, '2014-07-22 08:52:00', 'Steuart at Market', 74, '2014-07-22 08:57:00', 'Embarcadero at Vallejo', 48, 497, 'Customer', 94549),
	(373851, 447, '2014-07-22 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94070),
	(373852, 529, '2014-07-22 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:01:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94010),
	(373853, 616, '2014-07-22 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 09:03:00', 'Embarcadero at Folsom', 51, 606, 'Subscriber', 94133),
	(373854, 260, '2014-07-22 08:53:00', 'Golden Gate at Polk', 59, '2014-07-22 08:57:00', 'Market at 10th', 67, 356, 'Subscriber', 94960),
	(373855, 367, '2014-07-22 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 08:59:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94117),
	(373856, 750, '2014-07-22 08:53:00', 'Clay at Battery', 41, '2014-07-22 09:05:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94618),
	(373857, 234, '2014-07-22 08:53:00', 'Mountain View Caltrain Station', 28, '2014-07-22 08:57:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94107),
	(373859, 202, '2014-07-22 08:53:00', '2nd at Townsend', 61, '2014-07-22 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94107),
	(373860, 637, '2014-07-22 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:04:00', 'Embarcadero at Bryant', 54, 619, 'Subscriber', 94066),
	(373861, 643, '2014-07-22 08:54:00', 'SJSU - San Salvador at 9th', 16, '2014-07-22 09:04:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95112),
	(373862, 406, '2014-07-22 08:54:00', 'Powell Street BART (bis)', 39, '2014-07-22 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(373867, 1331, '2014-07-22 08:54:00', 'Beale at Market', 56, '2014-07-22 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', 10013),
	(373868, 330, '2014-07-22 08:54:00', 'Mountain View Caltrain Station', 28, '2014-07-22 09:00:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94102),
	(373870, 223, '2014-07-22 08:54:00', 'Beale at Market', 56, '2014-07-22 08:58:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94710),
	(373872, 432, '2014-07-22 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 09:01:00', '2nd at Townsend', 61, 267, 'Subscriber', 94611),
	(373873, 759, '2014-07-22 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 09:07:00', 'Golden Gate at Polk', 59, 259, 'Subscriber', 95110),
	(373874, 126, '2014-07-22 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 08:57:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94703),
	(373875, 1056, '2014-07-22 08:54:00', 'Spear at Folsom', 49, '2014-07-22 09:12:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94103),
	(373877, 297, '2014-07-22 08:55:00', 'Commercial at Montgomery', 45, '2014-07-22 09:00:00', 'Market at 4th', 76, 607, 'Subscriber', 94939),
	(373882, 789, '2014-07-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94901),
	(373883, 195, '2014-07-22 08:57:00', 'Beale at Market', 56, '2014-07-22 09:00:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94606),
	(373884, 194, '2014-07-22 08:57:00', 'Townsend at 7th', 65, '2014-07-22 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94066),
	(373885, 225, '2014-07-22 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 09:01:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94102),
	(373888, 470, '2014-07-22 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 09:06:00', 'Broadway St at Battery St', 82, 417, 'Subscriber', 94602),
	(373889, 442, '2014-07-22 08:58:00', '2nd at South Park', 64, '2014-07-22 09:05:00', 'Market at Sansome', 77, 630, 'Subscriber', 94107),
	(373891, 447, '2014-07-22 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 09:06:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94947),
	(373892, 327, '2014-07-22 08:58:00', '2nd at Folsom', 62, '2014-07-22 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(373895, 216, '2014-07-22 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-22 09:03:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94107),
	(373896, 372, '2014-07-22 09:00:00', 'Mountain View City Hall', 27, '2014-07-22 09:06:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94041),
	(373897, 573, '2014-07-22 09:00:00', 'Beale at Market', 56, '2014-07-22 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94618),
	(373898, 366, '2014-07-22 09:00:00', 'Mountain View City Hall', 27, '2014-07-22 09:06:00', 'Mountain View Caltrain Station', 28, 89, 'Subscriber', 94041),
	(373899, 767, '2014-07-22 09:01:00', 'Clay at Battery', 41, '2014-07-22 09:14:00', '2nd at Townsend', 61, 260, 'Subscriber', 94133),
	(373900, 504, '2014-07-22 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 09:10:00', 'Market at 4th', 76, 534, 'Subscriber', 94608),
	(373901, 452, '2014-07-22 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 09:09:00', 'Beale at Market', 56, 631, 'Subscriber', 94133),
	(373902, 1347, '2014-07-22 09:02:00', 'Embarcadero at Bryant', 54, '2014-07-22 09:24:00', 'Post at Kearney', 47, 637, 'Subscriber', 94107),
	(373903, 225, '2014-07-22 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 09:06:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94609),
	(373904, 392, '2014-07-22 09:03:00', 'Market at Sansome', 77, '2014-07-22 09:09:00', '2nd at South Park', 64, 478, 'Subscriber', 94568),
	(373905, 498, '2014-07-22 09:03:00', 'Steuart at Market', 74, '2014-07-22 09:11:00', 'Market at 4th', 76, 561, 'Subscriber', 94502),
	(373906, 449, '2014-07-22 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 09:11:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94015),
	(373907, 400, '2014-07-22 09:04:00', 'Steuart at Market', 74, '2014-07-22 09:10:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94611),
	(373910, 168, '2014-07-22 09:05:00', 'Davis at Jackson', 42, '2014-07-22 09:07:00', 'Broadway St at Battery St', 82, 578, 'Subscriber', 94710),
	(373911, 567, '2014-07-22 09:05:00', 'Commercial at Montgomery', 45, '2014-07-22 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94107),
	(373912, 439, '2014-07-22 09:05:00', 'Powell Street BART (bis)', 39, '2014-07-22 09:12:00', 'Market at 10th', 67, 601, 'Subscriber', 94109),
	(373913, 485, '2014-07-22 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 95050),
	(373914, 393, '2014-07-22 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:12:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94066),
	(373915, 710, '2014-07-22 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:18:00', 'Market at 4th', 76, 495, 'Subscriber', 94040),
	(373916, 620, '2014-07-22 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:17:00', 'Steuart at Market', 74, 490, 'Subscriber', 94040),
	(373917, 624, '2014-07-22 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 09:17:00', 'Steuart at Market', 74, 558, 'Subscriber', 94403),
	(373918, 371, '2014-07-22 09:07:00', 'Mezes Park', 83, '2014-07-22 09:13:00', 'Redwood City Caltrain Station', 22, 248, 'Subscriber', 94063),
	(373919, 838, '2014-07-22 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 09:21:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94043),
	(373920, 904, '2014-07-22 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 94063),
	(373922, 389, '2014-07-22 09:08:00', 'Market at Sansome', 77, '2014-07-22 09:14:00', 'Broadway St at Battery St', 82, 508, 'Subscriber', 94132),
	(373923, 386, '2014-07-22 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94086),
	(373924, 631, '2014-07-22 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 09:19:00', 'Steuart at Market', 74, 334, 'Subscriber', 94010),
	(373926, 590, '2014-07-22 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 09:19:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94602),
	(373929, 572, '2014-07-22 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:19:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94087),
	(373931, 641, '2014-07-22 09:11:00', 'Market at 10th', 67, '2014-07-22 09:22:00', 'Post at Kearney', 47, 356, 'Subscriber', 94102),
	(373932, 416, '2014-07-22 09:11:00', 'Steuart at Market', 74, '2014-07-22 09:18:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94597),
	(373933, 874, '2014-07-22 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:27:00', 'Beale at Market', 56, 629, 'Subscriber', 95148),
	(373935, 651, '2014-07-22 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:23:00', 'Embarcadero at Folsom', 51, 449, 'Subscriber', 95054),
	(373936, 262, '2014-07-22 09:13:00', 'Townsend at 7th', 65, '2014-07-22 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94118),
	(373937, 679, '2014-07-22 09:13:00', 'Embarcadero at Bryant', 54, '2014-07-22 09:24:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94104),
	(373938, 772, '2014-07-22 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:26:00', 'Market at 10th', 67, 281, 'Subscriber', 95119),
	(373939, 1010, '2014-07-22 09:13:00', 'Townsend at 7th', 65, '2014-07-22 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94105),
	(373940, 686, '2014-07-22 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 95134),
	(373944, 185, '2014-07-22 09:14:00', 'Powell at Post (Union Square)', 71, '2014-07-22 09:18:00', 'Post at Kearney', 47, 545, 'Subscriber', 94960),
	(373945, 667, '2014-07-22 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:26:00', 'Steuart at Market', 74, 386, 'Subscriber', 94158),
	(373946, 158, '2014-07-22 09:15:00', 'Market at 4th', 76, '2014-07-22 09:17:00', 'Post at Kearney', 47, 607, 'Subscriber', 94107),
	(373947, 448, '2014-07-22 09:15:00', 'Spear at Folsom', 49, '2014-07-22 09:23:00', '2nd at Townsend', 61, 381, 'Subscriber', 94605),
	(373948, 882, '2014-07-22 09:15:00', 'South Van Ness at Market', 66, '2014-07-22 09:30:00', 'Steuart at Market', 74, 467, 'Subscriber', 94102),
	(373949, 607, '2014-07-22 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 09:26:00', 'Clay at Battery', 41, 526, 'Subscriber', 94103),
	(373951, 548, '2014-07-22 09:16:00', '2nd at Townsend', 61, '2014-07-22 09:25:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94107),
	(373952, 266, '2014-07-22 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 09:21:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94131),
	(373953, 822, '2014-07-22 09:17:00', '2nd at South Park', 64, '2014-07-22 09:31:00', '2nd at South Park', 64, 502, 'Subscriber', 94558),
	(373955, 362, '2014-07-22 09:17:00', 'Embarcadero at Sansome', 60, '2014-07-22 09:23:00', 'Steuart at Market', 74, 542, 'Subscriber', 94133),
	(373957, 534, '2014-07-22 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 09:27:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(373958, 466, '2014-07-22 09:18:00', '2nd at Townsend', 61, '2014-07-22 09:26:00', 'Market at Sansome', 77, 267, 'Subscriber', 94109),
	(373959, 562, '2014-07-22 09:18:00', '2nd at Townsend', 61, '2014-07-22 09:28:00', 'Steuart at Market', 74, 511, 'Subscriber', 94070),
	(373960, 919, '2014-07-22 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 09:34:00', 'Market at 10th', 67, 515, 'Subscriber', 94920),
	(373961, 527, '2014-07-22 09:18:00', 'Paseo de San Antonio', 7, '2014-07-22 09:27:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95113),
	(373962, 412, '2014-07-22 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 09:26:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94920),
	(373965, 488, '2014-07-22 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 09:27:00', '2nd at Townsend', 61, 589, 'Subscriber', 94579),
	(373966, 464, '2014-07-22 09:21:00', 'Market at 10th', 67, '2014-07-22 09:28:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94549),
	(373967, 577, '2014-07-22 09:21:00', 'Beale at Market', 56, '2014-07-22 09:31:00', '2nd at South Park', 64, 631, 'Customer', 94607),
	(373968, 361, '2014-07-22 09:21:00', 'Post at Kearney', 47, '2014-07-22 09:27:00', '2nd at South Park', 64, 607, 'Subscriber', 94109),
	(373969, 639, '2014-07-22 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:33:00', 'Market at Sansome', 77, 536, 'Subscriber', 95051),
	(373970, 269, '2014-07-22 09:22:00', 'Market at Sansome', 77, '2014-07-22 09:26:00', '2nd at South Park', 64, 312, 'Subscriber', 94702),
	(373971, 561, '2014-07-22 09:22:00', 'Spear at Folsom', 49, '2014-07-22 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94501),
	(373973, 368, '2014-07-22 09:22:00', 'Steuart at Market', 74, '2014-07-22 09:29:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94941),
	(373974, 258, '2014-07-22 09:22:00', 'San Antonio Shopping Center', 31, '2014-07-22 09:27:00', 'San Antonio Caltrain Station', 29, 48, 'Subscriber', 94040),
	(373975, 682, '2014-07-22 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:34:00', 'Market at Sansome', 77, 627, 'Subscriber', 94306),
	(373976, 256, '2014-07-22 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:27:00', '2nd at South Park', 64, 652, 'Subscriber', 95126),
	(373977, 895, '2014-07-22 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:38:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94303),
	(373978, 608, '2014-07-22 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:33:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94024),
	(373979, 626, '2014-07-22 09:23:00', 'Washington at Kearney', 46, '2014-07-22 09:34:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94124),
	(373980, 219, '2014-07-22 09:24:00', 'Townsend at 7th', 65, '2014-07-22 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94103),
	(373981, 681, '2014-07-22 09:24:00', 'South Van Ness at Market', 66, '2014-07-22 09:35:00', 'Market at Sansome', 77, 377, 'Subscriber', 94103),
	(373982, 462, '2014-07-22 09:24:00', 'Davis at Jackson', 42, '2014-07-22 09:32:00', 'Post at Kearney', 47, 447, 'Subscriber', 94104),
	(373983, 316, '2014-07-22 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:30:00', '2nd at South Park', 64, 552, 'Subscriber', 94062),
	(373984, 984, '2014-07-22 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:42:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94158),
	(373985, 488, '2014-07-22 09:26:00', 'Steuart at Market', 74, '2014-07-22 09:34:00', '2nd at Townsend', 61, 558, 'Subscriber', 94544),
	(373986, 422, '2014-07-22 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 09:33:00', 'Post at Kearney', 47, 306, 'Subscriber', 94112),
	(373987, 515, '2014-07-22 09:26:00', 'SJSU - San Salvador at 9th', 16, '2014-07-22 09:35:00', 'Adobe on Almaden', 5, 148, 'Subscriber', 95112),
	(373988, 310, '2014-07-22 09:27:00', '2nd at Folsom', 62, '2014-07-22 09:33:00', 'Market at Sansome', 77, 366, 'Subscriber', 94107),
	(373989, 599, '2014-07-22 09:28:00', '2nd at South Park', 64, '2014-07-22 09:38:00', 'Embarcadero at Vallejo', 48, 652, 'Subscriber', 94602),
	(373990, 377, '2014-07-22 09:28:00', 'Market at 4th', 76, '2014-07-22 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94587),
	(373991, 469, '2014-07-22 09:29:00', 'Market at 10th', 67, '2014-07-22 09:37:00', 'Powell at Post (Union Square)', 71, 601, 'Subscriber', 94102),
	(373992, 1112, '2014-07-22 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 09:47:00', 'Davis at Jackson', 42, 389, 'Customer', 95037),
	(373993, 507, '2014-07-22 09:29:00', 'Steuart at Market', 74, '2014-07-22 09:38:00', '2nd at Townsend', 61, 511, 'Subscriber', 94501),
	(373994, 278, '2014-07-22 09:29:00', 'Steuart at Market', 74, '2014-07-22 09:34:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94611),
	(373995, 332, '2014-07-22 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 09:35:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94541),
	(373996, 363, '2014-07-22 09:30:00', '2nd at Folsom', 62, '2014-07-22 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94105),
	(373997, 275, '2014-07-22 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94105),
	(373998, 119, '2014-07-22 09:32:00', 'Steuart at Market', 74, '2014-07-22 09:34:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94582),
	(373999, 418, '2014-07-22 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 09:39:00', 'Post at Kearney', 47, 448, 'Subscriber', 94108),
	(374001, 516, '2014-07-22 09:29:00', 'Embarcadero at Bryant', 54, '2014-07-22 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94105),
	(374003, 784, '2014-07-22 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:47:00', 'Market at 10th', 67, 376, 'Subscriber', 94107),
	(374004, 115, '2014-07-22 09:34:00', 'Market at Sansome', 77, '2014-07-22 09:36:00', 'Howard at 2nd', 63, 437, 'Subscriber', 95112),
	(374006, 501, '2014-07-22 09:34:00', 'Embarcadero at Bryant', 54, '2014-07-22 09:43:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94105),
	(374007, 901, '2014-07-22 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 09:50:00', 'Powell Street BART (bis)', 39, 278, 'Customer', 95126),
	(374008, 561, '2014-07-22 09:35:00', 'Market at Sansome', 77, '2014-07-22 09:44:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94102),
	(374009, 537, '2014-07-22 09:35:00', 'Post at Kearney', 47, '2014-07-22 09:44:00', 'Market at 10th', 67, 545, 'Customer', 94107),
	(374010, 268, '2014-07-22 09:37:00', 'Washington at Kearney', 46, '2014-07-22 09:42:00', 'Beale at Market', 56, 451, 'Subscriber', 94133),
	(374011, 228, '2014-07-22 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-07-22 09:41:00', 'Cowper at University', 37, 254, 'Subscriber', 94133),
	(374014, 374, '2014-07-22 09:39:00', 'San Francisco City Hall', 58, '2014-07-22 09:46:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94102),
	(374019, 453, '2014-07-22 09:40:00', 'Beale at Market', 56, '2014-07-22 09:48:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 94536),
	(374023, 427, '2014-07-22 09:41:00', 'Mountain View Caltrain Station', 28, '2014-07-22 09:48:00', 'Evelyn Park and Ride', 30, 16, 'Subscriber', 94117),
	(374024, 395, '2014-07-22 09:41:00', 'Embarcadero at Bryant', 54, '2014-07-22 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94105),
	(374025, 251, '2014-07-22 09:42:00', '2nd at Folsom', 62, '2014-07-22 09:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94804),
	(374026, 483, '2014-07-22 09:42:00', '2nd at South Park', 64, '2014-07-22 09:50:00', 'Market at Sansome', 77, 502, 'Customer', 94025),
	(374027, 260, '2014-07-22 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 09:47:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94523),
	(374028, 539, '2014-07-22 09:43:00', '2nd at Folsom', 62, '2014-07-22 09:52:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94104),
	(374029, 392, '2014-07-22 09:43:00', 'Steuart at Market', 74, '2014-07-22 09:50:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94117),
	(374030, 403, '2014-07-22 09:43:00', 'Powell Street BART (bis)', 39, '2014-07-22 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94107),
	(374031, 367, '2014-07-22 09:44:00', 'Steuart at Market', 74, '2014-07-22 09:50:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94612),
	(374032, 567, '2014-07-22 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94109),
	(374033, 1121, '2014-07-22 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 10:03:00', 'San Francisco City Hall', 58, 360, 'Subscriber', 94707),
	(374034, 568, '2014-07-22 09:45:00', 'Steuart at Market', 74, '2014-07-22 09:54:00', '2nd at Townsend', 61, 490, 'Subscriber', 94549),
	(374035, 366, '2014-07-22 09:45:00', '2nd at Townsend', 61, '2014-07-22 09:51:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94117),
	(374036, 370, '2014-07-22 09:45:00', 'SJSU - San Salvador at 9th', 16, '2014-07-22 09:51:00', 'San Jose City Hall', 10, 133, 'Subscriber', 95112),
	(374037, 487, '2014-07-22 09:45:00', 'Steuart at Market', 74, '2014-07-22 09:54:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94131),
	(374038, 234, '2014-07-22 09:46:00', 'Mountain View Caltrain Station', 28, '2014-07-22 09:50:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94107),
	(374039, 491, '2014-07-22 09:47:00', 'Clay at Battery', 41, '2014-07-22 09:55:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94111),
	(374040, 435, '2014-07-22 09:47:00', 'Market at Sansome', 77, '2014-07-22 09:54:00', '2nd at South Park', 64, 377, 'Subscriber', 94588),
	(374043, 673, '2014-07-22 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 09:58:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 95122),
	(374044, 744, '2014-07-22 09:48:00', 'Davis at Jackson', 42, '2014-07-22 10:00:00', '2nd at Townsend', 61, 677, 'Subscriber', 94111),
	(374045, 747, '2014-07-22 09:48:00', 'Market at 10th', 67, '2014-07-22 10:00:00', '2nd at South Park', 64, 436, 'Subscriber', 94102),
	(374046, 668, '2014-07-22 09:47:00', 'Townsend at 7th', 65, '2014-07-22 09:58:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94103),
	(374048, 581, '2014-07-22 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 09:58:00', 'Market at 10th', 67, 574, 'Subscriber', 94107),
	(374050, 399, '2014-07-22 09:48:00', 'Commercial at Montgomery', 45, '2014-07-22 09:55:00', 'Market at 4th', 76, 398, 'Subscriber', 94133),
	(374053, 832, '2014-07-22 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 10:03:00', 'Market at 10th', 67, 517, 'Subscriber', 94402),
	(374054, 346, '2014-07-22 09:49:00', '2nd at Folsom', 62, '2014-07-22 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(374055, 611, '2014-07-22 09:49:00', '2nd at Folsom', 62, '2014-07-22 09:59:00', 'Clay at Battery', 41, 484, 'Subscriber', 94404),
	(374057, 273, '2014-07-22 09:50:00', 'Washington at Kearney', 46, '2014-07-22 09:55:00', 'Beale at Market', 56, 573, 'Subscriber', 94133),
	(374059, 881, '2014-07-22 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 10:06:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94553),
	(374060, 723, '2014-07-22 09:52:00', 'Embarcadero at Sansome', 60, '2014-07-22 10:04:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94112),
	(374061, 172, '2014-07-22 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 09:56:00', 'Market at 10th', 67, 569, 'Subscriber', 94112),
	(374064, 442, '2014-07-22 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 10:01:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94404),
	(374065, 532, '2014-07-22 09:54:00', 'Embarcadero at Sansome', 60, '2014-07-22 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94105),
	(374066, 840, '2014-07-22 09:55:00', 'Townsend at 7th', 65, '2014-07-22 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94107),
	(374067, 309, '2014-07-22 09:56:00', 'Powell at Post (Union Square)', 71, '2014-07-22 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94109),
	(374070, 652, '2014-07-22 09:59:00', 'Powell at Post (Union Square)', 71, '2014-07-22 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94611),
	(374073, 191, '2014-07-22 10:02:00', 'South Van Ness at Market', 66, '2014-07-22 10:05:00', 'San Francisco City Hall', 58, 554, 'Subscriber', 94115),
	(374074, 270, '2014-07-22 10:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 10:06:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 94061),
	(374075, 220, '2014-07-22 10:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 10:06:00', 'Market at 10th', 67, 332, 'Subscriber', 94709),
	(374077, 439, '2014-07-22 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94118),
	(374078, 401, '2014-07-22 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 10:13:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94131),
	(374079, 12769, '2014-07-22 10:06:00', 'Davis at Jackson', 42, '2014-07-22 13:39:00', 'Post at Kearney', 47, 320, 'Customer', 94103),
	(374080, 12783, '2014-07-22 10:06:00', 'Davis at Jackson', 42, '2014-07-22 13:39:00', 'Post at Kearney', 47, 384, 'Customer', 94103),
	(374081, 518, '2014-07-22 10:06:00', 'Washington at Kearney', 46, '2014-07-22 10:15:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94133),
	(374082, 808, '2014-07-22 10:07:00', '2nd at Townsend', 61, '2014-07-22 10:21:00', 'Commercial at Montgomery', 45, 677, 'Subscriber', 94107),
	(374083, 1155, '2014-07-22 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94133),
	(374084, 479, '2014-07-22 10:10:00', 'Beale at Market', 56, '2014-07-22 10:18:00', '2nd at Townsend', 61, 451, 'Subscriber', 94709),
	(374086, 656, '2014-07-22 10:11:00', 'Embarcadero at Bryant', 54, '2014-07-22 10:22:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94111),
	(374087, 556, '2014-07-22 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 10:20:00', 'Market at Sansome', 77, 613, 'Subscriber', 95051),
	(374088, 1190, '2014-07-22 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 10:31:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94402),
	(374090, 397, '2014-07-22 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 10:21:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94612),
	(374091, 390, '2014-07-22 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 10:23:00', '5th at Howard', 57, 570, 'Subscriber', 94402),
	(374092, 7085, '2014-07-22 10:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 12:17:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94602),
	(374093, 1657, '2014-07-22 10:19:00', 'Embarcadero at Bryant', 54, '2014-07-22 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 94107),
	(374096, 818, '2014-07-22 10:23:00', 'South Van Ness at Market', 66, '2014-07-22 10:36:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94102),
	(374097, 820, '2014-07-22 10:24:00', 'California Ave Caltrain Station', 36, '2014-07-22 10:38:00', 'University and Emerson', 35, 14, 'Subscriber', 94025),
	(374098, 536, '2014-07-22 10:25:00', 'Spear at Folsom', 49, '2014-07-22 10:34:00', '2nd at Townsend', 61, 382, 'Subscriber', 94105),
	(374100, 147, '2014-07-22 10:31:00', 'Beale at Market', 56, '2014-07-22 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94105),
	(374101, 413, '2014-07-22 10:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 10:38:00', 'Market at Sansome', 77, 335, 'Subscriber', 94103),
	(374110, 257, '2014-07-22 10:33:00', 'San Antonio Caltrain Station', 29, '2014-07-22 10:38:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94103),
	(374111, 1021, '2014-07-22 10:34:00', 'Spear at Folsom', 49, '2014-07-22 10:51:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94105),
	(374113, 330, '2014-07-22 10:36:00', 'Market at Sansome', 77, '2014-07-22 10:41:00', '2nd at South Park', 64, 613, 'Subscriber', 94705),
	(374116, 676, '2014-07-22 10:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 10:48:00', 'Market at 10th', 67, 477, 'Subscriber', 94103),
	(374120, 498, '2014-07-22 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 10:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94014),
	(374127, 607, '2014-07-22 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 10:56:00', 'Powell at Post (Union Square)', 71, 413, 'Subscriber', 94110),
	(374128, 553, '2014-07-22 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 10:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94903),
	(374130, 6574, '2014-07-22 10:50:00', 'SJSU 4th at San Carlos', 12, '2014-07-22 12:39:00', 'SJSU 4th at San Carlos', 12, 138, 'Customer', NULL),
	(374131, 857, '2014-07-22 10:50:00', 'Townsend at 7th', 65, '2014-07-22 11:04:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94107),
	(374137, 354, '2014-07-22 10:52:00', 'Davis at Jackson', 42, '2014-07-22 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Customer', 94111),
	(374143, 300, '2014-07-22 10:55:00', 'Market at 4th', 76, '2014-07-22 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94611),
	(374144, 181, '2014-07-22 10:55:00', 'Townsend at 7th', 65, '2014-07-22 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94707),
	(374145, 387, '2014-07-22 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 11:03:00', '5th at Howard', 57, 282, 'Subscriber', 94103),
	(374146, 491, '2014-07-22 10:57:00', 'Powell at Post (Union Square)', 71, '2014-07-22 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94108),
	(374159, 1545, '2014-07-22 11:04:00', 'Steuart at Market', 74, '2014-07-22 11:30:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 2143),
	(374160, 635, '2014-07-22 11:04:00', 'Beale at Market', 56, '2014-07-22 11:15:00', 'Grant Avenue at Columbus Avenue', 73, 417, 'Subscriber', 94619),
	(374161, 296, '2014-07-22 11:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 11:11:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94133),
	(374162, 178, '2014-07-22 11:06:00', 'Clay at Battery', 41, '2014-07-22 11:09:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94126),
	(374163, 282, '2014-07-22 11:07:00', 'Powell Street BART (bis)', 39, '2014-07-22 11:11:00', 'Market at 10th', 67, 288, 'Subscriber', 94133),
	(374166, 483, '2014-07-22 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 11:17:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94107),
	(374184, 184, '2014-07-22 11:13:00', 'Santa Clara at Almaden', 4, '2014-07-22 11:16:00', 'Arena Green / SAP Center', 14, 178, 'Subscriber', 95113),
	(374185, 298, '2014-07-22 11:13:00', '2nd at Folsom', 62, '2014-07-22 11:18:00', 'Market at Sansome', 77, 366, 'Subscriber', 94107),
	(374186, 294, '2014-07-22 11:13:00', 'Market at Sansome', 77, '2014-07-22 11:18:00', 'Embarcadero at Folsom', 51, 571, 'Subscriber', 94549),
	(374187, 550, '2014-07-22 11:14:00', '2nd at South Park', 64, '2014-07-22 11:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94544),
	(374191, 741, '2014-07-22 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94117),
	(374197, 409, '2014-07-22 11:20:00', 'Powell Street BART (bis)', 39, '2014-07-22 11:26:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94103),
	(374200, 1053, '2014-07-22 11:21:00', 'Davis at Jackson', 42, '2014-07-22 11:39:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94111),
	(374204, 570, '2014-07-22 11:23:00', 'Powell at Post (Union Square)', 71, '2014-07-22 11:33:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94109),
	(374205, 486, '2014-07-22 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 11:31:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 94107),
	(374208, 946, '2014-07-22 11:25:00', '2nd at Folsom', 62, '2014-07-22 11:41:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 95820),
	(374209, 623, '2014-07-22 11:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 11:35:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94121),
	(374227, 349, '2014-07-22 11:27:00', 'Beale at Market', 56, '2014-07-22 11:33:00', 'Embarcadero at Vallejo', 48, 290, 'Subscriber', 94111),
	(374230, 446, '2014-07-22 11:28:00', 'Spear at Folsom', 49, '2014-07-22 11:35:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94133),
	(374232, 3645, '2014-07-22 11:28:00', 'Steuart at Market', 74, '2014-07-22 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Customer', 6176),
	(374233, 3595, '2014-07-22 11:28:00', 'Steuart at Market', 74, '2014-07-22 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Customer', 6176),
	(374240, 377, '2014-07-22 11:31:00', 'Market at 10th', 67, '2014-07-22 11:38:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94114),
	(374241, 631, '2014-07-22 11:32:00', 'Powell at Post (Union Square)', 71, '2014-07-22 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94108),
	(374242, 251, '2014-07-22 11:35:00', 'Powell Street BART (bis)', 39, '2014-07-22 11:39:00', 'Post at Kearney', 47, 333, 'Subscriber', 94601),
	(374243, 767, '2014-07-22 11:35:00', 'Post at Kearney', 47, '2014-07-22 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94549),
	(374244, 283, '2014-07-22 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 11:40:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94123),
	(374245, 298, '2014-07-22 11:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94939),
	(374246, 761, '2014-07-22 11:39:00', 'Howard at 2nd', 63, '2014-07-22 11:52:00', 'Market at 10th', 67, 327, 'Customer', 10530),
	(374249, 578, '2014-07-22 11:47:00', 'Howard at 2nd', 63, '2014-07-22 11:56:00', 'Market at 10th', 67, 587, 'Subscriber', 94941),
	(374250, 507, '2014-07-22 11:47:00', '2nd at South Park', 64, '2014-07-22 11:56:00', 'Clay at Battery', 41, 312, 'Subscriber', 94107),
	(374260, 357, '2014-07-22 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 11:54:00', '2nd at Townsend', 61, 421, 'Customer', 94070),
	(374266, 211, '2014-07-22 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94107),
	(374267, 213, '2014-07-22 11:51:00', 'Market at Sansome', 77, '2014-07-22 11:54:00', 'Steuart at Market', 74, 366, 'Subscriber', 94110),
	(374268, 461, '2014-07-22 11:51:00', 'Clay at Battery', 41, '2014-07-22 11:59:00', 'Market at Sansome', 77, 357, 'Subscriber', 94602),
	(374269, 188, '2014-07-22 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94105),
	(374270, 865, '2014-07-22 11:51:00', 'Washington at Kearney', 46, '2014-07-22 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', NULL),
	(374275, 148, '2014-07-22 11:54:00', 'Market at Sansome', 77, '2014-07-22 11:56:00', 'Market at 4th', 76, 468, 'Subscriber', 94133),
	(374278, 359, '2014-07-22 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 12:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94110),
	(374280, 462, '2014-07-22 11:56:00', 'Powell at Post (Union Square)', 71, '2014-07-22 12:04:00', 'Beale at Market', 56, 601, 'Subscriber', 94110),
	(374281, 3493, '2014-07-22 11:56:00', 'Steuart at Market', 74, '2014-07-22 12:55:00', 'Beale at Market', 56, 430, 'Customer', 93003),
	(374282, 464, '2014-07-22 11:56:00', 'Townsend at 7th', 65, '2014-07-22 12:04:00', '2nd at Townsend', 61, 525, 'Subscriber', 94133),
	(374283, 545, '2014-07-22 11:58:00', 'Beale at Market', 56, '2014-07-22 12:07:00', '2nd at South Park', 64, 573, 'Subscriber', 94553),
	(374284, 785, '2014-07-22 11:59:00', 'Powell at Post (Union Square)', 71, '2014-07-22 12:12:00', '2nd at South Park', 64, 413, 'Customer', 94002),
	(374285, 284, '2014-07-22 12:00:00', '2nd at South Park', 64, '2014-07-22 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94107),
	(374286, 416, '2014-07-22 12:01:00', 'Golden Gate at Polk', 59, '2014-07-22 12:08:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94618),
	(374291, 1918, '2014-07-22 12:02:00', 'Howard at 2nd', 63, '2014-07-22 12:34:00', 'Howard at 2nd', 63, 406, 'Subscriber', 94105),
	(374296, 653, '2014-07-22 12:02:00', 'Market at 10th', 67, '2014-07-22 12:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 95110),
	(374299, 789, '2014-07-22 12:04:00', 'Washington at Kearney', 46, '2014-07-22 12:17:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94108),
	(374300, 810, '2014-07-22 12:04:00', 'San Jose Government Center', 80, '2014-07-22 12:18:00', 'Ryland Park', 84, 25, 'Subscriber', 95112),
	(374301, 1179, '2014-07-22 12:08:00', 'Embarcadero at Sansome', 60, '2014-07-22 12:27:00', 'Commercial at Montgomery', 45, 627, 'Customer', 2143),
	(374302, 615, '2014-07-22 12:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 12:19:00', 'Beale at Market', 56, 417, 'Subscriber', 94619),
	(374303, 1585, '2014-07-22 12:11:00', 'San Antonio Shopping Center', 31, '2014-07-22 12:38:00', 'University and Emerson', 35, 202, 'Subscriber', 94301),
	(374304, 285, '2014-07-22 12:11:00', 'Post at Kearney', 47, '2014-07-22 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94122),
	(374305, 266, '2014-07-22 12:12:00', 'Market at Sansome', 77, '2014-07-22 12:16:00', 'Steuart at Market', 74, 267, 'Subscriber', 94105),
	(374307, 829, '2014-07-22 12:14:00', 'Market at 10th', 67, '2014-07-22 12:27:00', 'Beale at Market', 56, 587, 'Subscriber', 94117),
	(374311, 411, '2014-07-22 12:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 12:21:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94404),
	(374320, 1308, '2014-07-22 12:16:00', 'San Francisco City Hall', 58, '2014-07-22 12:38:00', 'Market at 10th', 67, 338, 'Subscriber', 94103),
	(374321, 483, '2014-07-22 12:17:00', 'Steuart at Market', 74, '2014-07-22 12:25:00', 'Market at 4th', 76, 267, 'Subscriber', 94965),
	(374322, 407, '2014-07-22 12:17:00', 'Embarcadero at Bryant', 54, '2014-07-22 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Subscriber', 94611),
	(374324, 264, '2014-07-22 12:17:00', 'Broadway St at Battery St', 82, '2014-07-22 12:22:00', 'Market at Sansome', 77, 275, 'Subscriber', 94105),
	(374325, 906, '2014-07-22 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 12:33:00', '2nd at Townsend', 61, 455, 'Subscriber', 94117),
	(374326, 1339, '2014-07-22 12:18:00', 'Powell Street BART (bis)', 39, '2014-07-22 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 10013),
	(374327, 1190, '2014-07-22 12:22:00', 'Powell Street BART (bis)', 39, '2014-07-22 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', 11235),
	(374328, 129, '2014-07-22 12:23:00', 'Broadway St at Battery St', 82, '2014-07-22 12:25:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94133),
	(374332, 421, '2014-07-22 12:25:00', 'Market at 10th', 67, '2014-07-22 12:32:00', 'Market at 4th', 76, 376, 'Subscriber', 94941),
	(374339, 240, '2014-07-22 12:25:00', 'Market at Sansome', 77, '2014-07-22 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94107),
	(374341, 322, '2014-07-22 12:26:00', 'Davis at Jackson', 42, '2014-07-22 12:31:00', 'Embarcadero at Folsom', 51, 389, 'Subscriber', 94133),
	(374342, 385, '2014-07-22 12:26:00', 'Embarcadero at Folsom', 51, '2014-07-22 12:32:00', 'Market at Sansome', 77, 537, 'Subscriber', 94549),
	(374343, 200, '2014-07-22 12:26:00', 'Steuart at Market', 74, '2014-07-22 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94105),
	(374344, 878, '2014-07-22 12:26:00', 'Townsend at 7th', 65, '2014-07-22 12:41:00', 'Market at Sansome', 77, 351, 'Subscriber', 94549),
	(374345, 487, '2014-07-22 12:26:00', 'Mountain View City Hall', 27, '2014-07-22 12:34:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', 94085),
	(374348, 696, '2014-07-22 12:29:00', 'Powell Street BART (bis)', 39, '2014-07-22 12:41:00', 'Embarcadero at Bryant', 54, 278, 'Subscriber', 94610),
	(374349, 488, '2014-07-22 12:29:00', '2nd at Folsom', 62, '2014-07-22 12:38:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94133),
	(374350, 627, '2014-07-22 12:30:00', 'Embarcadero at Sansome', 60, '2014-07-22 12:40:00', 'Post at Kearney', 47, 556, 'Subscriber', 94109),
	(374351, 252, '2014-07-22 12:30:00', 'Market at Sansome', 77, '2014-07-22 12:34:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94306),
	(374352, 317, '2014-07-22 12:30:00', 'Market at Sansome', 77, '2014-07-22 12:36:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94105),
	(374353, 226, '2014-07-22 12:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 12:36:00', 'Market at Sansome', 77, 473, 'Subscriber', 94105),
	(374354, 439, '2014-07-22 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 12:40:00', 'Post at Kearney', 47, 333, 'Subscriber', 94122),
	(374355, 322, '2014-07-22 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 12:39:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94601),
	(374366, 200, '2014-07-22 12:37:00', 'San Francisco City Hall', 58, '2014-07-22 12:40:00', 'Market at 10th', 67, 457, 'Subscriber', 94109),
	(374369, 312, '2014-07-22 12:39:00', 'Post at Kearney', 47, '2014-07-22 12:44:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94104),
	(374370, 186, '2014-07-22 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94104),
	(374371, 760, '2014-07-22 12:39:00', 'Embarcadero at Sansome', 60, '2014-07-22 12:52:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94111),
	(374372, 758, '2014-07-22 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 12:54:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', NULL),
	(374373, 377, '2014-07-22 12:41:00', 'Market at 4th', 76, '2014-07-22 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94612),
	(374374, 332, '2014-07-22 12:42:00', 'Commercial at Montgomery', 45, '2014-07-22 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94123),
	(374375, 510, '2014-07-22 12:42:00', 'South Van Ness at Market', 66, '2014-07-22 12:50:00', 'Market at 4th', 76, 326, 'Subscriber', 94703),
	(374376, 334, '2014-07-22 12:42:00', 'Market at Sansome', 77, '2014-07-22 12:48:00', 'Powell Street BART (bis)', 39, 473, 'Subscriber', 94102),
	(374377, 1706, '2014-07-22 12:44:00', 'San Jose Civic Center', 3, '2014-07-22 13:12:00', 'San Jose Civic Center', 3, 297, 'Customer', 97217),
	(374379, 258, '2014-07-22 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 12:45:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94102),
	(374380, 417, '2014-07-22 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 12:50:00', '2nd at South Park', 64, 424, 'Subscriber', 94105),
	(374382, 312, '2014-07-22 12:44:00', 'Embarcadero at Bryant', 54, '2014-07-22 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94122),
	(374393, 385, '2014-07-22 12:46:00', '2nd at Townsend', 61, '2014-07-22 12:52:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94133),
	(374397, 497, '2014-07-22 12:47:00', 'Powell Street BART (bis)', 39, '2014-07-22 12:56:00', 'Golden Gate at Polk', 59, 579, 'Subscriber', 94618),
	(374398, 306, '2014-07-22 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 12:53:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94112),
	(374402, 568, '2014-07-22 12:50:00', 'Mountain View City Hall', 27, '2014-07-22 12:59:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94087),
	(374418, 550, '2014-07-22 12:57:00', 'Steuart at Market', 74, '2014-07-22 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94112),
	(374420, 477, '2014-07-22 12:59:00', 'Market at Sansome', 77, '2014-07-22 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94158),
	(374423, 658, '2014-07-22 13:00:00', 'Market at 4th', 76, '2014-07-22 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 44),
	(374428, 767, '2014-07-22 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 13:15:00', 'Market at 10th', 67, 540, 'Subscriber', 95110),
	(374434, 619, '2014-07-22 13:04:00', 'Clay at Battery', 41, '2014-07-22 13:14:00', '2nd at South Park', 64, 485, 'Subscriber', 94107),
	(374435, 243, '2014-07-22 13:04:00', 'South Van Ness at Market', 66, '2014-07-22 13:08:00', 'Civic Center BART (7th at Market)', 72, 564, 'Subscriber', 94102),
	(374437, 169, '2014-07-22 13:05:00', 'SJSU 4th at San Carlos', 12, '2014-07-22 13:08:00', 'MLK Library', 11, 62, 'Customer', NULL),
	(374439, 432, '2014-07-22 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:16:00', 'Embarcadero at Bryant', 54, 687, 'Subscriber', 94122),
	(374440, 530, '2014-07-22 13:10:00', 'Embarcadero at Sansome', 60, '2014-07-22 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94121),
	(374441, 884, '2014-07-22 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94107),
	(374442, 622, '2014-07-22 13:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 13:25:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94107),
	(374443, 752, '2014-07-22 13:16:00', '2nd at South Park', 64, '2014-07-22 13:29:00', 'Steuart at Market', 74, 573, 'Subscriber', 94553),
	(374444, 252, '2014-07-22 13:18:00', 'Townsend at 7th', 65, '2014-07-22 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(374445, 478, '2014-07-22 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94110),
	(374446, 508, '2014-07-22 13:19:00', 'Market at 10th', 67, '2014-07-22 13:27:00', 'Market at 4th', 76, 388, 'Customer', 10530),
	(374447, 271, '2014-07-22 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94107),
	(374448, 281, '2014-07-22 13:19:00', 'Davis at Jackson', 42, '2014-07-22 13:24:00', 'Market at Sansome', 77, 357, 'Subscriber', 94306),
	(374449, 1046, '2014-07-22 13:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 13:37:00', 'Powell at Post (Union Square)', 71, 292, 'Customer', 95820),
	(374450, 605, '2014-07-22 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:31:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94611),
	(374451, 1114, '2014-07-22 13:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 13:39:00', 'Embarcadero at Vallejo', 48, 564, 'Subscriber', 94103),
	(374452, 598, '2014-07-22 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:31:00', 'Embarcadero at Bryant', 54, 505, 'Subscriber', 94611),
	(374453, 158, '2014-07-22 13:23:00', 'Embarcadero at Folsom', 51, '2014-07-22 13:26:00', 'Beale at Market', 56, 324, 'Subscriber', 94117),
	(374455, 417, '2014-07-22 13:24:00', '5th at Howard', 57, '2014-07-22 13:31:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94549),
	(374456, 361, '2014-07-22 13:24:00', 'Market at 4th', 76, '2014-07-22 13:30:00', 'Howard at 2nd', 63, 561, 'Subscriber', 94105),
	(374457, 227, '2014-07-22 13:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 13:28:00', 'Golden Gate at Polk', 59, 418, 'Subscriber', 94530),
	(374458, 631, '2014-07-22 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:35:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94610),
	(374460, 848, '2014-07-22 13:25:00', 'Davis at Jackson', 42, '2014-07-22 13:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94102),
	(374461, 215, '2014-07-22 13:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94105),
	(374462, 311, '2014-07-22 13:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 13:31:00', 'Market at 4th', 76, 427, 'Subscriber', 94109),
	(374463, 405, '2014-07-22 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:36:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94517),
	(374464, 289, '2014-07-22 13:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94105),
	(374466, 365, '2014-07-22 13:31:00', '2nd at South Park', 64, '2014-07-22 13:37:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 95126),
	(374467, 369, '2014-07-22 13:32:00', 'Mountain View Caltrain Station', 28, '2014-07-22 13:39:00', 'Mountain View City Hall', 27, 201, 'Customer', 94085),
	(374468, 268, '2014-07-22 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 13:39:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94104),
	(374470, 466, '2014-07-22 13:40:00', 'Ryland Park', 84, '2014-07-22 13:48:00', 'San Jose Government Center', 80, 25, 'Subscriber', 95112),
	(374471, 196, '2014-07-22 13:40:00', 'Commercial at Montgomery', 45, '2014-07-22 13:43:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94102),
	(374474, 253, '2014-07-22 13:41:00', '2nd at South Park', 64, '2014-07-22 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(374475, 604, '2014-07-22 13:43:00', '2nd at Townsend', 61, '2014-07-22 13:53:00', 'Beale at Market', 56, 558, 'Subscriber', 94706),
	(374477, 390, '2014-07-22 13:44:00', 'Market at 4th', 76, '2014-07-22 13:51:00', 'Steuart at Market', 74, 427, 'Subscriber', 94965),
	(374481, 383, '2014-07-22 13:57:00', 'Howard at 2nd', 63, '2014-07-22 14:03:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94109),
	(374482, 661, '2014-07-22 13:57:00', 'Market at 10th', 67, '2014-07-22 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94103),
	(374484, 1253, '2014-07-22 13:59:00', 'Embarcadero at Folsom', 51, '2014-07-22 14:20:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94105),
	(374485, 1200, '2014-07-22 13:59:00', 'Embarcadero at Folsom', 51, '2014-07-22 14:19:00', 'Townsend at 7th', 65, 506, 'Subscriber', 94105),
	(374486, 771, '2014-07-22 14:00:00', 'Embarcadero at Sansome', 60, '2014-07-22 14:13:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94105),
	(374487, 413, '2014-07-22 14:00:00', '2nd at Townsend', 61, '2014-07-22 14:07:00', 'Steuart at Market', 74, 511, 'Subscriber', 94705),
	(374488, 1147, '2014-07-22 14:01:00', 'Howard at 2nd', 63, '2014-07-22 14:20:00', '5th at Howard', 57, 598, 'Customer', 81),
	(374489, 514, '2014-07-22 14:03:00', 'Beale at Market', 56, '2014-07-22 14:11:00', 'Market at 4th', 76, 417, 'Subscriber', 94107),
	(374490, 908, '2014-07-22 14:04:00', 'Howard at 2nd', 63, '2014-07-22 14:19:00', '5th at Howard', 57, 566, 'Customer', 5959),
	(374491, 459, '2014-07-22 14:06:00', 'Beale at Market', 56, '2014-07-22 14:14:00', 'Powell Street BART (bis)', 39, 587, 'Subscriber', 94133),
	(374492, 164, '2014-07-22 14:06:00', 'Clay at Battery', 41, '2014-07-22 14:09:00', 'Steuart at Market', 74, 312, 'Subscriber', 94596),
	(374493, 818, '2014-07-22 14:07:00', 'Howard at 2nd', 63, '2014-07-22 14:21:00', '5th at Howard', 57, 877, 'Customer', 5959),
	(374494, 229, '2014-07-22 14:07:00', 'San Jose City Hall', 10, '2014-07-22 14:11:00', 'SJSU 4th at San Carlos', 12, 150, 'Subscriber', 95112),
	(374495, 610, '2014-07-22 14:08:00', 'Powell Street BART (bis)', 39, '2014-07-22 14:19:00', 'San Francisco City Hall', 58, 350, 'Subscriber', 94109),
	(374496, 269, '2014-07-22 14:10:00', 'Clay at Battery', 41, '2014-07-22 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94105),
	(374497, 342, '2014-07-22 14:10:00', 'Howard at 2nd', 63, '2014-07-22 14:16:00', 'Market at 4th', 76, 561, 'Subscriber', 94105),
	(374498, 128, '2014-07-22 14:15:00', 'Post at Kearney', 47, '2014-07-22 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94105),
	(374499, 1524, '2014-07-22 14:16:00', 'Embarcadero at Bryant', 54, '2014-07-22 14:42:00', 'Embarcadero at Bryant', 54, 238, 'Subscriber', 94611),
	(374501, 933, '2014-07-22 14:18:00', 'Palo Alto Caltrain Station', 34, '2014-07-22 14:34:00', 'Palo Alto Caltrain Station', 34, 649, 'Customer', 95032),
	(374502, 577, '2014-07-22 14:19:00', 'Market at 4th', 76, '2014-07-22 14:29:00', 'Beale at Market', 56, 417, 'Subscriber', 94107),
	(374503, 407, '2014-07-22 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 14:28:00', 'Market at Sansome', 77, 378, 'Customer', 44),
	(374504, 1161, '2014-07-22 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 14:42:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94121),
	(374505, 276, '2014-07-22 14:23:00', 'Embarcadero at Vallejo', 48, '2014-07-22 14:28:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94123),
	(374506, 282, '2014-07-22 14:24:00', '2nd at South Park', 64, '2014-07-22 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94107),
	(374507, 222, '2014-07-22 14:25:00', 'South Van Ness at Market', 66, '2014-07-22 14:29:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94124),
	(374508, 247, '2014-07-22 14:25:00', '2nd at South Park', 64, '2014-07-22 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94062),
	(374509, 170, '2014-07-22 14:26:00', 'San Francisco City Hall', 58, '2014-07-22 14:28:00', 'Market at 10th', 67, 350, 'Subscriber', 94107),
	(374510, 281, '2014-07-22 14:27:00', '2nd at Townsend', 61, '2014-07-22 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94403),
	(374511, 364, '2014-07-22 14:27:00', 'Embarcadero at Bryant', 54, '2014-07-22 14:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94105),
	(374512, 384, '2014-07-22 14:28:00', 'Palo Alto Caltrain Station', 34, '2014-07-22 14:34:00', 'Palo Alto Caltrain Station', 34, 121, 'Customer', 95032),
	(374514, 140, '2014-07-22 14:29:00', 'SJSU 4th at San Carlos', 12, '2014-07-22 14:31:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 95112),
	(374515, 570, '2014-07-22 14:30:00', 'Embarcadero at Sansome', 60, '2014-07-22 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 94107),
	(374517, 1257, '2014-07-22 14:31:00', 'Embarcadero at Vallejo', 48, '2014-07-22 14:51:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 95014),
	(374521, 279, '2014-07-22 14:32:00', 'Adobe on Almaden', 5, '2014-07-22 14:36:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94002),
	(374522, 320, '2014-07-22 14:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 14:37:00', 'Market at Sansome', 77, 370, 'Subscriber', 94590),
	(374523, 2717, '2014-07-22 14:32:00', 'Market at 4th', 76, '2014-07-22 15:18:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94107),
	(374526, 8560, '2014-07-22 14:35:00', 'Post at Kearney', 47, '2014-07-22 16:58:00', 'Post at Kearney', 47, 333, 'Customer', 1),
	(374528, 8514, '2014-07-22 14:36:00', 'Post at Kearney', 47, '2014-07-22 16:58:00', 'Post at Kearney', 47, 320, 'Customer', 1),
	(374529, 12275, '2014-07-22 14:36:00', 'Palo Alto Caltrain Station', 34, '2014-07-22 18:00:00', 'Palo Alto Caltrain Station', 34, 649, 'Customer', 95032),
	(374532, 226, '2014-07-22 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 14:42:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94611),
	(374533, 368, '2014-07-22 14:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 14:44:00', '2nd at South Park', 64, 463, 'Subscriber', 94107),
	(374534, 431, '2014-07-22 14:38:00', 'Paseo de San Antonio', 7, '2014-07-22 14:46:00', 'MLK Library', 11, 116, 'Subscriber', 95112),
	(374535, 11489, '2014-07-22 14:39:00', 'Palo Alto Caltrain Station', 34, '2014-07-22 17:50:00', 'Palo Alto Caltrain Station', 34, 671, 'Customer', 95032),
	(374537, 170, '2014-07-22 14:41:00', 'Arena Green / SAP Center', 14, '2014-07-22 14:44:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95113),
	(374538, 1044, '2014-07-22 14:42:00', 'Spear at Folsom', 49, '2014-07-22 14:59:00', 'Market at 10th', 67, 321, 'Subscriber', 94102),
	(374539, 897, '2014-07-22 14:42:00', 'Embarcadero at Bryant', 54, '2014-07-22 14:57:00', 'Embarcadero at Vallejo', 48, 687, 'Subscriber', 94611),
	(374540, 227, '2014-07-22 14:43:00', 'Market at 4th', 76, '2014-07-22 14:47:00', 'Howard at 2nd', 63, 287, 'Customer', 10530),
	(374541, 10303, '2014-07-22 14:40:00', 'Market at 4th', 76, '2014-07-22 17:31:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94010),
	(374544, 396, '2014-07-22 14:45:00', '2nd at Townsend', 61, '2014-07-22 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94501),
	(374552, 958, '2014-07-22 14:46:00', 'Market at Sansome', 77, '2014-07-22 15:02:00', 'Market at 4th', 76, 395, 'Customer', 30080),
	(374553, 872, '2014-07-22 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 15:01:00', 'Post at Kearney', 47, 552, 'Subscriber', 95032),
	(374560, 1095, '2014-07-22 14:48:00', '2nd at Folsom', 62, '2014-07-22 15:06:00', 'Embarcadero at Sansome', 60, 276, 'Subscriber', 94903),
	(374563, 449, '2014-07-22 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 14:57:00', '5th at Howard', 57, 373, 'Customer', 94025),
	(374564, 757, '2014-07-22 14:50:00', 'Market at Sansome', 77, '2014-07-22 15:02:00', 'Market at 4th', 76, 623, 'Customer', 30080),
	(374565, 539, '2014-07-22 14:50:00', 'Howard at 2nd', 63, '2014-07-22 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(374566, 286, '2014-07-22 14:51:00', 'Powell Street BART (bis)', 39, '2014-07-22 14:56:00', 'Post at Kearney', 47, 353, 'Subscriber', 94104),
	(374567, 1156, '2014-07-22 14:52:00', 'Powell at Post (Union Square)', 71, '2014-07-22 15:11:00', 'Market at Sansome', 77, 292, 'Customer', 95820),
	(374568, 283, '2014-07-22 14:52:00', 'Davis at Jackson', 42, '2014-07-22 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94611),
	(374571, 547, '2014-07-22 14:53:00', 'Market at Sansome', 77, '2014-07-22 15:02:00', 'Market at 4th', 76, 370, 'Customer', 30339),
	(374578, 482, '2014-07-22 14:54:00', 'Market at Sansome', 77, '2014-07-22 15:02:00', 'Market at 4th', 76, 512, 'Customer', 30339),
	(374584, 283, '2014-07-22 14:55:00', 'Cowper at University', 37, '2014-07-22 15:00:00', 'Palo Alto Caltrain Station', 34, 523, 'Subscriber', 94105),
	(374587, 180, '2014-07-22 14:56:00', 'Spear at Folsom', 49, '2014-07-22 14:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94131),
	(374590, 789, '2014-07-22 14:57:00', 'Spear at Folsom', 49, '2014-07-22 15:10:00', 'Townsend at 7th', 65, 516, 'Subscriber', 95370),
	(374603, 321, '2014-07-22 15:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94105),
	(374604, 208, '2014-07-22 15:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 15:06:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94131),
	(374605, 1269, '2014-07-22 15:03:00', 'Embarcadero at Sansome', 60, '2014-07-22 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Customer', 94402),
	(374610, 773, '2014-07-22 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94107),
	(374612, 522, '2014-07-22 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 15:21:00', 'Embarcadero at Folsom', 51, 477, 'Subscriber', 94107),
	(374613, 547, '2014-07-22 15:13:00', 'Embarcadero at Sansome', 60, '2014-07-22 15:22:00', 'Steuart at Market', 74, 276, 'Customer', 2143),
	(374614, 1054, '2014-07-22 15:14:00', 'Powell Street BART (bis)', 39, '2014-07-22 15:32:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 14228),
	(374615, 922, '2014-07-22 15:17:00', 'Powell Street BART (bis)', 39, '2014-07-22 15:32:00', 'Powell at Post (Union Square)', 71, 587, 'Customer', 14222),
	(374617, 611, '2014-07-22 15:22:00', 'Commercial at Montgomery', 45, '2014-07-22 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94087),
	(374618, 1026, '2014-07-22 15:23:00', 'Golden Gate at Polk', 59, '2014-07-22 15:40:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94591),
	(374621, 254, '2014-07-22 15:25:00', 'Commercial at Montgomery', 45, '2014-07-22 15:29:00', 'Embarcadero at Vallejo', 48, 620, 'Subscriber', 94043),
	(374622, 151, '2014-07-22 15:26:00', 'Market at Sansome', 77, '2014-07-22 15:28:00', 'Beale at Market', 56, 285, 'Subscriber', 94133),
	(374623, 442, '2014-07-22 15:26:00', 'Embarcadero at Folsom', 51, '2014-07-22 15:33:00', '2nd at South Park', 64, 477, 'Subscriber', 95126),
	(374624, 337, '2014-07-22 15:27:00', 'Post at Kearney', 47, '2014-07-22 15:33:00', 'Powell Street BART (bis)', 39, 353, 'Subscriber', 94611),
	(374626, 568, '2014-07-22 15:31:00', '2nd at Townsend', 61, '2014-07-22 15:40:00', 'Steuart at Market', 74, 309, 'Subscriber', 94556),
	(374627, 227, '2014-07-22 15:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 15:35:00', 'Clay at Battery', 41, 551, 'Subscriber', 94965),
	(374628, 483, '2014-07-22 15:33:00', 'Adobe on Almaden', 5, '2014-07-22 15:41:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 94002),
	(374629, 1185, '2014-07-22 15:34:00', 'Embarcadero at Vallejo', 48, '2014-07-22 15:53:00', 'Embarcadero at Vallejo', 48, 496, 'Customer', NULL),
	(374630, 604, '2014-07-22 15:36:00', 'Embarcadero at Folsom', 51, '2014-07-22 15:46:00', 'Embarcadero at Vallejo', 48, 137, 'Subscriber', 94123),
	(374631, 1019, '2014-07-22 15:36:00', 'Embarcadero at Vallejo', 48, '2014-07-22 15:53:00', 'Embarcadero at Vallejo', 48, 383, 'Customer', NULL),
	(374638, 452, '2014-07-22 15:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 15:47:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94595),
	(374639, 335, '2014-07-22 15:40:00', 'Market at 10th', 67, '2014-07-22 15:46:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94111),
	(374640, 2852, '2014-07-22 15:41:00', 'Steuart at Market', 74, '2014-07-22 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94107),
	(374641, 1209, '2014-07-22 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94002),
	(374642, 580, '2014-07-22 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 15:51:00', '2nd at Townsend', 61, 557, 'Subscriber', 94030),
	(374647, 1165, '2014-07-22 15:43:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95111),
	(374649, 179, '2014-07-22 15:44:00', 'Powell Street BART (bis)', 39, '2014-07-22 15:47:00', 'Market at 4th', 76, 471, 'Subscriber', 94102),
	(374650, 553, '2014-07-22 15:44:00', 'Market at Sansome', 77, '2014-07-22 15:54:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94109),
	(374651, 570, '2014-07-22 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 15:54:00', 'Powell at Post (Union Square)', 71, 520, 'Subscriber', 94062),
	(374652, 682, '2014-07-22 15:45:00', 'Steuart at Market', 74, '2014-07-22 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 95032),
	(374654, 625, '2014-07-22 15:47:00', 'Steuart at Market', 74, '2014-07-22 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94403),
	(374655, 652, '2014-07-22 15:47:00', 'Embarcadero at Bryant', 54, '2014-07-22 15:58:00', 'Market at Sansome', 77, 505, 'Subscriber', 94123),
	(374656, 343, '2014-07-22 15:47:00', 'Powell Street BART (bis)', 39, '2014-07-22 15:53:00', 'Market at Sansome', 77, 353, 'Subscriber', 94611),
	(374657, 103, '2014-07-22 15:47:00', '2nd at Folsom', 62, '2014-07-22 15:49:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94611),
	(374658, 323, '2014-07-22 15:49:00', 'Embarcadero at Vallejo', 48, '2014-07-22 15:54:00', 'Embarcadero at Vallejo', 48, 652, 'Customer', 34000),
	(374659, 1359, '2014-07-22 15:51:00', 'Market at Sansome', 77, '2014-07-22 16:13:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 30080),
	(374660, 1359, '2014-07-22 15:51:00', 'Market at Sansome', 77, '2014-07-22 16:14:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 30080),
	(374661, 1338, '2014-07-22 15:52:00', 'Market at Sansome', 77, '2014-07-22 16:14:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 30339),
	(374662, 1288, '2014-07-22 15:52:00', 'Market at Sansome', 77, '2014-07-22 16:14:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 30339),
	(374663, 652, '2014-07-22 15:53:00', 'Beale at Market', 56, '2014-07-22 16:03:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(374664, 549, '2014-07-22 15:53:00', 'San Francisco City Hall', 58, '2014-07-22 16:02:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94109),
	(374665, 942, '2014-07-22 15:53:00', 'Broadway St at Battery St', 82, '2014-07-22 16:08:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94110),
	(374666, 1081, '2014-07-22 15:53:00', 'Townsend at 7th', 65, '2014-07-22 16:11:00', 'Spear at Folsom', 49, 516, 'Subscriber', 95370),
	(374667, 310, '2014-07-22 15:54:00', '2nd at Townsend', 61, '2014-07-22 15:59:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94539),
	(374668, 464, '2014-07-22 15:54:00', 'Market at 4th', 76, '2014-07-22 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(374669, 501, '2014-07-22 15:54:00', 'San Pedro Square', 6, '2014-07-22 16:02:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 95113),
	(374673, 3368, '2014-07-22 15:55:00', 'Embarcadero at Vallejo', 48, '2014-07-22 16:51:00', 'Embarcadero at Sansome', 60, 383, 'Customer', NULL),
	(374674, 341, '2014-07-22 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 16:01:00', 'Market at 4th', 76, 508, 'Subscriber', 94117),
	(374678, 168, '2014-07-22 15:57:00', 'San Antonio Shopping Center', 31, '2014-07-22 15:59:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94040),
	(374681, 3286, '2014-07-22 15:57:00', 'Embarcadero at Vallejo', 48, '2014-07-22 16:52:00', 'Embarcadero at Sansome', 60, 496, 'Customer', NULL),
	(374683, 1187, '2014-07-22 15:58:00', 'Post at Kearney', 47, '2014-07-22 16:18:00', 'Steuart at Market', 74, 637, 'Customer', 14222),
	(374684, 1064, '2014-07-22 15:59:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94062),
	(374685, 1147, '2014-07-22 15:59:00', 'Post at Kearney', 47, '2014-07-22 16:18:00', 'Steuart at Market', 74, 306, 'Customer', 14228),
	(374686, 902, '2014-07-22 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94063),
	(374687, 3094, '2014-07-22 16:00:00', 'Embarcadero at Vallejo', 48, '2014-07-22 16:51:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 34000),
	(374688, 5466, '2014-07-22 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 17:32:00', 'Commercial at Montgomery', 45, 266, 'Customer', NULL),
	(374689, 573, '2014-07-22 16:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 16:10:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94803),
	(374690, 832, '2014-07-22 16:01:00', 'Powell Street BART (bis)', 39, '2014-07-22 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Customer', 91582),
	(374691, 5426, '2014-07-22 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 17:31:00', 'Commercial at Montgomery', 45, 446, 'Customer', NULL),
	(374692, 733, '2014-07-22 16:01:00', 'Commercial at Montgomery', 45, '2014-07-22 16:13:00', '2nd at Townsend', 61, 386, 'Subscriber', 94041),
	(374693, 478, '2014-07-22 16:01:00', 'South Van Ness at Market', 66, '2014-07-22 16:09:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94107),
	(374694, 539, '2014-07-22 16:02:00', 'Powell Street BART (bis)', 39, '2014-07-22 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94402),
	(374695, 743, '2014-07-22 16:02:00', 'Powell Street BART (bis)', 39, '2014-07-22 16:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Customer', 91582),
	(374696, 625, '2014-07-22 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 16:13:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(374697, 342, '2014-07-22 16:03:00', 'Howard at 2nd', 63, '2014-07-22 16:09:00', 'Steuart at Market', 74, 455, 'Subscriber', 94941),
	(374698, 716, '2014-07-22 16:05:00', '5th at Howard', 57, '2014-07-22 16:17:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94501),
	(374699, 270, '2014-07-22 16:06:00', 'Clay at Battery', 41, '2014-07-22 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94965),
	(374700, 415, '2014-07-22 16:06:00', 'Townsend at 7th', 65, '2014-07-22 16:13:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94609),
	(374702, 551, '2014-07-22 16:07:00', 'San Jose City Hall', 10, '2014-07-22 16:16:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94502),
	(374703, 307, '2014-07-22 16:07:00', 'Santa Clara at Almaden', 4, '2014-07-22 16:12:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94061),
	(374704, 3793, '2014-07-22 16:07:00', '2nd at Townsend', 61, '2014-07-22 17:10:00', 'Embarcadero at Sansome', 60, 33, 'Customer', 1054),
	(374705, 481, '2014-07-22 16:08:00', '2nd at Townsend', 61, '2014-07-22 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94904),
	(374706, 616, '2014-07-22 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94002),
	(374707, 438, '2014-07-22 16:08:00', 'Howard at 2nd', 63, '2014-07-22 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94941),
	(374708, 981, '2014-07-22 16:09:00', 'Embarcadero at Vallejo', 48, '2014-07-22 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95110),
	(374709, 386, '2014-07-22 16:11:00', 'Market at 4th', 76, '2014-07-22 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95014),
	(374710, 322, '2014-07-22 16:11:00', '5th at Howard', 57, '2014-07-22 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94042),
	(374712, 903, '2014-07-22 16:13:00', 'Davis at Jackson', 42, '2014-07-22 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94085),
	(374713, 471, '2014-07-22 16:14:00', 'Embarcadero at Bryant', 54, '2014-07-22 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94105),
	(374714, 1887, '2014-07-22 16:16:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:47:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 30080),
	(374715, 1879, '2014-07-22 16:16:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:47:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 30080),
	(374716, 1727, '2014-07-22 16:17:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:46:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 30339),
	(374717, 1698, '2014-07-22 16:17:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:45:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 30339),
	(374718, 709, '2014-07-22 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 16:29:00', 'Market at Sansome', 77, 409, 'Subscriber', 94609),
	(374720, 508, '2014-07-22 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94107),
	(374721, 484, '2014-07-22 16:18:00', 'Japantown', 9, '2014-07-22 16:26:00', 'Santa Clara at Almaden', 4, 12, 'Subscriber', 95112),
	(374722, 364, '2014-07-22 16:18:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94903),
	(374723, 428, '2014-07-22 16:19:00', '2nd at Townsend', 61, '2014-07-22 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94706),
	(374724, 335, '2014-07-22 16:19:00', 'Clay at Battery', 41, '2014-07-22 16:24:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Subscriber', 94133),
	(374725, 305, '2014-07-22 16:19:00', 'Clay at Battery', 41, '2014-07-22 16:24:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94133),
	(374726, 503, '2014-07-22 16:20:00', 'Powell at Post (Union Square)', 71, '2014-07-22 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 95124),
	(374727, 1103, '2014-07-22 16:21:00', 'Steuart at Market', 74, '2014-07-22 16:40:00', 'Steuart at Market', 74, 455, 'Subscriber', 94105),
	(374728, 484, '2014-07-22 16:22:00', 'Beale at Market', 56, '2014-07-22 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95050),
	(374729, 598, '2014-07-22 16:22:00', '2nd at Townsend', 61, '2014-07-22 16:32:00', 'Steuart at Market', 74, 557, 'Subscriber', 94558),
	(374730, 1065, '2014-07-22 16:22:00', 'Davis at Jackson', 42, '2014-07-22 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Customer', 95037),
	(374731, 710, '2014-07-22 16:23:00', 'California Ave Caltrain Station', 36, '2014-07-22 16:35:00', 'Palo Alto Caltrain Station', 34, 60, 'Subscriber', 94530),
	(374733, 366, '2014-07-22 16:25:00', '2nd at Townsend', 61, '2014-07-22 16:31:00', 'Steuart at Market', 74, 374, 'Subscriber', 94588),
	(374734, 1061, '2014-07-22 16:25:00', 'Townsend at 7th', 65, '2014-07-22 16:43:00', 'Washington at Kearney', 46, 286, 'Subscriber', 94040),
	(374735, 492, '2014-07-22 16:26:00', '2nd at South Park', 64, '2014-07-22 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94949),
	(374736, 302, '2014-07-22 16:26:00', 'Spear at Folsom', 49, '2014-07-22 16:31:00', '2nd at Townsend', 61, 542, 'Subscriber', 94105),
	(374737, 982, '2014-07-22 16:27:00', 'Clay at Battery', 41, '2014-07-22 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94025),
	(374738, 336, '2014-07-22 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 16:33:00', 'Steuart at Market', 74, 386, 'Subscriber', 94706),
	(374739, 492, '2014-07-22 16:28:00', 'Howard at 2nd', 63, '2014-07-22 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(374740, 203, '2014-07-22 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 16:32:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94044),
	(374741, 242, '2014-07-22 16:29:00', 'Santa Clara at Almaden', 4, '2014-07-22 16:33:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 94117),
	(374742, 930, '2014-07-22 16:28:00', 'Howard at 2nd', 63, '2014-07-22 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Customer', 94549),
	(374743, 7049, '2014-07-22 16:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94133),
	(374744, 847, '2014-07-22 16:29:00', 'Howard at 2nd', 63, '2014-07-22 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Customer', 10530),
	(374745, 597, '2014-07-22 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94403),
	(374746, 535, '2014-07-22 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 16:41:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94107),
	(374747, 668, '2014-07-22 16:32:00', '5th at Howard', 57, '2014-07-22 16:43:00', 'Beale at Market', 56, 598, 'Subscriber', 94107),
	(374748, 768, '2014-07-22 16:32:00', 'Townsend at 7th', 65, '2014-07-22 16:45:00', 'Market at Sansome', 77, 475, 'Subscriber', 94121),
	(374749, 274, '2014-07-22 16:33:00', 'Embarcadero at Vallejo', 48, '2014-07-22 16:38:00', 'Steuart at Market', 74, 564, 'Subscriber', 94556),
	(374751, 498, '2014-07-22 16:33:00', 'Powell Street BART (bis)', 39, '2014-07-22 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94602),
	(374752, 476, '2014-07-22 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 16:42:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94105),
	(374753, 502, '2014-07-22 16:35:00', 'Market at Sansome', 77, '2014-07-22 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94040),
	(374754, 501, '2014-07-22 16:36:00', '2nd at Townsend', 61, '2014-07-22 16:44:00', 'Steuart at Market', 74, 387, 'Subscriber', 94549),
	(374755, 470, '2014-07-22 16:37:00', 'Townsend at 7th', 65, '2014-07-22 16:45:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94549),
	(374758, 647, '2014-07-22 16:38:00', 'Embarcadero at Folsom', 51, '2014-07-22 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94404),
	(374759, 250, '2014-07-22 16:38:00', 'Castro Street and El Camino Real', 32, '2014-07-22 16:43:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94102),
	(374760, 440, '2014-07-22 16:38:00', '2nd at Townsend', 61, '2014-07-22 16:46:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94704),
	(374761, 654, '2014-07-22 16:39:00', 'Steuart at Market', 74, '2014-07-22 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94403),
	(374765, 687, '2014-07-22 16:40:00', 'Howard at 2nd', 63, '2014-07-22 16:51:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94610),
	(374768, 649, '2014-07-22 16:42:00', 'Embarcadero at Vallejo', 48, '2014-07-22 16:53:00', 'Post at Kearney', 47, 518, 'Subscriber', 94043),
	(374769, 476, '2014-07-22 16:42:00', 'Market at Sansome', 77, '2014-07-22 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94062),
	(374772, 232, '2014-07-22 16:43:00', 'Townsend at 7th', 65, '2014-07-22 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95122),
	(374773, 208, '2014-07-22 16:43:00', '2nd at Folsom', 62, '2014-07-22 16:47:00', 'Market at Sansome', 77, 609, 'Subscriber', 95051),
	(374777, 929, '2014-07-22 16:45:00', 'Clay at Battery', 41, '2014-07-22 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94402),
	(374778, 177, '2014-07-22 16:45:00', '2nd at Folsom', 62, '2014-07-22 16:48:00', 'Market at Sansome', 77, 467, 'Subscriber', 94117),
	(374779, 406, '2014-07-22 16:45:00', 'Howard at 2nd', 63, '2014-07-22 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94903),
	(374780, 709, '2014-07-22 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94591),
	(374781, 624, '2014-07-22 16:46:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:56:00', 'Steuart at Market', 74, 597, 'Subscriber', 94546),
	(374782, 981, '2014-07-22 16:46:00', 'Clay at Battery', 41, '2014-07-22 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94301),
	(374783, 663, '2014-07-22 16:48:00', 'Steuart at Market', 74, '2014-07-22 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94070),
	(374784, 104, '2014-07-22 16:48:00', 'Beale at Market', 56, '2014-07-22 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94602),
	(374785, 440, '2014-07-22 16:49:00', 'Commercial at Montgomery', 45, '2014-07-22 16:56:00', 'Grant Avenue at Columbus Avenue', 73, 560, 'Subscriber', 94102),
	(374786, 636, '2014-07-22 16:49:00', 'Market at Sansome', 77, '2014-07-22 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94306),
	(374787, 968, '2014-07-22 16:48:00', 'Davis at Jackson', 42, '2014-07-22 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 95125),
	(374788, 218, '2014-07-22 16:50:00', 'Santa Clara at Almaden', 4, '2014-07-22 16:53:00', 'Arena Green / SAP Center', 14, 178, 'Subscriber', 95113),
	(374789, 413, '2014-07-22 16:50:00', 'Townsend at 7th', 65, '2014-07-22 16:57:00', '2nd at Townsend', 61, 570, 'Subscriber', 94618),
	(374790, 269, '2014-07-22 16:51:00', 'Castro Street and El Camino Real', 32, '2014-07-22 16:56:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94040),
	(374791, 311, '2014-07-22 16:52:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94107),
	(374792, 511, '2014-07-22 16:52:00', 'Howard at 2nd', 63, '2014-07-22 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95014),
	(374793, 302, '2014-07-22 16:52:00', 'Mountain View Caltrain Station', 28, '2014-07-22 16:57:00', 'Evelyn Park and Ride', 30, 670, 'Subscriber', 95032),
	(374795, 310, '2014-07-22 16:53:00', 'Embarcadero at Sansome', 60, '2014-07-22 16:59:00', 'Steuart at Market', 74, 311, 'Subscriber', 94597),
	(374796, 361, '2014-07-22 16:54:00', '2nd at South Park', 64, '2014-07-22 17:00:00', 'Market at Sansome', 77, 434, 'Subscriber', 94709),
	(374797, 337, '2014-07-22 16:55:00', 'San Pedro Square', 6, '2014-07-22 17:00:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 94002),
	(374798, 677, '2014-07-22 16:55:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 95131),
	(374799, 716, '2014-07-22 16:55:00', 'Powell at Post (Union Square)', 71, '2014-07-22 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94062),
	(374800, 480, '2014-07-22 16:55:00', 'Washington at Kearney', 46, '2014-07-22 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94710),
	(374801, 773, '2014-07-22 16:55:00', 'Clay at Battery', 41, '2014-07-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94087),
	(374802, 654, '2014-07-22 16:55:00', 'Broadway St at Battery St', 82, '2014-07-22 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94306),
	(374803, 594, '2014-07-22 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95134),
	(374804, 596, '2014-07-22 16:56:00', 'Market at 10th', 67, '2014-07-22 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 457, 'Subscriber', 95110),
	(374805, 179, '2014-07-22 16:57:00', 'Market at 10th', 67, '2014-07-22 17:00:00', 'Civic Center BART (7th at Market)', 72, 321, 'Subscriber', 94709),
	(374806, 356, '2014-07-22 16:57:00', 'Post at Kearney', 47, '2014-07-22 17:03:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94104),
	(374807, 251, '2014-07-22 16:57:00', 'San Antonio Shopping Center', 31, '2014-07-22 17:02:00', 'San Antonio Caltrain Station', 29, 52, 'Subscriber', 94070),
	(374808, 573, '2014-07-22 16:57:00', '2nd at Townsend', 61, '2014-07-22 17:07:00', 'Steuart at Market', 74, 421, 'Subscriber', 94605),
	(374809, 322, '2014-07-22 16:57:00', '2nd at South Park', 64, '2014-07-22 17:03:00', 'Market at Sansome', 77, 377, 'Subscriber', 94704),
	(374810, 473, '2014-07-22 16:58:00', '2nd at Townsend', 61, '2014-07-22 17:06:00', 'Steuart at Market', 74, 570, 'Subscriber', 94606),
	(374812, 429, '2014-07-22 16:59:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:06:00', 'Washington at Kearney', 46, 606, 'Subscriber', 94107),
	(374813, 427, '2014-07-22 16:58:00', 'Market at 4th', 76, '2014-07-22 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94952),
	(374814, 502, '2014-07-22 17:00:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94070),
	(374815, 564, '2014-07-22 17:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 17:09:00', 'San Jose Civic Center', 3, 223, 'Subscriber', 95113),
	(374817, 687, '2014-07-22 17:00:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94087),
	(374818, 328, '2014-07-22 17:00:00', 'Commercial at Montgomery', 45, '2014-07-22 17:06:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(374819, 507, '2014-07-22 17:01:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94062),
	(374820, 522, '2014-07-22 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94041),
	(374821, 456, '2014-07-22 17:02:00', 'Beale at Market', 56, '2014-07-22 17:10:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94111),
	(374822, 288, '2014-07-22 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Subscriber', 94030),
	(374823, 307, '2014-07-22 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94086),
	(374825, 357, '2014-07-22 17:02:00', '2nd at Townsend', 61, '2014-07-22 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94606),
	(374826, 306, '2014-07-22 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94949),
	(374829, 472, '2014-07-22 17:03:00', 'Market at 4th', 76, '2014-07-22 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94039),
	(374830, 260, '2014-07-22 17:02:00', 'Market at Sansome', 77, '2014-07-22 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94510),
	(374831, 633, '2014-07-22 17:03:00', 'Beale at Market', 56, '2014-07-22 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94070),
	(374832, 251, '2014-07-22 17:03:00', '2nd at Townsend', 61, '2014-07-22 17:07:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94501),
	(374833, 915, '2014-07-22 17:03:00', 'Embarcadero at Vallejo', 48, '2014-07-22 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94086),
	(374834, 1049, '2014-07-22 17:03:00', 'Commercial at Montgomery', 45, '2014-07-22 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94303),
	(374835, 560, '2014-07-22 17:03:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:13:00', 'Washington at Kearney', 46, 189, 'Subscriber', 94133),
	(374836, 257, '2014-07-22 17:04:00', 'South Van Ness at Market', 66, '2014-07-22 17:08:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94703),
	(374837, 214, '2014-07-22 17:04:00', 'Embarcadero at Vallejo', 48, '2014-07-22 17:07:00', 'Embarcadero at Sansome', 60, 652, 'Subscriber', 94111),
	(374838, 261, '2014-07-22 17:04:00', 'Cowper at University', 37, '2014-07-22 17:08:00', 'University and Emerson', 35, 160, 'Subscriber', 94107),
	(374839, 913, '2014-07-22 17:04:00', 'Golden Gate at Polk', 59, '2014-07-22 17:19:00', 'Steuart at Market', 74, 259, 'Subscriber', 94109),
	(374840, 182, '2014-07-22 17:05:00', 'Townsend at 7th', 65, '2014-07-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94065),
	(374841, 779, '2014-07-22 17:05:00', 'Embarcadero at Bryant', 54, '2014-07-22 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94066),
	(374842, 251, '2014-07-22 17:05:00', 'San Jose City Hall', 10, '2014-07-22 17:09:00', 'San Salvador at 1st', 8, 253, 'Subscriber', 95113),
	(374843, 411, '2014-07-22 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94070),
	(374844, 304, '2014-07-22 17:06:00', 'Beale at Market', 56, '2014-07-22 17:11:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94133),
	(374845, 242, '2014-07-22 17:06:00', 'Townsend at 7th', 65, '2014-07-22 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94133),
	(374846, 79, '2014-07-22 17:06:00', 'Market at 10th', 67, '2014-07-22 17:07:00', 'San Francisco City Hall', 58, 327, 'Subscriber', 94960),
	(374847, 434, '2014-07-22 17:06:00', '5th at Howard', 57, '2014-07-22 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94402),
	(374848, 819, '2014-07-22 17:06:00', 'Commercial at Montgomery', 45, '2014-07-22 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94010),
	(374849, 582, '2014-07-22 17:06:00', 'Steuart at Market', 74, '2014-07-22 17:16:00', 'Grant Avenue at Columbus Avenue', 73, 557, 'Subscriber', 94146),
	(374850, 442, '2014-07-22 17:06:00', '2nd at Folsom', 62, '2014-07-22 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(374851, 716, '2014-07-22 17:07:00', 'Broadway St at Battery St', 82, '2014-07-22 17:19:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94107),
	(374852, 2303, '2014-07-22 17:07:00', 'San Francisco City Hall', 58, '2014-07-22 17:45:00', 'Powell at Post (Union Square)', 71, 554, 'Customer', 94109),
	(374855, 543, '2014-07-22 17:08:00', 'Market at Sansome', 77, '2014-07-22 17:17:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94945),
	(374859, 532, '2014-07-22 17:09:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94010),
	(374860, 636, '2014-07-22 17:09:00', 'Post at Kearney', 47, '2014-07-22 17:20:00', 'San Francisco City Hall', 58, 314, 'Subscriber', 94114),
	(374861, 210, '2014-07-22 17:10:00', 'Market at 4th', 76, '2014-07-22 17:13:00', 'Market at Sansome', 77, 534, 'Subscriber', 94941),
	(374862, 312, '2014-07-22 17:10:00', 'Broadway St at Battery St', 82, '2014-07-22 17:15:00', 'Beale at Market', 56, 578, 'Subscriber', 94536),
	(374863, 1140, '2014-07-22 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 17:29:00', 'Powell at Post (Union Square)', 71, 274, 'Subscriber', 94105),
	(374864, 427, '2014-07-22 17:10:00', 'Clay at Battery', 41, '2014-07-22 17:17:00', 'Market at Sansome', 77, 603, 'Subscriber', 94404),
	(374865, 604, '2014-07-22 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 17:20:00', 'Market at 4th', 76, 373, 'Subscriber', 94158),
	(374868, 325, '2014-07-22 17:11:00', 'Broadway St at Battery St', 82, '2014-07-22 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94588),
	(374869, 518, '2014-07-22 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94002),
	(374872, 455, '2014-07-22 17:11:00', 'Market at Sansome', 77, '2014-07-22 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95008),
	(374873, 674, '2014-07-22 17:12:00', 'Davis at Jackson', 42, '2014-07-22 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94030),
	(374876, 625, '2014-07-22 17:12:00', 'San Francisco City Hall', 58, '2014-07-22 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95125),
	(374877, 911, '2014-07-22 17:12:00', 'Embarcadero at Bryant', 54, '2014-07-22 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 336, 'Subscriber', 94133),
	(374878, 507, '2014-07-22 17:12:00', 'Market at Sansome', 77, '2014-07-22 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94403),
	(374881, 168, '2014-07-22 17:13:00', 'Beale at Market', 56, '2014-07-22 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94904),
	(374884, 804, '2014-07-22 17:13:00', 'Beale at Market', 56, '2014-07-22 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94402),
	(374887, 480, '2014-07-22 17:14:00', 'Steuart at Market', 74, '2014-07-22 17:22:00', '2nd at Townsend', 61, 455, 'Subscriber', 94158),
	(374892, 388, '2014-07-22 17:15:00', 'Evelyn Park and Ride', 30, '2014-07-22 17:22:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94117),
	(374893, 556, '2014-07-22 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 17:24:00', 'Steuart at Market', 74, 555, 'Subscriber', 94709),
	(374894, 155, '2014-07-22 17:15:00', 'Embarcadero at Vallejo', 48, '2014-07-22 17:18:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94602),
	(374895, 269, '2014-07-22 17:15:00', 'Townsend at 7th', 65, '2014-07-22 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94523),
	(374897, 426, '2014-07-22 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 17:23:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94107),
	(374898, 604, '2014-07-22 17:16:00', 'Steuart at Market', 74, '2014-07-22 17:27:00', 'Broadway St at Battery St', 82, 573, 'Subscriber', 94952),
	(374900, 616, '2014-07-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94611),
	(374901, 568, '2014-07-22 17:17:00', 'Howard at 2nd', 63, '2014-07-22 17:26:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94941),
	(374902, 431, '2014-07-22 17:17:00', 'Washington at Kearney', 46, '2014-07-22 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94133),
	(374904, 812, '2014-07-22 17:18:00', 'Park at Olive', 38, '2014-07-22 17:31:00', 'Palo Alto Caltrain Station', 34, 240, 'Customer', 94123),
	(374905, 621, '2014-07-22 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94601),
	(374906, 248, '2014-07-22 17:18:00', 'Washington at Kearney', 46, '2014-07-22 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94920),
	(374907, 339, '2014-07-22 17:18:00', '2nd at Townsend', 61, '2014-07-22 17:24:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(374909, 415, '2014-07-22 17:18:00', 'San Pedro Square', 6, '2014-07-22 17:25:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95377),
	(374910, 462, '2014-07-22 17:18:00', 'Embarcadero at Sansome', 60, '2014-07-22 17:26:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94105),
	(374912, 278, '2014-07-22 17:19:00', '2nd at South Park', 64, '2014-07-22 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95126),
	(374915, 558, '2014-07-22 17:20:00', 'Post at Kearney', 47, '2014-07-22 17:29:00', 'Market at 10th', 67, 532, 'Subscriber', 94044),
	(374916, 756, '2014-07-22 17:20:00', 'Market at Sansome', 77, '2014-07-22 17:32:00', 'Powell at Post (Union Square)', 71, 481, 'Subscriber', 95015),
	(374917, 260, '2014-07-22 17:20:00', '2nd at South Park', 64, '2014-07-22 17:24:00', 'Market at Sansome', 77, 478, 'Subscriber', 94705),
	(374918, 599, '2014-07-22 17:21:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:31:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94133),
	(374919, 421, '2014-07-22 17:21:00', '5th at Howard', 57, '2014-07-22 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94170),
	(374923, 1560, '2014-07-22 17:22:00', 'Post at Kearney', 47, '2014-07-22 17:48:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Customer', 94127),
	(374924, 1207, '2014-07-22 17:22:00', 'Townsend at 7th', 65, '2014-07-22 17:42:00', 'Broadway St at Battery St', 82, 380, 'Subscriber', 94133),
	(374929, 556, '2014-07-22 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 17:33:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94111),
	(374932, 189, '2014-07-22 17:24:00', 'Howard at 2nd', 63, '2014-07-22 17:27:00', '2nd at South Park', 64, 589, 'Subscriber', 94117),
	(374937, 258, '2014-07-22 17:24:00', 'Mountain View City Hall', 27, '2014-07-22 17:28:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94107),
	(374939, 938, '2014-07-22 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 17:40:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94102),
	(374940, 721, '2014-07-22 17:25:00', 'Market at 10th', 67, '2014-07-22 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94109),
	(374941, 244, '2014-07-22 17:25:00', '2nd at Folsom', 62, '2014-07-22 17:29:00', 'Market at Sansome', 77, 371, 'Subscriber', 94608),
	(374942, 503, '2014-07-22 17:25:00', 'Beale at Market', 56, '2014-07-22 17:34:00', '2nd at Townsend', 61, 430, 'Subscriber', 94010),
	(374943, 701, '2014-07-22 17:26:00', 'Steuart at Market', 74, '2014-07-22 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94965),
	(374944, 605, '2014-07-22 17:26:00', 'Market at 10th', 67, '2014-07-22 17:36:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94105),
	(374945, 562, '2014-07-22 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 17:35:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94612),
	(374946, 833, '2014-07-22 17:26:00', 'Spear at Folsom', 49, '2014-07-22 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(374947, 349, '2014-07-22 17:27:00', 'Broadway St at Battery St', 82, '2014-07-22 17:33:00', 'Beale at Market', 56, 480, 'Subscriber', 94132),
	(374948, 383, '2014-07-22 17:27:00', '2nd at South Park', 64, '2014-07-22 17:34:00', 'Post at Kearney', 47, 485, 'Subscriber', 94109),
	(374949, 320, '2014-07-22 17:27:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:33:00', '2nd at Townsend', 61, 571, 'Subscriber', 94123),
	(374950, 562, '2014-07-22 17:28:00', 'Broadway St at Battery St', 82, '2014-07-22 17:38:00', 'Market at Sansome', 77, 447, 'Customer', 1054),
	(374954, 683, '2014-07-22 17:29:00', 'Broadway St at Battery St', 82, '2014-07-22 17:40:00', 'Embarcadero at Bryant', 54, 462, 'Subscriber', 94105),
	(374956, 273, '2014-07-22 17:29:00', 'Market at Sansome', 77, '2014-07-22 17:34:00', 'Steuart at Market', 74, 478, 'Subscriber', 94611),
	(374958, 203, '2014-07-22 17:29:00', 'Mountain View City Hall', 27, '2014-07-22 17:33:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94107),
	(374959, 616, '2014-07-22 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 17:40:00', 'Spear at Folsom', 49, 542, 'Subscriber', 94501),
	(374960, 313, '2014-07-22 17:30:00', 'Embarcadero at Vallejo', 48, '2014-07-22 17:35:00', 'Beale at Market', 56, 137, 'Subscriber', 94112),
	(374961, 351, '2014-07-22 17:30:00', 'Powell Street BART (bis)', 39, '2014-07-22 17:35:00', 'San Francisco City Hall', 58, 544, 'Subscriber', 94102),
	(374962, 776, '2014-07-22 17:30:00', 'Steuart at Market', 74, '2014-07-22 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Customer', 95120),
	(374963, 395, '2014-07-22 17:30:00', 'Townsend at 7th', 65, '2014-07-22 17:37:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94707),
	(374964, 494, '2014-07-22 17:30:00', 'Market at 4th', 76, '2014-07-22 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94102),
	(374965, 547, '2014-07-22 17:30:00', 'Steuart at Market', 74, '2014-07-22 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94107),
	(374966, 712, '2014-07-22 17:30:00', 'Davis at Jackson', 42, '2014-07-22 17:42:00', '2nd at South Park', 64, 577, 'Subscriber', 94602),
	(374967, 699, '2014-07-22 17:30:00', 'Townsend at 7th', 65, '2014-07-22 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94925),
	(374969, 217, '2014-07-22 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 17:35:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94014),
	(374970, 493, '2014-07-22 17:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 17:40:00', 'MLK Library', 11, 678, 'Subscriber', 95112),
	(374971, 6105, '2014-07-22 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 19:14:00', 'Post at Kearney', 47, 438, 'Subscriber', 94107),
	(374972, 454, '2014-07-22 17:32:00', 'Market at 4th', 76, '2014-07-22 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94502),
	(374973, 528, '2014-07-22 17:32:00', 'Market at 4th', 76, '2014-07-22 17:41:00', 'Market at 10th', 67, 376, 'Subscriber', 94102),
	(374974, 945, '2014-07-22 17:32:00', 'Embarcadero at Sansome', 60, '2014-07-22 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94010),
	(374975, 582, '2014-07-22 17:33:00', 'Steuart at Market', 74, '2014-07-22 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94109),
	(374976, 409, '2014-07-22 17:33:00', 'Embarcadero at Sansome', 60, '2014-07-22 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94131),
	(374977, 588, '2014-07-22 17:33:00', 'Steuart at Market', 74, '2014-07-22 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94403),
	(374978, 125, '2014-07-22 17:33:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:35:00', 'Steuart at Market', 74, 329, 'Subscriber', 94582),
	(374979, 266, '2014-07-22 17:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 17:38:00', 'Market at 4th', 76, 561, 'Subscriber', 94960),
	(374980, 468, '2014-07-22 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 17:42:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94103),
	(374981, 473, '2014-07-22 17:34:00', 'St James Park', 13, '2014-07-22 17:42:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94108),
	(374982, 619, '2014-07-22 17:35:00', 'Powell Street BART (bis)', 39, '2014-07-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94085),
	(374983, 556, '2014-07-22 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 17:44:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94133),
	(374984, 301, '2014-07-22 17:35:00', '2nd at South Park', 64, '2014-07-22 17:40:00', 'Market at Sansome', 77, 325, 'Subscriber', 94568),
	(374986, 1022, '2014-07-22 17:37:00', '2nd at South Park', 64, '2014-07-22 17:54:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94965),
	(374987, 513, '2014-07-22 17:37:00', 'Market at Sansome', 77, '2014-07-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 95051),
	(374988, 463, '2014-07-22 17:37:00', 'Embarcadero at Sansome', 60, '2014-07-22 17:45:00', 'Steuart at Market', 74, 33, 'Subscriber', 94510),
	(374989, 593, '2014-07-22 17:37:00', 'Commercial at Montgomery', 45, '2014-07-22 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94061),
	(374990, 276, '2014-07-22 17:37:00', 'Davis at Jackson', 42, '2014-07-22 17:42:00', 'Beale at Market', 56, 520, 'Subscriber', 94109),
	(374991, 790, '2014-07-22 17:38:00', 'San Jose Government Center', 80, '2014-07-22 17:51:00', 'Ryland Park', 84, 127, 'Subscriber', 95112),
	(374992, 767, '2014-07-22 17:38:00', 'Townsend at 7th', 65, '2014-07-22 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94960),
	(374993, 305, '2014-07-22 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 17:43:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 95110),
	(374994, 692, '2014-07-22 17:39:00', '5th at Howard', 57, '2014-07-22 17:50:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94403),
	(374996, 386, '2014-07-22 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 17:46:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94804),
	(374997, 769, '2014-07-22 17:40:00', 'Market at Sansome', 77, '2014-07-22 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95051),
	(374998, 421, '2014-07-22 17:41:00', 'Townsend at 7th', 65, '2014-07-22 17:48:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94501),
	(374999, 741, '2014-07-22 17:41:00', 'Powell Street BART (bis)', 39, '2014-07-22 17:54:00', 'Davis at Jackson', 42, 613, 'Subscriber', 94111),
	(375000, 722, '2014-07-22 17:42:00', 'Embarcadero at Sansome', 60, '2014-07-22 17:54:00', 'Market at Sansome', 77, 531, 'Customer', NULL),
	(375001, 591, '2014-07-22 17:42:00', 'Embarcadero at Folsom', 51, '2014-07-22 17:52:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94124),
	(375002, 514, '2014-07-22 17:42:00', '2nd at Townsend', 61, '2014-07-22 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94103),
	(375003, 772, '2014-07-22 17:42:00', 'Golden Gate at Polk', 59, '2014-07-22 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94305),
	(375004, 474, '2014-07-22 17:43:00', '2nd at Townsend', 61, '2014-07-22 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Subscriber', 94534),
	(375005, 167, '2014-07-22 17:43:00', '2nd at Folsom', 62, '2014-07-22 17:46:00', 'Market at Sansome', 77, 475, 'Subscriber', 94117),
	(375006, 890, '2014-07-22 17:43:00', 'Broadway St at Battery St', 82, '2014-07-22 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94025),
	(375007, 264, '2014-07-22 17:43:00', 'Commercial at Montgomery', 45, '2014-07-22 17:48:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94108),
	(375008, 451, '2014-07-22 17:44:00', '2nd at South Park', 64, '2014-07-22 17:51:00', 'Clay at Battery', 41, 463, 'Subscriber', 94903),
	(375009, 737, '2014-07-22 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 17:56:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(375010, 641, '2014-07-22 17:44:00', 'Spear at Folsom', 49, '2014-07-22 17:54:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94111),
	(375012, 351, '2014-07-22 17:44:00', '2nd at Folsom', 62, '2014-07-22 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95060),
	(375013, 545, '2014-07-22 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 17:54:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94607),
	(375014, 714, '2014-07-22 17:46:00', 'Golden Gate at Polk', 59, '2014-07-22 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 95110),
	(375015, 437, '2014-07-22 17:46:00', 'Washington at Kearney', 46, '2014-07-22 17:53:00', 'Beale at Market', 56, 385, 'Subscriber', 94122),
	(375016, 626, '2014-07-22 17:46:00', '2nd at Townsend', 61, '2014-07-22 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94706),
	(375017, 732, '2014-07-22 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Customer', 95126),
	(375018, 322, '2014-07-22 17:46:00', 'Broadway St at Battery St', 82, '2014-07-22 17:52:00', 'Market at Sansome', 77, 573, 'Subscriber', 94133),
	(375019, 656, '2014-07-22 17:47:00', 'Steuart at Market', 74, '2014-07-22 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94306),
	(375020, 542, '2014-07-22 17:47:00', 'Commercial at Montgomery', 45, '2014-07-22 17:56:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94104),
	(375021, 523, '2014-07-22 17:47:00', 'Market at 4th', 76, '2014-07-22 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94619),
	(375022, 353, '2014-07-22 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 17:53:00', '2nd at South Park', 64, 322, 'Subscriber', 94107),
	(375024, 1035, '2014-07-22 17:48:00', 'Embarcadero at Folsom', 51, '2014-07-22 18:05:00', 'Embarcadero at Vallejo', 48, 449, 'Customer', 94112),
	(375025, 277, '2014-07-22 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 95126),
	(375026, 902, '2014-07-22 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 18:04:00', 'Powell Street BART (bis)', 39, 494, 'Customer', 10530),
	(375027, 889, '2014-07-22 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 18:04:00', 'Powell Street BART (bis)', 39, 677, 'Customer', 94549),
	(375028, 350, '2014-07-22 17:49:00', '2nd at Folsom', 62, '2014-07-22 17:55:00', 'Market at Sansome', 77, 444, 'Subscriber', 94111),
	(375029, 440, '2014-07-22 17:49:00', 'Market at 4th', 76, '2014-07-22 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94112),
	(375030, 390, '2014-07-22 17:50:00', 'Embarcadero at Sansome', 60, '2014-07-22 17:56:00', 'Steuart at Market', 74, 383, 'Subscriber', 94565),
	(375031, 226108, '2014-07-22 17:50:00', 'Powell at Post (Union Square)', 71, '2014-07-25 08:38:00', 'Powell at Post (Union Square)', 71, 483, 'Customer', 33156),
	(375032, 942, '2014-07-22 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:06:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94133),
	(375033, 313, '2014-07-22 17:50:00', 'Post at Kearney', 47, '2014-07-22 17:55:00', 'Howard at 2nd', 63, 485, 'Subscriber', 95032),
	(375034, 875, '2014-07-22 17:50:00', 'Embarcadero at Folsom', 51, '2014-07-22 18:05:00', 'Embarcadero at Vallejo', 48, 334, 'Customer', 94116),
	(375035, 500, '2014-07-22 17:51:00', 'Steuart at Market', 74, '2014-07-22 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 478, 'Subscriber', 94117),
	(375036, 733, '2014-07-22 17:51:00', 'South Van Ness at Market', 66, '2014-07-22 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 95119),
	(375037, 204, '2014-07-22 17:51:00', '2nd at Folsom', 62, '2014-07-22 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Subscriber', 94107),
	(375038, 573, '2014-07-22 17:51:00', 'Howard at 2nd', 63, '2014-07-22 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 95014),
	(375039, 928, '2014-07-22 17:51:00', 'South Van Ness at Market', 66, '2014-07-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94403),
	(375043, 598, '2014-07-22 17:53:00', 'Embarcadero at Sansome', 60, '2014-07-22 18:03:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94107),
	(375045, 582, '2014-07-22 17:54:00', 'Market at 10th', 67, '2014-07-22 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 95112),
	(375046, 471, '2014-07-22 17:54:00', 'Powell Street BART (bis)', 39, '2014-07-22 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94107),
	(375047, 191, '2014-07-22 17:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-22 17:57:00', 'Washington at Kearney', 46, 336, 'Subscriber', 94133),
	(375048, 573, '2014-07-22 17:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 18:00:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(375049, 668, '2014-07-22 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94303),
	(375050, 355, '2014-07-22 17:55:00', '2nd at Townsend', 61, '2014-07-22 18:00:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94608),
	(375051, 291, '2014-07-22 17:55:00', '2nd at South Park', 64, '2014-07-22 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 95014),
	(375052, 748, '2014-07-22 17:55:00', 'Market at 10th', 67, '2014-07-22 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94040),
	(375053, 899, '2014-07-22 17:56:00', 'Broadway St at Battery St', 82, '2014-07-22 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95130),
	(375054, 412, '2014-07-22 17:57:00', 'Broadway St at Battery St', 82, '2014-07-22 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 380, 'Subscriber', 94710),
	(375055, 813, '2014-07-22 17:57:00', 'Market at 4th', 76, '2014-07-22 18:10:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94133),
	(375056, 205, '2014-07-22 17:57:00', 'San Antonio Shopping Center', 31, '2014-07-22 18:00:00', 'San Antonio Caltrain Station', 29, 705, 'Subscriber', 94133),
	(375057, 325, '2014-07-22 17:57:00', 'Howard at 2nd', 63, '2014-07-22 18:02:00', '5th at Howard', 57, 574, 'Subscriber', 94103),
	(375058, 1277, '2014-07-22 17:58:00', 'Embarcadero at Sansome', 60, '2014-07-22 18:19:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94103),
	(375059, 247, '2014-07-22 17:58:00', 'Townsend at 7th', 65, '2014-07-22 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94041),
	(375060, 308, '2014-07-22 17:59:00', 'Embarcadero at Vallejo', 48, '2014-07-22 18:04:00', 'Beale at Market', 56, 620, 'Subscriber', 94105),
	(375061, 327, '2014-07-22 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-22 18:04:00', 'Evelyn Park and Ride', 30, 230, 'Subscriber', 95014),
	(375062, 688, '2014-07-22 17:59:00', 'Steuart at Market', 74, '2014-07-22 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94010),
	(375063, 818, '2014-07-22 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94030),
	(375064, 283, '2014-07-22 17:59:00', 'Embarcadero at Sansome', 60, '2014-07-22 18:04:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94133),
	(375065, 507, '2014-07-22 18:00:00', 'Market at Sansome', 77, '2014-07-22 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 475, 'Subscriber', 94133),
	(375066, 406, '2014-07-22 18:00:00', '2nd at Folsom', 62, '2014-07-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94070),
	(375068, 714, '2014-07-22 18:01:00', '2nd at South Park', 64, '2014-07-22 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94960),
	(375069, 366, '2014-07-22 18:01:00', 'Powell Street BART (bis)', 39, '2014-07-22 18:07:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94133),
	(375070, 727, '2014-07-22 18:01:00', 'Steuart at Market', 74, '2014-07-22 18:13:00', '2nd at Townsend', 61, 421, 'Subscriber', 94158),
	(375072, 245, '2014-07-22 18:01:00', '2nd at South Park', 64, '2014-07-22 18:06:00', 'Market at Sansome', 77, 577, 'Subscriber', 94702),
	(375073, 601, '2014-07-22 18:01:00', 'Steuart at Market', 74, '2014-07-22 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Customer', NULL),
	(375074, 1244, '2014-07-22 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:22:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94133),
	(375076, 352, '2014-07-22 18:02:00', 'Market at 10th', 67, '2014-07-22 18:08:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94066),
	(375077, 427, '2014-07-22 18:02:00', 'Market at 4th', 76, '2014-07-22 18:09:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94501),
	(375078, 444, '2014-07-22 18:02:00', '2nd at Townsend', 61, '2014-07-22 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94579),
	(375080, 399, '2014-07-22 18:02:00', 'Howard at 2nd', 63, '2014-07-22 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95112),
	(375081, 405, '2014-07-22 18:03:00', '2nd at South Park', 64, '2014-07-22 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94705),
	(375085, 161, '2014-07-22 18:03:00', 'Mountain View City Hall', 27, '2014-07-22 18:05:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94105),
	(375088, 956, '2014-07-22 18:03:00', 'Market at 10th', 67, '2014-07-22 18:19:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94105),
	(375089, 334, '2014-07-22 18:03:00', 'Howard at 2nd', 63, '2014-07-22 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94947),
	(375090, 214, '2014-07-22 18:04:00', 'Townsend at 7th', 65, '2014-07-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94065),
	(375091, 459, '2014-07-22 18:04:00', '2nd at Folsom', 62, '2014-07-22 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94086),
	(375092, 418, '2014-07-22 18:01:00', 'Market at 4th', 76, '2014-07-22 18:08:00', 'Powell at Post (Union Square)', 71, 395, 'Subscriber', 94117),
	(375093, 296, '2014-07-22 18:04:00', '2nd at South Park', 64, '2014-07-22 18:09:00', 'Market at Sansome', 77, 451, 'Subscriber', 94552),
	(375096, 1201, '2014-07-22 18:05:00', 'Park at Olive', 38, '2014-07-22 18:25:00', 'Cowper at University', 37, 307, 'Subscriber', 94301),
	(375097, 397, '2014-07-22 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 18:12:00', '5th at Howard', 57, 328, 'Subscriber', 94103),
	(375098, 185, '2014-07-22 18:05:00', 'Townsend at 7th', 65, '2014-07-22 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94025),
	(375099, 404, '2014-07-22 18:06:00', '2nd at Townsend', 61, '2014-07-22 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94941),
	(375100, 1037, '2014-07-22 18:06:00', 'Washington at Kearney', 46, '2014-07-22 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94107),
	(375101, 500, '2014-07-22 18:06:00', 'Steuart at Market', 74, '2014-07-22 18:14:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94133),
	(375102, 799, '2014-07-22 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 18:20:00', 'Market at 10th', 67, 436, 'Customer', 94103),
	(375103, 557, '2014-07-22 18:06:00', 'San Jose City Hall', 10, '2014-07-22 18:16:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 94010),
	(375104, 616, '2014-07-22 18:06:00', 'Post at Kearney', 47, '2014-07-22 18:17:00', '2nd at Townsend', 61, 333, 'Customer', 1054),
	(375107, 211, '2014-07-22 18:07:00', 'Townsend at 7th', 65, '2014-07-22 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95112),
	(375108, 435, '2014-07-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:15:00', 'Market at Sansome', 77, 285, 'Subscriber', 94611),
	(375110, 381, '2014-07-22 18:07:00', 'SJSU 4th at San Carlos', 12, '2014-07-22 18:14:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95110),
	(375111, 224, '2014-07-22 18:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 18:12:00', 'South Van Ness at Market', 66, 403, 'Subscriber', 94102),
	(375112, 222, '2014-07-22 18:08:00', 'Spear at Folsom', 49, '2014-07-22 18:12:00', 'Steuart at Market', 74, 513, 'Subscriber', 94707),
	(375113, 374, '2014-07-22 18:09:00', '5th at Howard', 57, '2014-07-22 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94401),
	(375117, 475, '2014-07-22 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94158),
	(375118, 240, '2014-07-22 18:10:00', 'Townsend at 7th', 65, '2014-07-22 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95120),
	(375119, 528, '2014-07-22 18:11:00', 'Beale at Market', 56, '2014-07-22 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94041),
	(375120, 874, '2014-07-22 18:11:00', '2nd at Folsom', 62, '2014-07-22 18:25:00', 'Washington at Kearney', 46, 628, 'Subscriber', 94133),
	(375125, 432, '2014-07-22 18:11:00', 'Beale at Market', 56, '2014-07-22 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94044),
	(375126, 310, '2014-07-22 18:11:00', '2nd at Townsend', 61, '2014-07-22 18:16:00', '2nd at Townsend', 61, 354, 'Subscriber', 94618),
	(375127, 266, '2014-07-22 18:11:00', 'Broadway St at Battery St', 82, '2014-07-22 18:16:00', 'Beale at Market', 56, 306, 'Subscriber', 94710),
	(375128, 280, '2014-07-22 18:11:00', 'Embarcadero at Vallejo', 48, '2014-07-22 18:16:00', 'Steuart at Market', 74, 618, 'Customer', 94549),
	(375129, 572, '2014-07-22 18:12:00', 'Townsend at 7th', 65, '2014-07-22 18:22:00', '2nd at Townsend', 61, 441, 'Subscriber', 94117),
	(375130, 432, '2014-07-22 18:12:00', 'Broadway St at Battery St', 82, '2014-07-22 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94602),
	(375131, 274, '2014-07-22 18:13:00', 'Beale at Market', 56, '2014-07-22 18:17:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94107),
	(375132, 603, '2014-07-22 18:13:00', 'Embarcadero at Folsom', 51, '2014-07-22 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95054),
	(375135, 465, '2014-07-22 18:13:00', 'Howard at 2nd', 63, '2014-07-22 18:21:00', 'Powell at Post (Union Square)', 71, 420, 'Subscriber', 94108),
	(375137, 488, '2014-07-22 18:13:00', 'Embarcadero at Sansome', 60, '2014-07-22 18:21:00', 'Commercial at Montgomery', 45, 652, 'Subscriber', 94109),
	(375138, 5255, '2014-07-22 18:13:00', 'University and Emerson', 35, '2014-07-22 19:41:00', 'University and Emerson', 35, 14, 'Customer', 94301),
	(375139, 439, '2014-07-22 18:14:00', 'Market at 4th', 76, '2014-07-22 18:21:00', 'Market at 10th', 67, 561, 'Subscriber', 94102),
	(375140, 508, '2014-07-22 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 18:22:00', 'Civic Center BART (7th at Market)', 72, 521, 'Subscriber', 94549),
	(375141, 649, '2014-07-22 18:14:00', '2nd at Townsend', 61, '2014-07-22 18:25:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(375142, 248, '2014-07-22 18:14:00', 'Commercial at Montgomery', 45, '2014-07-22 18:18:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94111),
	(375143, 311, '2014-07-22 18:14:00', '5th at Howard', 57, '2014-07-22 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94402),
	(375144, 662, '2014-07-22 18:15:00', 'San Francisco City Hall', 58, '2014-07-22 18:26:00', '2nd at South Park', 64, 544, 'Subscriber', 94117),
	(375145, 696, '2014-07-22 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 18:26:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94107),
	(375146, 595, '2014-07-22 18:15:00', 'Broadway St at Battery St', 82, '2014-07-22 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94804),
	(375147, 644, '2014-07-22 18:15:00', 'Market at 10th', 67, '2014-07-22 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94607),
	(375149, 372, '2014-07-22 18:16:00', '5th at Howard', 57, '2014-07-22 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94707),
	(375151, 562, '2014-07-22 18:16:00', 'Beale at Market', 56, '2014-07-22 18:25:00', 'Market at 4th', 76, 620, 'Customer', 94107),
	(375152, 265, '2014-07-22 18:16:00', 'Mountain View Caltrain Station', 28, '2014-07-22 18:20:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94041),
	(375155, 268, '2014-07-22 18:17:00', 'Market at 10th', 67, '2014-07-22 18:21:00', 'Powell Street BART (bis)', 39, 281, 'Subscriber', 94107),
	(375156, 653, '2014-07-22 18:17:00', 'Howard at 2nd', 63, '2014-07-22 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94303),
	(375157, 483, '2014-07-22 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 18:25:00', 'Paseo de San Antonio', 7, 713, 'Subscriber', 95113),
	(375158, 596, '2014-07-22 18:17:00', 'Powell at Post (Union Square)', 71, '2014-07-22 18:27:00', 'Market at 10th', 67, 586, 'Subscriber', 94102),
	(375161, 589, '2014-07-22 18:18:00', '2nd at Townsend', 61, '2014-07-22 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94618),
	(375162, 179, '2014-07-22 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94404),
	(375163, 487, '2014-07-22 18:19:00', '2nd at Folsom', 62, '2014-07-22 18:27:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94133),
	(375164, 287, '2014-07-22 18:19:00', '2nd at Folsom', 62, '2014-07-22 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94610),
	(375165, 4906, '2014-07-22 18:19:00', 'University and Emerson', 35, '2014-07-22 19:41:00', 'University and Emerson', 35, 160, 'Customer', 94301),
	(375168, 531, '2014-07-22 18:20:00', '2nd at Townsend', 61, '2014-07-22 18:29:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94107),
	(375169, 704, '2014-07-22 18:21:00', 'Steuart at Market', 74, '2014-07-22 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94158),
	(375173, 689, '2014-07-22 18:22:00', 'Market at 10th', 67, '2014-07-22 18:33:00', 'Post at Kearney', 47, 436, 'Customer', 20817),
	(375174, 658, '2014-07-22 18:22:00', 'Market at 10th', 67, '2014-07-22 18:33:00', 'Post at Kearney', 47, 569, 'Customer', 20817),
	(375175, 617, '2014-07-22 18:23:00', 'Howard at 2nd', 63, '2014-07-22 18:33:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94107),
	(375177, 322, '2014-07-22 18:23:00', 'Clay at Battery', 41, '2014-07-22 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94602),
	(375179, 577, '2014-07-22 18:24:00', 'Market at 10th', 67, '2014-07-22 18:33:00', 'Washington at Kearney', 46, 563, 'Subscriber', 94109),
	(375180, 371, '2014-07-22 18:25:00', 'Commercial at Montgomery', 45, '2014-07-22 18:31:00', 'Market at 4th', 76, 626, 'Subscriber', 94105),
	(375181, 424, '2014-07-22 18:25:00', 'Market at 4th', 76, '2014-07-22 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94608),
	(375182, 654, '2014-07-22 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:36:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94107),
	(375183, 655, '2014-07-22 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:36:00', 'Powell at Post (Union Square)', 71, 564, 'Subscriber', 94107),
	(375184, 962, '2014-07-22 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:41:00', 'Broadway St at Battery St', 82, 627, 'Subscriber', 94133),
	(375185, 199, '2014-07-22 18:26:00', 'Mountain View City Hall', 27, '2014-07-22 18:30:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94107),
	(375186, 280, '2014-07-22 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:31:00', '2nd at Townsend', 61, 465, 'Subscriber', 94107),
	(375187, 620, '2014-07-22 18:29:00', 'Embarcadero at Vallejo', 48, '2014-07-22 18:39:00', 'Embarcadero at Folsom', 51, 449, 'Customer', 94112),
	(375188, 470, '2014-07-22 18:30:00', 'Market at 10th', 67, '2014-07-22 18:38:00', '5th at Howard', 57, 561, 'Subscriber', 94112),
	(375189, 554, '2014-07-22 18:30:00', 'Embarcadero at Vallejo', 48, '2014-07-22 18:39:00', 'Embarcadero at Folsom', 51, 334, 'Customer', 94116),
	(375190, 285, '2014-07-22 18:31:00', 'Howard at 2nd', 63, '2014-07-22 18:35:00', '5th at Howard', 57, 290, 'Subscriber', 94105),
	(375191, 938, '2014-07-22 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 18:46:00', 'Golden Gate at Polk', 59, 342, 'Subscriber', 94118),
	(375192, 999, '2014-07-22 18:31:00', 'Post at Kearney', 47, '2014-07-22 18:47:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94107),
	(375195, 434, '2014-07-22 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:38:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(375196, 759, '2014-07-22 18:32:00', 'Steuart at Market', 74, '2014-07-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94158),
	(375197, 633, '2014-07-22 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94618),
	(375198, 104, '2014-07-22 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 18:35:00', 'Howard at 2nd', 63, 878, 'Subscriber', 94105),
	(375199, 835, '2014-07-22 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 18:48:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94105),
	(375200, 739, '2014-07-22 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94901),
	(375201, 554, '2014-07-22 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 94611),
	(375202, 907, '2014-07-22 18:35:00', 'Market at 10th', 67, '2014-07-22 18:50:00', 'Post at Kearney', 47, 586, 'Customer', 94107),
	(375203, 229, '2014-07-22 18:35:00', 'Arena Green / SAP Center', 14, '2014-07-22 18:39:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95113),
	(375204, 877, '2014-07-22 18:35:00', 'Beale at Market', 56, '2014-07-22 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 95148),
	(375205, 799, '2014-07-22 18:37:00', 'Steuart at Market', 74, '2014-07-22 18:50:00', 'Golden Gate at Polk', 59, 570, 'Subscriber', 94102),
	(375206, 729, '2014-07-22 18:37:00', 'Howard at 2nd', 63, '2014-07-22 18:49:00', 'Market at 10th', 67, 601, 'Subscriber', 94102),
	(375207, 794, '2014-07-22 18:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 18:51:00', 'San Francisco City Hall', 58, 348, 'Subscriber', 94117),
	(375208, 431, '2014-07-22 18:38:00', '5th at Howard', 57, '2014-07-22 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94602),
	(375209, 392, '2014-07-22 18:39:00', 'Embarcadero at Sansome', 60, '2014-07-22 18:45:00', 'Steuart at Market', 74, 373, 'Subscriber', 94612),
	(375210, 666, '2014-07-22 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94002),
	(375211, 481, '2014-07-22 18:39:00', 'Davis at Jackson', 42, '2014-07-22 18:47:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94109),
	(375212, 259, '2014-07-22 18:39:00', 'Townsend at 7th', 65, '2014-07-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94133),
	(375213, 218, '2014-07-22 18:40:00', 'Howard at 2nd', 63, '2014-07-22 18:43:00', 'Beale at Market', 56, 878, 'Subscriber', 94105),
	(375214, 603, '2014-07-22 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 18:50:00', 'Ryland Park', 84, 696, 'Subscriber', 95110),
	(375215, 397, '2014-07-22 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 18:47:00', 'San Jose Civic Center', 3, 148, 'Subscriber', 95113),
	(375216, 697, '2014-07-22 18:40:00', 'Commercial at Montgomery', 45, '2014-07-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94043),
	(375217, 653, '2014-07-22 18:41:00', 'Embarcadero at Vallejo', 48, '2014-07-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94404),
	(375218, 670, '2014-07-22 18:40:00', 'Embarcadero at Vallejo', 48, '2014-07-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94404),
	(375219, 470, '2014-07-22 18:41:00', 'Embarcadero at Folsom', 51, '2014-07-22 18:49:00', '5th at Howard', 57, 449, 'Subscriber', 94105),
	(375221, 846, '2014-07-22 18:42:00', '2nd at South Park', 64, '2014-07-22 18:56:00', 'San Francisco City Hall', 58, 544, 'Subscriber', 94117),
	(375223, 456, '2014-07-22 18:43:00', 'Embarcadero at Folsom', 51, '2014-07-22 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94107),
	(375224, 613, '2014-07-22 18:43:00', 'Townsend at 7th', 65, '2014-07-22 18:53:00', 'Embarcadero at Bryant', 54, 425, 'Subscriber', 94103),
	(375225, 436, '2014-07-22 18:41:00', 'Market at 4th', 76, '2014-07-22 18:48:00', 'Clay at Battery', 41, 620, 'Subscriber', 1720),
	(375226, 312, '2014-07-22 18:44:00', 'Market at 4th', 76, '2014-07-22 18:49:00', 'Powell at Post (Union Square)', 71, 626, 'Customer', 10530),
	(375227, 993, '2014-07-22 18:44:00', 'Embarcadero at Vallejo', 48, '2014-07-22 19:01:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94103),
	(375228, 921, '2014-07-22 18:45:00', 'Embarcadero at Bryant', 54, '2014-07-22 19:00:00', 'Golden Gate at Polk', 59, 479, 'Subscriber', 94104),
	(375229, 281, '2014-07-22 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94025),
	(375232, 753, '2014-07-22 18:46:00', 'Embarcadero at Vallejo', 48, '2014-07-22 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(375233, 346, '2014-07-22 18:46:00', 'Commercial at Montgomery', 45, '2014-07-22 18:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94103),
	(375235, 600, '2014-07-22 18:47:00', 'Market at 10th', 67, '2014-07-22 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(375238, 897, '2014-07-22 18:48:00', 'Commercial at Montgomery', 45, '2014-07-22 19:03:00', '2nd at South Park', 64, 292, 'Subscriber', 94107),
	(375242, 825, '2014-07-22 18:49:00', 'Market at 10th', 67, '2014-07-22 19:03:00', 'Market at 4th', 76, 601, 'Subscriber', 94103),
	(375243, 440, '2014-07-22 18:49:00', 'Powell Street BART (bis)', 39, '2014-07-22 18:57:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94117),
	(375244, 304, '2014-07-22 18:50:00', 'San Antonio Caltrain Station', 29, '2014-07-22 18:55:00', 'San Antonio Shopping Center', 31, 705, 'Subscriber', 94040),
	(375245, 440, '2014-07-22 18:50:00', 'Powell Street BART (bis)', 39, '2014-07-22 18:57:00', 'Market at 10th', 67, 552, 'Subscriber', 94306),
	(375246, 433, '2014-07-22 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 18:58:00', 'Embarcadero at Bryant', 54, 324, 'Subscriber', 94108),
	(375247, 516, '2014-07-22 18:52:00', 'Embarcadero at Sansome', 60, '2014-07-22 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94602),
	(375248, 656, '2014-07-22 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 19:03:00', 'Market at 4th', 76, 534, 'Subscriber', 94104),
	(375249, 371, '2014-07-22 18:52:00', 'Davis at Jackson', 42, '2014-07-22 18:58:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(375253, 102, '2014-07-22 18:54:00', 'Spear at Folsom', 49, '2014-07-22 18:55:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94105),
	(375254, 1907, '2014-07-22 18:54:00', 'Adobe on Almaden', 5, '2014-07-22 19:26:00', 'SJSU 4th at San Carlos', 12, 17, 'Subscriber', 95112),
	(375255, 1028, '2014-07-22 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-22 19:12:00', 'Market at 10th', 67, 608, 'Subscriber', 94105),
	(375256, 415, '2014-07-22 18:55:00', 'Market at Sansome', 77, '2014-07-22 19:01:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94133),
	(375257, 277, '2014-07-22 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 19:00:00', '2nd at South Park', 64, 388, 'Subscriber', 94107),
	(375258, 197, '2014-07-22 18:56:00', 'Broadway St at Battery St', 82, '2014-07-22 19:00:00', 'Beale at Market', 56, 627, 'Subscriber', 94609),
	(375259, 310, '2014-07-22 18:56:00', '5th at Howard', 57, '2014-07-22 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94103),
	(375260, 888, '2014-07-22 18:58:00', '2nd at Folsom', 62, '2014-07-22 19:12:00', 'Market at Sansome', 77, 630, 'Subscriber', 94119),
	(375261, 382, '2014-07-22 18:58:00', '5th at Howard', 57, '2014-07-22 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 95118),
	(375262, 482, '2014-07-22 18:58:00', '2nd at South Park', 64, '2014-07-22 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94904),
	(375265, 405, '2014-07-22 19:01:00', 'Santa Clara at Almaden', 4, '2014-07-22 19:08:00', 'Santa Clara at Almaden', 4, 31, 'Subscriber', 95110),
	(375268, 723, '2014-07-22 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 19:14:00', 'Market at 10th', 67, 329, 'Subscriber', 94402),
	(375271, 782, '2014-07-22 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 19:15:00', 'Broadway St at Battery St', 82, 687, 'Subscriber', 94133),
	(375273, 226, '2014-07-22 19:03:00', 'Beale at Market', 56, '2014-07-22 19:07:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94105),
	(375274, 815, '2014-07-22 19:03:00', 'Santa Clara at Almaden', 4, '2014-07-22 19:17:00', 'Paseo de San Antonio', 7, 39, 'Subscriber', 95110),
	(375276, 497, '2014-07-22 19:04:00', 'Powell Street BART (bis)', 39, '2014-07-22 19:12:00', 'Washington at Kearney', 46, 363, 'Subscriber', 94133),
	(375277, 1103, '2014-07-22 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 19:22:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Subscriber', 94133),
	(375280, 385, '2014-07-22 19:05:00', '2nd at South Park', 64, '2014-07-22 19:11:00', 'Market at Sansome', 77, 259, 'Subscriber', 94544),
	(375281, 2011, '2014-07-22 19:05:00', 'Santa Clara at Almaden', 4, '2014-07-22 19:38:00', 'Santa Clara at Almaden', 4, 44, 'Customer', 78852),
	(375282, 481, '2014-07-22 19:05:00', 'Steuart at Market', 74, '2014-07-22 19:13:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94105),
	(375283, 517, '2014-07-22 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 19:14:00', 'Market at Sansome', 77, 466, 'Subscriber', 94609),
	(375286, 908, '2014-07-22 19:06:00', '2nd at Townsend', 61, '2014-07-22 19:21:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94103),
	(375287, 538, '2014-07-22 19:06:00', 'Townsend at 7th', 65, '2014-07-22 19:15:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94598),
	(375288, 300, '2014-07-22 19:05:00', 'Mountain View Caltrain Station', 28, '2014-07-22 19:10:00', 'Evelyn Park and Ride', 30, 106, 'Subscriber', 95014),
	(375290, 292, '2014-07-22 19:07:00', 'South Van Ness at Market', 66, '2014-07-22 19:11:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94102),
	(375291, 416, '2014-07-22 19:07:00', 'SJSU 4th at San Carlos', 12, '2014-07-22 19:14:00', 'San Pedro Square', 6, 149, 'Customer', NULL),
	(375292, 518, '2014-07-22 19:08:00', 'Clay at Battery', 41, '2014-07-22 19:17:00', 'Civic Center BART (7th at Market)', 72, 620, 'Subscriber', 94103),
	(375293, 699, '2014-07-22 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 19:20:00', 'Washington at Kearney', 46, 546, 'Subscriber', 94107),
	(375294, 521, '2014-07-22 19:08:00', 'Santa Clara at Almaden', 4, '2014-07-22 19:17:00', 'Paseo de San Antonio', 7, 31, 'Subscriber', 95110),
	(375295, 438, '2014-07-22 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94107),
	(375296, 565, '2014-07-22 19:10:00', 'Market at 4th', 76, '2014-07-22 19:19:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94960),
	(375298, 517, '2014-07-22 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94014),
	(375300, 279, '2014-07-22 19:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 19:18:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94105),
	(375301, 789, '2014-07-22 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 19:27:00', 'SJSU 4th at San Carlos', 12, 129, 'Subscriber', 95112),
	(375303, 644, '2014-07-22 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 19:25:00', 'Ryland Park', 84, 70, 'Subscriber', 95110),
	(375304, 1176, '2014-07-22 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 19:35:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 94158),
	(375305, 317, '2014-07-22 19:15:00', 'Davis at Jackson', 42, '2014-07-22 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94602),
	(375306, 718, '2014-07-22 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 19:27:00', 'Japantown', 9, 708, 'Subscriber', 95112),
	(375307, 1162, '2014-07-22 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 19:35:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94158),
	(375308, 507, '2014-07-22 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 19:24:00', 'MLK Library', 11, 176, 'Subscriber', 95112),
	(375309, 526, '2014-07-22 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 19:25:00', 'MLK Library', 11, 82, 'Subscriber', 95112),
	(375311, 386, '2014-07-22 19:18:00', 'Market at 10th', 67, '2014-07-22 19:24:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(375313, 566, '2014-07-22 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 19:28:00', 'Ryland Park', 84, 162, 'Subscriber', 95112),
	(375316, 537, '2014-07-22 19:19:00', 'Howard at 2nd', 63, '2014-07-22 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94061),
	(375317, 563, '2014-07-22 19:19:00', 'Market at 4th', 76, '2014-07-22 19:29:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(375318, 463, '2014-07-22 19:20:00', 'Beale at Market', 56, '2014-07-22 19:28:00', 'Powell Street BART (bis)', 39, 878, 'Subscriber', 94597),
	(375321, 948, '2014-07-22 19:21:00', 'Townsend at 7th', 65, '2014-07-22 19:37:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94105),
	(375322, 495, '2014-07-22 19:21:00', '5th at Howard', 57, '2014-07-22 19:29:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94117),
	(375323, 921, '2014-07-22 19:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 19:36:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94117),
	(375325, 1599, '2014-07-22 19:22:00', 'Townsend at 7th', 65, '2014-07-22 19:48:00', 'Davis at Jackson', 42, 519, 'Subscriber', 98033),
	(375326, 1287, '2014-07-22 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 19:45:00', 'Market at 10th', 67, 517, 'Customer', 10591),
	(375327, 205, '2014-07-22 19:25:00', 'Townsend at 7th', 65, '2014-07-22 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94066),
	(375328, 228, '2014-07-22 19:25:00', 'Davis at Jackson', 42, '2014-07-22 19:29:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 94133),
	(375330, 309, '2014-07-22 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94105),
	(375331, 148, '2014-07-22 19:26:00', 'Commercial at Montgomery', 45, '2014-07-22 19:29:00', 'Beale at Market', 56, 652, 'Subscriber', 94606),
	(375332, 367, '2014-07-22 19:27:00', '5th at Howard', 57, '2014-07-22 19:33:00', 'Market at Sansome', 77, 282, 'Subscriber', 94105),
	(375334, 1471, '2014-07-22 19:28:00', 'University and Emerson', 35, '2014-07-22 19:52:00', 'San Antonio Shopping Center', 31, 71, 'Subscriber', 94301),
	(375335, 469, '2014-07-22 19:28:00', 'MLK Library', 11, '2014-07-22 19:36:00', 'Japantown', 9, 703, 'Subscriber', 95112),
	(375336, 871, '2014-07-22 19:28:00', 'Townsend at 7th', 65, '2014-07-22 19:42:00', 'Steuart at Market', 74, 376, 'Subscriber', 94553),
	(375337, 204, '2014-07-22 19:28:00', 'Post at Kearney', 47, '2014-07-22 19:32:00', 'Washington at Kearney', 46, 569, 'Subscriber', 94133),
	(375338, 310, '2014-07-22 19:32:00', 'Powell Street BART (bis)', 39, '2014-07-22 19:37:00', 'Market at 10th', 67, 494, 'Subscriber', 94103),
	(375340, 602, '2014-07-22 19:32:00', '2nd at Folsom', 62, '2014-07-22 19:42:00', 'Civic Center BART (7th at Market)', 72, 602, 'Subscriber', 94107),
	(375341, 284, '2014-07-22 19:32:00', 'Market at Sansome', 77, '2014-07-22 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94105),
	(375342, 695, '2014-07-22 19:33:00', 'Market at 10th', 67, '2014-07-22 19:44:00', 'Powell at Post (Union Square)', 71, 329, 'Customer', 11215),
	(375343, 751, '2014-07-22 19:34:00', 'South Van Ness at Market', 66, '2014-07-22 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94611),
	(375344, 462, '2014-07-22 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 19:43:00', 'St James Park', 13, 144, 'Subscriber', 95112),
	(375345, 591, '2014-07-22 19:36:00', 'Howard at 2nd', 63, '2014-07-22 19:45:00', 'Post at Kearney', 47, 600, 'Subscriber', 94105),
	(375346, 540, '2014-07-22 19:36:00', 'Howard at 2nd', 63, '2014-07-22 19:45:00', 'Post at Kearney', 47, 597, 'Subscriber', 95032),
	(375347, 192, '2014-07-22 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 19:42:00', '2nd at Townsend', 61, 137, 'Subscriber', 95134),
	(375348, 747, '2014-07-22 19:40:00', 'Post at Kearney', 47, '2014-07-22 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(375349, 481, '2014-07-22 19:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-22 19:48:00', 'Davis at Jackson', 42, 278, 'Customer', 94111),
	(375352, 297, '2014-07-22 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 19:46:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94107),
	(375358, 1199, '2014-07-22 19:45:00', 'Powell Street BART (bis)', 39, '2014-07-22 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94024),
	(375359, 342, '2014-07-22 19:48:00', 'San Antonio Caltrain Station', 29, '2014-07-22 19:53:00', 'Rengstorff Avenue / California Street', 33, 42, 'Subscriber', 94040),
	(375360, 470, '2014-07-22 19:50:00', 'Powell Street BART (bis)', 39, '2014-07-22 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94107),
	(375365, 728, '2014-07-22 19:54:00', 'Market at Sansome', 77, '2014-07-22 20:06:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94005),
	(375366, 309, '2014-07-22 19:56:00', 'Embarcadero at Vallejo', 48, '2014-07-22 20:01:00', 'Steuart at Market', 74, 440, 'Subscriber', 94551),
	(375369, 1803, '2014-07-22 19:57:00', 'Golden Gate at Polk', 59, '2014-07-22 20:27:00', 'San Francisco City Hall', 58, 570, 'Subscriber', 94117),
	(375370, 490, '2014-07-22 19:58:00', 'Steuart at Market', 74, '2014-07-22 20:06:00', '2nd at Townsend', 61, 376, 'Customer', 94107),
	(375372, 656, '2014-07-22 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 20:09:00', 'South Van Ness at Market', 66, 386, 'Subscriber', 94107),
	(375373, 305, '2014-07-22 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 20:06:00', '2nd at South Park', 64, 459, 'Subscriber', 94105),
	(375374, 396, '2014-07-22 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 20:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94105),
	(375375, 629, '2014-07-22 20:03:00', '2nd at Folsom', 62, '2014-07-22 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94103),
	(375377, 219, '2014-07-22 20:07:00', 'Embarcadero at Folsom', 51, '2014-07-22 20:10:00', 'Beale at Market', 56, 536, 'Subscriber', 94111),
	(375378, 962, '2014-07-22 20:07:00', '2nd at South Park', 64, '2014-07-22 20:23:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94122),
	(375380, 370, '2014-07-22 20:08:00', 'Townsend at 7th', 65, '2014-07-22 20:14:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94117),
	(375383, 1319, '2014-07-22 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94024),
	(375385, 962, '2014-07-22 20:11:00', 'Embarcadero at Bryant', 54, '2014-07-22 20:27:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(375386, 137, '2014-07-22 20:13:00', 'Embarcadero at Bryant', 54, '2014-07-22 20:15:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94105),
	(375387, 1038, '2014-07-22 20:14:00', 'Broadway St at Battery St', 82, '2014-07-22 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94065),
	(375388, 875, '2014-07-22 20:16:00', 'Davis at Jackson', 42, '2014-07-22 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94301),
	(375389, 395, '2014-07-22 20:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94087),
	(375392, 378, '2014-07-22 20:17:00', '5th at Howard', 57, '2014-07-22 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94040),
	(375393, 480, '2014-07-22 20:17:00', 'Post at Kearney', 47, '2014-07-22 20:25:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94103),
	(375395, 1014, '2014-07-22 20:19:00', 'St James Park', 13, '2014-07-22 20:36:00', 'SJSU 4th at San Carlos', 12, 675, 'Subscriber', 95116),
	(375396, 1777, '2014-07-22 20:19:00', 'Powell at Post (Union Square)', 71, '2014-07-22 20:49:00', 'Embarcadero at Sansome', 60, 420, 'Customer', 11211),
	(375397, 892, '2014-07-22 20:22:00', 'Powell Street BART (bis)', 39, '2014-07-22 20:37:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94109),
	(375399, 732, '2014-07-22 20:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-22 20:36:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(375400, 656, '2014-07-22 20:25:00', 'Steuart at Market', 74, '2014-07-22 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94040),
	(375401, 783, '2014-07-22 20:27:00', 'Embarcadero at Bryant', 54, '2014-07-22 20:40:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(375403, 487, '2014-07-22 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 20:38:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94117),
	(375405, 405, '2014-07-22 20:30:00', 'Market at Sansome', 77, '2014-07-22 20:37:00', 'Embarcadero at Bryant', 54, 434, 'Subscriber', 94123),
	(375407, 724, '2014-07-22 20:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 20:43:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94103),
	(375408, 725, '2014-07-22 20:31:00', 'Golden Gate at Polk', 59, '2014-07-22 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94104),
	(375409, 701, '2014-07-22 20:32:00', 'Market at 10th', 67, '2014-07-22 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(375410, 281, '2014-07-22 20:33:00', 'Townsend at 7th', 65, '2014-07-22 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94158),
	(375411, 322, '2014-07-22 20:33:00', '2nd at South Park', 64, '2014-07-22 20:38:00', 'Market at Sansome', 77, 388, 'Subscriber', 94588),
	(375412, 466, '2014-07-22 20:33:00', '5th at Howard', 57, '2014-07-22 20:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(375414, 447, '2014-07-22 20:37:00', 'Powell Street BART (bis)', 39, '2014-07-22 20:45:00', 'Beale at Market', 56, 878, 'Subscriber', 94597),
	(375415, 216, '2014-07-22 20:37:00', 'Townsend at 7th', 65, '2014-07-22 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94132),
	(375420, 411, '2014-07-22 20:41:00', 'Embarcadero at Sansome', 60, '2014-07-22 20:48:00', 'Davis at Jackson', 42, 622, 'Subscriber', 94111),
	(375421, 403, '2014-07-22 20:41:00', 'Embarcadero at Sansome', 60, '2014-07-22 20:48:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94111),
	(375422, 618, '2014-07-22 20:42:00', 'Golden Gate at Polk', 59, '2014-07-22 20:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94530),
	(375425, 769, '2014-07-22 20:43:00', 'Powell Street BART (bis)', 39, '2014-07-22 20:56:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(375428, 905, '2014-07-22 20:45:00', 'Powell at Post (Union Square)', 71, '2014-07-22 21:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Customer', 94107),
	(375429, 518, '2014-07-22 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-22 20:54:00', '5th at Howard', 57, 479, 'Subscriber', 94103),
	(375430, 304, '2014-07-22 20:47:00', 'Market at Sansome', 77, '2014-07-22 20:52:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94133),
	(375433, 837, '2014-07-22 20:49:00', 'Market at 10th', 67, '2014-07-22 21:03:00', '2nd at South Park', 64, 330, 'Subscriber', 94107),
	(375434, 577, '2014-07-22 20:49:00', 'Market at 4th', 76, '2014-07-22 20:58:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94103),
	(375435, 583, '2014-07-22 20:49:00', 'Market at 4th', 76, '2014-07-22 20:58:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94107),
	(375438, 884, '2014-07-22 20:51:00', 'Embarcadero at Sansome', 60, '2014-07-22 21:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', 11211),
	(375441, 314, '2014-07-22 20:55:00', '2nd at South Park', 64, '2014-07-22 21:00:00', 'Market at Sansome', 77, 459, 'Subscriber', 94131),
	(375442, 178, '2014-07-22 20:55:00', 'Cowper at University', 37, '2014-07-22 20:58:00', 'Palo Alto Caltrain Station', 34, 254, 'Subscriber', 94133),
	(375443, 487, '2014-07-22 20:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 21:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94618),
	(375444, 236, '2014-07-22 21:02:00', 'Broadway St at Battery St', 82, '2014-07-22 21:06:00', 'Beale at Market', 56, 388, 'Subscriber', 94115),
	(375447, 339, '2014-07-22 21:07:00', 'Embarcadero at Sansome', 60, '2014-07-22 21:13:00', 'Washington at Kearney', 46, 571, 'Subscriber', 94108),
	(375456, 519, '2014-07-22 21:12:00', 'Townsend at 7th', 65, '2014-07-22 21:21:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94117),
	(375457, 227, '2014-07-22 21:15:00', 'Townsend at 7th', 65, '2014-07-22 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94158),
	(375458, 590, '2014-07-22 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 21:30:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 11211),
	(375459, 972, '2014-07-22 21:21:00', 'Post at Kearney', 47, '2014-07-22 21:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 95032),
	(375460, 236, '2014-07-22 21:27:00', '2nd at South Park', 64, '2014-07-22 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94010),
	(375461, 873, '2014-07-22 21:27:00', 'Clay at Battery', 41, '2014-07-22 21:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94025),
	(375462, 240, '2014-07-22 21:34:00', 'Washington at Kearney', 46, '2014-07-22 21:38:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94108),
	(375463, 1249, '2014-07-22 21:38:00', 'Powell Street BART (bis)', 39, '2014-07-22 21:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94158),
	(375464, 1229, '2014-07-22 21:39:00', 'Powell Street BART (bis)', 39, '2014-07-22 21:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94158),
	(375465, 335, '2014-07-22 21:39:00', 'Steuart at Market', 74, '2014-07-22 21:45:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94107),
	(375467, 2556, '2014-07-22 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 22:24:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 84108),
	(375468, 2494, '2014-07-22 21:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 22:22:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 84108),
	(375470, 246, '2014-07-22 21:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 21:51:00', 'Townsend at 7th', 65, 329, 'Customer', NULL),
	(375471, 430, '2014-07-22 21:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 21:54:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94105),
	(375472, 383, '2014-07-22 21:49:00', 'Mountain View Caltrain Station', 28, '2014-07-22 21:55:00', 'Castro Street and El Camino Real', 32, 219, 'Subscriber', 94040),
	(375473, 428, '2014-07-22 21:51:00', 'San Francisco City Hall', 58, '2014-07-22 21:58:00', 'Market at 4th', 76, 314, 'Customer', 10530),
	(375475, 198, '2014-07-22 21:59:00', 'Powell at Post (Union Square)', 71, '2014-07-22 22:02:00', 'Market at 4th', 76, 109, 'Subscriber', 94110),
	(375478, 731, '2014-07-22 21:59:00', 'Powell at Post (Union Square)', 71, '2014-07-22 22:12:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94107),
	(375480, 730, '2014-07-22 21:59:00', 'Powell at Post (Union Square)', 71, '2014-07-22 22:12:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(375485, 446, '2014-07-22 22:08:00', 'Embarcadero at Bryant', 54, '2014-07-22 22:16:00', 'Steuart at Market', 74, 271, 'Customer', 93003),
	(375487, 605, '2014-07-22 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-22 22:21:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 95112),
	(375488, 302, '2014-07-22 22:11:00', 'Redwood City Caltrain Station', 22, '2014-07-22 22:17:00', 'Mezes Park', 83, 642, 'Subscriber', 94063),
	(375491, 128, '2014-07-22 22:19:00', 'Howard at 2nd', 63, '2014-07-22 22:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Customer', 84060),
	(375494, 222, '2014-07-22 22:29:00', '2nd at Townsend', 61, '2014-07-22 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94117),
	(375495, 771, '2014-07-22 22:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-22 23:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94158),
	(375497, 957, '2014-07-22 22:48:00', 'Post at Kearney', 47, '2014-07-22 23:04:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(375498, 768, '2014-07-22 22:52:00', 'Powell at Post (Union Square)', 71, '2014-07-22 23:05:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94133),
	(375499, 176, '2014-07-22 22:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-22 22:55:00', 'Market at Sansome', 77, 509, 'Subscriber', 94105),
	(375500, 734, '2014-07-22 22:52:00', 'Powell at Post (Union Square)', 71, '2014-07-22 23:05:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 24133),
	(375501, 672, '2014-07-22 22:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 23:09:00', 'Market at 4th', 76, 687, 'Subscriber', 94612),
	(375502, 434, '2014-07-22 23:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 23:12:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94105),
	(375503, 277, '2014-07-22 23:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-22 23:13:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94404),
	(375504, 1609, '2014-07-22 23:13:00', '2nd at South Park', 64, '2014-07-22 23:40:00', 'Powell at Post (Union Square)', 71, 330, 'Customer', 48328),
	(375506, 1601, '2014-07-22 23:13:00', '2nd at South Park', 64, '2014-07-22 23:40:00', 'Powell at Post (Union Square)', 71, 292, 'Customer', 48328),
	(375507, 181, '2014-07-22 23:42:00', 'Market at 4th', 76, '2014-07-22 23:45:00', 'Powell at Post (Union Square)', 71, 314, 'Subscriber', 94109),
	(375510, 231, '2014-07-23 00:27:00', 'Beale at Market', 56, '2014-07-23 00:31:00', 'Spear at Folsom', 49, 652, 'Subscriber', 94037),
	(375511, 216, '2014-07-23 00:29:00', 'Commercial at Montgomery', 45, '2014-07-23 00:32:00', 'Market at Sansome', 77, 266, 'Subscriber', 94112),
	(375512, 448, '2014-07-23 00:31:00', 'South Van Ness at Market', 66, '2014-07-23 00:39:00', 'Market at 4th', 76, 309, 'Customer', NULL),
	(375513, 413, '2014-07-23 00:32:00', 'South Van Ness at Market', 66, '2014-07-23 00:38:00', 'Market at 4th', 76, 877, 'Customer', NULL),
	(375514, 332, '2014-07-23 00:40:00', 'Market at 4th', 76, '2014-07-23 00:45:00', 'Steuart at Market', 74, 309, 'Customer', NULL),
	(375515, 328, '2014-07-23 00:40:00', 'Market at 4th', 76, '2014-07-23 00:45:00', 'Steuart at Market', 74, 529, 'Customer', NULL),
	(375518, 946, '2014-07-23 00:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 01:05:00', 'Steuart at Market', 74, 623, 'Customer', NULL),
	(375519, 930, '2014-07-23 00:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 01:05:00', 'Steuart at Market', 74, 280, 'Customer', NULL),
	(375520, 534, '2014-07-23 01:06:00', 'Steuart at Market', 74, '2014-07-23 01:15:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Customer', NULL),
	(375521, 512, '2014-07-23 01:07:00', 'Steuart at Market', 74, '2014-07-23 01:15:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Customer', NULL),
	(375522, 280, '2014-07-23 01:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 01:30:00', 'Market at 4th', 76, 455, 'Customer', NULL),
	(375523, 279, '2014-07-23 01:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 01:30:00', 'Market at 4th', 76, 529, 'Customer', NULL),
	(375524, 230, '2014-07-23 01:37:00', 'Market at 4th', 76, '2014-07-23 01:41:00', 'Powell Street BART (bis)', 39, 877, 'Customer', NULL),
	(375525, 202, '2014-07-23 01:37:00', 'Market at 4th', 76, '2014-07-23 01:41:00', 'Powell Street BART (bis)', 39, 455, 'Customer', NULL),
	(375526, 699, '2014-07-23 01:41:00', 'SJSU - San Salvador at 9th', 16, '2014-07-23 01:53:00', 'Santa Clara at Almaden', 4, 133, 'Subscriber', 95110),
	(375527, 329, '2014-07-23 01:42:00', 'Powell Street BART (bis)', 39, '2014-07-23 01:47:00', 'Market at 10th', 67, 634, 'Customer', NULL),
	(375528, 305, '2014-07-23 01:42:00', 'Powell Street BART (bis)', 39, '2014-07-23 01:47:00', 'Market at 10th', 67, 382, 'Customer', NULL),
	(375529, 107, '2014-07-23 01:49:00', 'Market at 10th', 67, '2014-07-23 01:51:00', 'South Van Ness at Market', 66, 378, 'Customer', NULL),
	(375530, 92, '2014-07-23 01:50:00', 'Market at 10th', 67, '2014-07-23 01:51:00', 'South Van Ness at Market', 66, 362, 'Customer', NULL),
	(375531, 674, '2014-07-23 02:22:00', 'Townsend at 7th', 65, '2014-07-23 02:33:00', 'Golden Gate at Polk', 59, 329, 'Subscriber', 94102),
	(375532, 248, '2014-07-23 05:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 05:09:00', 'Market at Sansome', 77, 578, 'Subscriber', 94133),
	(375533, 179, '2014-07-23 05:10:00', '2nd at Folsom', 62, '2014-07-23 05:13:00', 'Market at Sansome', 77, 259, 'Subscriber', 94107),
	(375534, 118, '2014-07-23 05:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 05:18:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94133),
	(375536, 554, '2014-07-23 05:34:00', 'Embarcadero at Sansome', 60, '2014-07-23 05:43:00', '2nd at Townsend', 61, 273, 'Subscriber', 94111),
	(375537, 649, '2014-07-23 05:45:00', 'Embarcadero at Bryant', 54, '2014-07-23 05:55:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94103),
	(375539, 305, '2014-07-23 05:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 05:54:00', 'Market at Sansome', 77, 632, 'Subscriber', 94133),
	(375540, 297, '2014-07-23 05:50:00', 'Beale at Market', 56, '2014-07-23 05:55:00', 'Broadway St at Battery St', 82, 536, 'Subscriber', 94530),
	(375543, 414, '2014-07-23 05:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 06:04:00', 'Steuart at Market', 74, 478, 'Subscriber', 94112),
	(375544, 588, '2014-07-23 06:02:00', 'San Salvador at 1st', 8, '2014-07-23 06:12:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95113),
	(375545, 1530, '2014-07-23 06:07:00', '2nd at Folsom', 62, '2014-07-23 06:33:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94107),
	(375546, 344, '2014-07-23 06:11:00', 'Spear at Folsom', 49, '2014-07-23 06:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94105),
	(375548, 541, '2014-07-23 06:21:00', 'Powell at Post (Union Square)', 71, '2014-07-23 06:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Customer', 11215),
	(375549, 514, '2014-07-23 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 06:30:00', '2nd at Townsend', 61, 568, 'Subscriber', 94945),
	(375550, 3780, '2014-07-23 06:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 07:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Customer', 84060),
	(375552, 398, '2014-07-23 06:29:00', 'St James Park', 13, '2014-07-23 06:36:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95112),
	(375553, 227, '2014-07-23 06:33:00', '2nd at Townsend', 61, '2014-07-23 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 95134),
	(375554, 558, '2014-07-23 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 06:42:00', 'Market at Sansome', 77, 534, 'Subscriber', 94010),
	(375555, 730, '2014-07-23 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94002),
	(375561, 785, '2014-07-23 06:36:00', 'Japantown', 9, '2014-07-23 06:49:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95112),
	(375562, 531, '2014-07-23 06:37:00', 'Powell Street BART (bis)', 39, '2014-07-23 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94605),
	(375563, 731, '2014-07-23 06:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 06:51:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(375564, 1677, '2014-07-23 06:39:00', 'Davis at Jackson', 42, '2014-07-23 07:07:00', '5th at Howard', 57, 519, 'Subscriber', 94111),
	(375565, 521, '2014-07-23 06:40:00', '5th at Howard', 57, '2014-07-23 06:48:00', 'Commercial at Montgomery', 45, 479, 'Subscriber', 94107),
	(375566, 226, '2014-07-23 06:41:00', 'Evelyn Park and Ride', 30, '2014-07-23 06:45:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 95032),
	(375567, 283, '2014-07-23 06:43:00', 'Castro Street and El Camino Real', 32, '2014-07-23 06:48:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94040),
	(375568, 433, '2014-07-23 06:45:00', 'Embarcadero at Sansome', 60, '2014-07-23 06:52:00', 'Steuart at Market', 74, 490, 'Customer', 94133),
	(375569, 579, '2014-07-23 06:45:00', 'Embarcadero at Sansome', 60, '2014-07-23 06:55:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94111),
	(375570, 558, '2014-07-23 06:48:00', 'SJSU - San Salvador at 9th', 16, '2014-07-23 06:58:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95112),
	(375571, 565, '2014-07-23 06:48:00', 'SJSU - San Salvador at 9th', 16, '2014-07-23 06:58:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95112),
	(375585, 582, '2014-07-23 06:57:00', '2nd at Townsend', 61, '2014-07-23 07:07:00', 'Beale at Market', 56, 465, 'Subscriber', 94107),
	(375588, 198, '2014-07-23 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 07:01:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95020),
	(375589, 1418, '2014-07-23 06:57:00', 'Clay at Battery', 41, '2014-07-23 07:21:00', 'Embarcadero at Sansome', 60, 409, 'Subscriber', 1720),
	(375591, 447, '2014-07-23 06:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 07:06:00', 'Howard at 2nd', 63, 677, 'Subscriber', 94107),
	(375592, 444, '2014-07-23 07:01:00', 'Powell Street BART (bis)', 39, '2014-07-23 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94612),
	(375594, 185, '2014-07-23 07:02:00', 'University and Emerson', 35, '2014-07-23 07:05:00', 'Cowper at University', 37, 202, 'Subscriber', 94107),
	(375599, 607, '2014-07-23 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 238, 'Subscriber', 94030),
	(375600, 271, '2014-07-23 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94042),
	(375601, 451, '2014-07-23 07:03:00', 'Powell at Post (Union Square)', 71, '2014-07-23 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94108),
	(375602, 338, '2014-07-23 07:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94105),
	(375603, 988, '2014-07-23 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:21:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94062),
	(375604, 730, '2014-07-23 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:17:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 94061),
	(375609, 353, '2014-07-23 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 07:15:00', 'Commercial at Montgomery', 45, 558, 'Subscriber', 94611),
	(375611, 271, '2014-07-23 07:09:00', 'Townsend at 7th', 65, '2014-07-23 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94107),
	(375616, 369, '2014-07-23 07:10:00', 'Market at 10th', 67, '2014-07-23 07:16:00', 'Market at 4th', 76, 452, 'Subscriber', 94103),
	(375619, 1833, '2014-07-23 07:11:00', 'Clay at Battery', 41, '2014-07-23 07:41:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 11211),
	(375623, 923, '2014-07-23 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 07:31:00', 'Golden Gate at Polk', 59, 561, 'Subscriber', 94591),
	(375624, 483, '2014-07-23 07:16:00', 'Townsend at 7th', 65, '2014-07-23 07:24:00', 'South Van Ness at Market', 66, 317, 'Subscriber', 94107),
	(375625, 307, '2014-07-23 07:16:00', 'Rengstorff Avenue / California Street', 33, '2014-07-23 07:21:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94040),
	(375626, 1824, '2014-07-23 07:16:00', 'Market at 10th', 67, '2014-07-23 07:47:00', 'Market at 10th', 67, 552, 'Subscriber', 94103),
	(375629, 1052, '2014-07-23 07:18:00', 'Market at 10th', 67, '2014-07-23 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Customer', 60614),
	(375630, 443, '2014-07-23 07:19:00', 'Steuart at Market', 74, '2014-07-23 07:27:00', '2nd at Townsend', 61, 490, 'Subscriber', 94941),
	(375631, 281, '2014-07-23 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 07:25:00', '2nd at Townsend', 61, 286, 'Subscriber', 94107),
	(375632, 356, '2014-07-23 07:21:00', 'Embarcadero at Sansome', 60, '2014-07-23 07:27:00', 'Clay at Battery', 41, 409, 'Subscriber', 1720),
	(375633, 472, '2014-07-23 07:23:00', 'Embarcadero at Bryant', 54, '2014-07-23 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94105),
	(375634, 377, '2014-07-23 07:23:00', 'Embarcadero at Sansome', 60, '2014-07-23 07:30:00', 'Beale at Market', 56, 537, 'Subscriber', 94111),
	(375635, 219, '2014-07-23 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 07:27:00', 'Clay at Battery', 41, 593, 'Subscriber', 94105),
	(375636, 429, '2014-07-23 07:24:00', 'MLK Library', 11, '2014-07-23 07:31:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95112),
	(375641, 385, '2014-07-23 07:24:00', 'Embarcadero at Bryant', 54, '2014-07-23 07:31:00', 'Steuart at Market', 74, 620, 'Subscriber', 94105),
	(375642, 683, '2014-07-23 07:24:00', 'Market at Sansome', 77, '2014-07-23 07:36:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94121),
	(375644, 519, '2014-07-23 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 07:34:00', '5th at Howard', 57, 300, 'Subscriber', 94102),
	(375645, 929, '2014-07-23 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 07:41:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 94403),
	(375646, 740, '2014-07-23 07:26:00', 'Broadway St at Battery St', 82, '2014-07-23 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94133),
	(375649, 838, '2014-07-23 07:27:00', 'Market at 10th', 67, '2014-07-23 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94402),
	(375650, 769, '2014-07-23 07:28:00', 'Market at 10th', 67, '2014-07-23 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94103),
	(375652, 422, '2014-07-23 07:29:00', 'Market at 4th', 76, '2014-07-23 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94080),
	(375653, 1446, '2014-07-23 07:30:00', 'Davis at Jackson', 42, '2014-07-23 07:54:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94111),
	(375658, 492, '2014-07-23 07:32:00', 'Steuart at Market', 74, '2014-07-23 07:40:00', '2nd at Townsend', 61, 620, 'Subscriber', 94588),
	(375661, 373, '2014-07-23 07:33:00', '2nd at South Park', 64, '2014-07-23 07:40:00', 'Market at Sansome', 77, 370, 'Subscriber', 94107),
	(375662, 1736, '2014-07-23 07:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 08:02:00', 'San Jose City Hall', 10, 253, 'Subscriber', 94502),
	(375663, 728, '2014-07-23 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:46:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94132),
	(375664, 748, '2014-07-23 07:34:00', 'San Pedro Square', 6, '2014-07-23 07:47:00', 'San Jose Government Center', 80, 149, 'Subscriber', 95110),
	(375665, 837, '2014-07-23 07:35:00', 'San Francisco City Hall', 58, '2014-07-23 07:49:00', 'Post at Kearney', 47, 327, 'Subscriber', 94117),
	(375666, 470, '2014-07-23 07:35:00', '5th at Howard', 57, '2014-07-23 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94103),
	(375668, 801, '2014-07-23 07:36:00', 'Spear at Folsom', 49, '2014-07-23 07:49:00', '5th at Howard', 57, 320, 'Subscriber', 94105),
	(375669, 1493, '2014-07-23 07:38:00', 'Townsend at 7th', 65, '2014-07-23 08:03:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94121),
	(375670, 362, '2014-07-23 07:39:00', '2nd at Folsom', 62, '2014-07-23 07:45:00', 'Market at Sansome', 77, 598, 'Subscriber', 94131),
	(375673, 674, '2014-07-23 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 07:52:00', 'Powell at Post (Union Square)', 71, 424, 'Subscriber', 94965),
	(375674, 306, '2014-07-23 07:41:00', 'Embarcadero at Sansome', 60, '2014-07-23 07:47:00', 'Clay at Battery', 41, 440, 'Subscriber', 94133),
	(375675, 369, '2014-07-23 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 07:48:00', 'San Pedro Square', 6, 53, 'Subscriber', 94002),
	(375677, 404, '2014-07-23 07:42:00', 'Embarcadero at Sansome', 60, '2014-07-23 07:49:00', 'Clay at Battery', 41, 383, 'Customer', 11211),
	(375678, 493, '2014-07-23 07:42:00', 'Spear at Folsom', 49, '2014-07-23 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94105),
	(375679, 489, '2014-07-23 07:43:00', 'Steuart at Market', 74, '2014-07-23 07:52:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94117),
	(375680, 380, '2014-07-23 07:43:00', 'Powell Street BART (bis)', 39, '2014-07-23 07:50:00', 'Market at 10th', 67, 606, 'Subscriber', 94803),
	(375681, 537, '2014-07-23 07:45:00', 'Ryland Park', 84, '2014-07-23 07:54:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95110),
	(375682, 563, '2014-07-23 07:45:00', 'Ryland Park', 84, '2014-07-23 07:55:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Customer', 95112),
	(375683, 753, '2014-07-23 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94303),
	(375684, 513, '2014-07-23 07:46:00', 'Embarcadero at Folsom', 51, '2014-07-23 07:55:00', 'Broadway St at Battery St', 82, 467, 'Subscriber', 94602),
	(375685, 823, '2014-07-23 07:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:00:00', 'Market at 10th', 67, 611, 'Customer', 11215),
	(375686, 749, '2014-07-23 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94133),
	(375687, 294, '2014-07-23 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:51:00', '2nd at South Park', 64, 425, 'Subscriber', 94301),
	(375688, 380, '2014-07-23 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 95014),
	(375689, 620, '2014-07-23 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:57:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 94404),
	(375690, 117, '2014-07-23 07:47:00', 'Beale at Market', 56, '2014-07-23 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94122),
	(375691, 696, '2014-07-23 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 07:59:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94030),
	(375692, 333, '2014-07-23 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 07:53:00', 'San Pedro Square', 6, 678, 'Subscriber', 95377),
	(375693, 281, '2014-07-23 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 07:53:00', 'Market at Sansome', 77, 562, 'Subscriber', 94133),
	(375694, 768, '2014-07-23 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:01:00', 'Davis at Jackson', 42, 506, 'Subscriber', 94087),
	(375696, 876, '2014-07-23 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:03:00', 'Market at Sansome', 77, 432, 'Subscriber', 94107),
	(375697, 1020, '2014-07-23 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94133),
	(375698, 557, '2014-07-23 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 07:58:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94133),
	(375699, 212, '2014-07-23 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 07:52:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94041),
	(375700, 209, '2014-07-23 07:49:00', '2nd at Townsend', 61, '2014-07-23 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94103),
	(375701, 384, '2014-07-23 07:49:00', 'Paseo de San Antonio', 7, '2014-07-23 07:56:00', 'San Jose Diridon Caltrain Station', 2, 716, 'Subscriber', 95112),
	(375702, 674, '2014-07-23 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:01:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(375703, 398, '2014-07-23 07:50:00', 'Howard at 2nd', 63, '2014-07-23 07:57:00', 'Market at 4th', 76, 371, 'Subscriber', 94105),
	(375704, 662, '2014-07-23 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:01:00', 'Market at Sansome', 77, 387, 'Subscriber', 94107),
	(375705, 720, '2014-07-23 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 95032),
	(375706, 307, '2014-07-23 07:50:00', 'Powell at Post (Union Square)', 71, '2014-07-23 07:55:00', 'Beale at Market', 56, 437, 'Subscriber', 94109),
	(375707, 740, '2014-07-23 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94030),
	(375708, 618, '2014-07-23 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:01:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94040),
	(375709, 436, '2014-07-23 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 07:59:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94133),
	(375710, 494, '2014-07-23 07:51:00', '5th at Howard', 57, '2014-07-23 08:00:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94103),
	(375711, 784, '2014-07-23 07:52:00', 'Clay at Battery', 41, '2014-07-23 08:05:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 1720),
	(375712, 550, '2014-07-23 07:52:00', '2nd at Townsend', 61, '2014-07-23 08:01:00', 'Steuart at Market', 74, 275, 'Customer', 94107),
	(375713, 240, '2014-07-23 07:52:00', 'Davis at Jackson', 42, '2014-07-23 07:56:00', 'Commercial at Montgomery', 45, 601, 'Subscriber', 94111),
	(375714, 714, '2014-07-23 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:04:00', 'Embarcadero at Folsom', 51, 575, 'Subscriber', 94105),
	(375715, 150, '2014-07-23 07:53:00', 'Mountain View City Hall', 27, '2014-07-23 07:55:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94024),
	(375716, 438, '2014-07-23 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:01:00', 'Market at 4th', 76, 505, 'Subscriber', 94501),
	(375717, 890, '2014-07-23 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94133),
	(375720, 361, '2014-07-23 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:01:00', '2nd at Townsend', 61, 463, 'Subscriber', 94606),
	(375721, 283, '2014-07-23 07:55:00', '2nd at Townsend', 61, '2014-07-23 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(375722, 142, '2014-07-23 07:55:00', '2nd at Folsom', 62, '2014-07-23 07:57:00', '2nd at South Park', 64, 274, 'Subscriber', 94618),
	(375723, 233, '2014-07-23 07:55:00', 'Castro Street and El Camino Real', 32, '2014-07-23 07:59:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(375725, 491, '2014-07-23 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:04:00', '2nd at Townsend', 61, 636, 'Subscriber', 94558),
	(375726, 460, '2014-07-23 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 08:04:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94109),
	(375727, 742, '2014-07-23 07:57:00', 'Market at 10th', 67, '2014-07-23 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94103),
	(375728, 416, '2014-07-23 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:04:00', 'Market at Sansome', 77, 593, 'Subscriber', 94510),
	(375729, 723, '2014-07-23 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94591),
	(375730, 177, '2014-07-23 07:57:00', 'Mountain View City Hall', 27, '2014-07-23 08:00:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94041),
	(375731, 594, '2014-07-23 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:07:00', '2nd at Townsend', 61, 409, 'Subscriber', 94103),
	(375732, 246, '2014-07-23 07:57:00', 'Evelyn Park and Ride', 30, '2014-07-23 08:01:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 95130),
	(375733, 552, '2014-07-23 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:07:00', '2nd at Townsend', 61, 614, 'Subscriber', 94534),
	(375734, 368, '2014-07-23 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:04:00', '5th at Howard', 57, 515, 'Subscriber', 95124),
	(375735, 868, '2014-07-23 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:13:00', 'Market at 4th', 76, 532, 'Subscriber', 94040),
	(375736, 503, '2014-07-23 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:07:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94710),
	(375737, 885, '2014-07-23 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 08:13:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94103),
	(375738, 471, '2014-07-23 07:59:00', '2nd at Townsend', 61, '2014-07-23 08:07:00', 'Market at Sansome', 77, 490, 'Subscriber', 94109),
	(375739, 655, '2014-07-23 07:59:00', 'Golden Gate at Polk', 59, '2014-07-23 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94109),
	(375740, 283, '2014-07-23 07:59:00', 'Mountain View Caltrain Station', 28, '2014-07-23 08:04:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94105),
	(375741, 946, '2014-07-23 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:16:00', 'Beale at Market', 56, 568, 'Subscriber', 94070),
	(375742, 377, '2014-07-23 08:01:00', '2nd at Townsend', 61, '2014-07-23 08:07:00', 'Howard at 2nd', 63, 620, 'Customer', 94105),
	(375743, 792, '2014-07-23 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:14:00', 'Steuart at Market', 74, 286, 'Subscriber', 94010),
	(375744, 1539, '2014-07-23 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 468, 'Subscriber', 94590),
	(375745, 939, '2014-07-23 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:17:00', 'Embarcadero at Vallejo', 48, 608, 'Subscriber', 94065),
	(375746, 440, '2014-07-23 08:02:00', 'Embarcadero at Bryant', 54, '2014-07-23 08:09:00', 'Embarcadero at Vallejo', 48, 324, 'Subscriber', 94105),
	(375748, 817, '2014-07-23 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:16:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94085),
	(375749, 1115, '2014-07-23 08:02:00', 'Davis at Jackson', 42, '2014-07-23 08:21:00', '5th at Howard', 57, 506, 'Subscriber', 94111),
	(375752, 271, '2014-07-23 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:07:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94065),
	(375755, 824, '2014-07-23 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:16:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94070),
	(375756, 256, '2014-07-23 08:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 08:07:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94121),
	(375758, 280, '2014-07-23 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:08:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94070),
	(375759, 710, '2014-07-23 08:03:00', 'South Van Ness at Market', 66, '2014-07-23 08:15:00', 'Market at Sansome', 77, 391, 'Subscriber', 94114),
	(375762, 189, '2014-07-23 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 08:07:00', 'Clay at Battery', 41, 526, 'Subscriber', 94111),
	(375763, 762, '2014-07-23 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:17:00', 'Steuart at Market', 74, 380, 'Subscriber', 94010),
	(375765, 846, '2014-07-23 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:18:00', 'Steuart at Market', 74, 344, 'Subscriber', 94070),
	(375766, 912, '2014-07-23 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:19:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94611),
	(375767, 717, '2014-07-23 08:04:00', 'Beale at Market', 56, '2014-07-23 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94609),
	(375769, 590, '2014-07-23 08:05:00', 'Embarcadero at Folsom', 51, '2014-07-23 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94501),
	(375773, 433, '2014-07-23 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:13:00', 'Howard at 2nd', 63, 519, 'Subscriber', 95112),
	(375778, 382, '2014-07-23 08:06:00', 'Embarcadero at Bryant', 54, '2014-07-23 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94108),
	(375780, 570, '2014-07-23 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:16:00', '2nd at South Park', 64, 477, 'Subscriber', 94949),
	(375781, 471, '2014-07-23 08:06:00', 'Golden Gate at Polk', 59, '2014-07-23 08:14:00', 'Market at Sansome', 77, 561, 'Subscriber', 94109),
	(375783, 370, '2014-07-23 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 08:13:00', 'Beale at Market', 56, 497, 'Subscriber', 94133),
	(375788, 489, '2014-07-23 08:07:00', 'Market at 10th', 67, '2014-07-23 08:16:00', 'Market at 4th', 76, 403, 'Subscriber', 94103),
	(375789, 365, '2014-07-23 08:07:00', 'Broadway St at Battery St', 82, '2014-07-23 08:14:00', 'Embarcadero at Folsom', 51, 306, 'Subscriber', 94133),
	(375790, 502, '2014-07-23 08:07:00', '2nd at Townsend', 61, '2014-07-23 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94002),
	(375791, 491, '2014-07-23 08:08:00', 'Market at 10th', 67, '2014-07-23 08:16:00', 'Market at 4th', 76, 635, 'Subscriber', 94103),
	(375794, 675, '2014-07-23 08:08:00', 'Market at 10th', 67, '2014-07-23 08:19:00', 'Market at Sansome', 77, 382, 'Subscriber', 94102),
	(375795, 670, '2014-07-23 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:20:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94925),
	(375797, 363, '2014-07-23 08:09:00', '2nd at Folsom', 62, '2014-07-23 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(375800, 591, '2014-07-23 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:19:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94170),
	(375803, 287, '2014-07-23 08:10:00', 'Embarcadero at Sansome', 60, '2014-07-23 08:15:00', 'Clay at Battery', 41, 619, 'Subscriber', 94133),
	(375804, 448, '2014-07-23 08:11:00', 'Steuart at Market', 74, '2014-07-23 08:18:00', '2nd at Townsend', 61, 471, 'Subscriber', 94597),
	(375805, 759, '2014-07-23 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 08:24:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 9611),
	(375811, 576, '2014-07-23 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:24:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94602),
	(375812, 1830, '2014-07-23 08:15:00', 'Embarcadero at Sansome', 60, '2014-07-23 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94930),
	(375814, 678, '2014-07-23 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:28:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94707),
	(375815, 723, '2014-07-23 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:29:00', 'Broadway St at Battery St', 82, 613, 'Subscriber', 94610),
	(375817, 617, '2014-07-23 08:17:00', '2nd at Townsend', 61, '2014-07-23 08:28:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94107),
	(375820, 796, '2014-07-23 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:31:00', 'Market at 10th', 67, 335, 'Subscriber', 94920),
	(375821, 673, '2014-07-23 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:29:00', 'Broadway St at Battery St', 82, 326, 'Subscriber', 94804),
	(375822, 626, '2014-07-23 08:18:00', 'Market at 10th', 67, '2014-07-23 08:29:00', 'Market at Sansome', 77, 282, 'Subscriber', 94131),
	(375824, 744, '2014-07-23 08:19:00', 'Steuart at Market', 74, '2014-07-23 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94705),
	(375825, 301, '2014-07-23 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 08:24:00', 'Santa Clara at Almaden', 4, 144, 'Subscriber', 94103),
	(375826, 520, '2014-07-23 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:28:00', 'Market at Sansome', 77, 329, 'Subscriber', 94062),
	(375828, 516, '2014-07-23 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 08:28:00', 'MLK Library', 11, 716, 'Subscriber', 94010),
	(375829, 591, '2014-07-23 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:29:00', 'Commercial at Montgomery', 45, 592, 'Subscriber', 94061),
	(375830, 547, '2014-07-23 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:29:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94303),
	(375831, 436, '2014-07-23 08:20:00', 'Embarcadero at Sansome', 60, '2014-07-23 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94111),
	(375832, 306, '2014-07-23 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:25:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 94568),
	(375833, 558, '2014-07-23 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94709),
	(375834, 711, '2014-07-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:33:00', 'Broadway St at Battery St', 82, 634, 'Subscriber', 95130),
	(375835, 457, '2014-07-23 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 08:28:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94609),
	(375836, 875, '2014-07-23 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:36:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94086),
	(375837, 366, '2014-07-23 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:28:00', '5th at Howard', 57, 517, 'Subscriber', 94303),
	(375838, 1010, '2014-07-23 08:22:00', 'Washington at Kearney', 46, '2014-07-23 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94133),
	(375839, 213, '2014-07-23 08:22:00', 'Powell at Post (Union Square)', 71, '2014-07-23 08:25:00', 'Market at Sansome', 77, 444, 'Subscriber', 94102),
	(375840, 249, '2014-07-23 08:22:00', 'Market at Sansome', 77, '2014-07-23 08:26:00', 'Clay at Battery', 41, 382, 'Subscriber', 94596),
	(375841, 591, '2014-07-23 08:22:00', 'Steuart at Market', 74, '2014-07-23 08:32:00', 'Embarcadero at Sansome', 60, 275, 'Customer', 92200),
	(375842, 376, '2014-07-23 08:22:00', 'Steuart at Market', 74, '2014-07-23 08:29:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94597),
	(375843, 499, '2014-07-23 08:22:00', 'Spear at Folsom', 49, '2014-07-23 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94610),
	(375844, 538, '2014-07-23 08:23:00', 'Market at 4th', 76, '2014-07-23 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94612),
	(375845, 1207, '2014-07-23 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:43:00', 'Market at 10th', 67, 356, 'Subscriber', 94707),
	(375846, 335, '2014-07-23 08:24:00', 'Embarcadero at Bryant', 54, '2014-07-23 08:29:00', 'Steuart at Market', 74, 520, 'Subscriber', 94965),
	(375847, 277, '2014-07-23 08:24:00', 'Market at 10th', 67, '2014-07-23 08:28:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94103),
	(375849, 387, '2014-07-23 08:25:00', 'Commercial at Montgomery', 45, '2014-07-23 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 558, 'Subscriber', 94133),
	(375850, 258, '2014-07-23 08:27:00', 'Redwood City Caltrain Station', 22, '2014-07-23 08:31:00', 'Redwood City Medical Center', 26, 244, 'Subscriber', 94105),
	(375851, 504, '2014-07-23 08:27:00', '2nd at Folsom', 62, '2014-07-23 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94404),
	(375852, 317, '2014-07-23 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 08:33:00', 'Market at Sansome', 77, 368, 'Subscriber', 94133),
	(375853, 453, '2014-07-23 08:28:00', 'St James Park', 13, '2014-07-23 08:35:00', 'Arena Green / SAP Center', 14, 79, 'Subscriber', 95112),
	(375854, 440, '2014-07-23 08:28:00', 'Embarcadero at Sansome', 60, '2014-07-23 08:35:00', 'Steuart at Market', 74, 555, 'Subscriber', 94133),
	(375856, 205, '2014-07-23 08:28:00', '2nd at Folsom', 62, '2014-07-23 08:32:00', '2nd at Townsend', 61, 591, 'Subscriber', 94706),
	(375857, 1631, '2014-07-23 08:29:00', 'Embarcadero at Folsom', 51, '2014-07-23 08:56:00', 'Embarcadero at Folsom', 51, 564, 'Customer', 1),
	(375858, 712, '2014-07-23 08:30:00', '2nd at Townsend', 61, '2014-07-23 08:42:00', 'Clay at Battery', 41, 446, 'Subscriber', 94041),
	(375859, 505, '2014-07-23 08:30:00', '2nd at Townsend', 61, '2014-07-23 08:38:00', 'Steuart at Market', 74, 462, 'Subscriber', 94306),
	(375860, 310, '2014-07-23 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 08:35:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 94403),
	(375861, 413, '2014-07-23 08:30:00', 'Embarcadero at Folsom', 51, '2014-07-23 08:36:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94609),
	(375862, 520, '2014-07-23 08:30:00', 'Market at 10th', 67, '2014-07-23 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94103),
	(375863, 798, '2014-07-23 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:43:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94062),
	(375864, 946, '2014-07-23 08:31:00', 'Townsend at 7th', 65, '2014-07-23 08:46:00', 'Market at Sansome', 77, 270, 'Subscriber', 94107),
	(375865, 734, '2014-07-23 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:43:00', 'Grant Avenue at Columbus Avenue', 73, 342, 'Subscriber', 94708),
	(375867, 505, '2014-07-23 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:40:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94114),
	(375868, 197, '2014-07-23 08:32:00', 'Steuart at Market', 74, '2014-07-23 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94121),
	(375869, 963, '2014-07-23 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 08:48:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94960),
	(375870, 392, '2014-07-23 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:39:00', '2nd at South Park', 64, 480, 'Subscriber', 94610),
	(375873, 441, '2014-07-23 08:33:00', 'Ryland Park', 84, '2014-07-23 08:40:00', 'San Jose Civic Center', 3, 164, 'Subscriber', 5112),
	(375874, 2315, '2014-07-23 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 09:12:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 44),
	(375875, 423, '2014-07-23 08:33:00', 'Powell at Post (Union Square)', 71, '2014-07-23 08:40:00', 'Beale at Market', 56, 459, 'Subscriber', 94965),
	(375876, 384, '2014-07-23 08:34:00', '2nd at Folsom', 62, '2014-07-23 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(375877, 570, '2014-07-23 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:44:00', 'Broadway St at Battery St', 82, 404, 'Subscriber', 94702),
	(375878, 412, '2014-07-23 08:35:00', 'Powell Street BART (bis)', 39, '2014-07-23 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94607),
	(375879, 942, '2014-07-23 08:35:00', 'Clay at Battery', 41, '2014-07-23 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94133),
	(375880, 798, '2014-07-23 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 08:49:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94611),
	(375881, 557, '2014-07-23 08:36:00', 'Ryland Park', 84, '2014-07-23 08:45:00', 'San Jose Government Center', 80, 299, 'Subscriber', 95112),
	(375882, 131, '2014-07-23 08:36:00', 'Steuart at Market', 74, '2014-07-23 08:38:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94044),
	(375883, 970, '2014-07-23 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Subscriber', 94611),
	(375884, 374, '2014-07-23 08:36:00', 'Howard at 2nd', 63, '2014-07-23 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94105),
	(375885, 702, '2014-07-23 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:49:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94619),
	(375886, 202, '2014-07-23 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-23 08:40:00', 'San Antonio Shopping Center', 31, 90, 'Subscriber', 94133),
	(375887, 574, '2014-07-23 08:37:00', 'Paseo de San Antonio', 7, '2014-07-23 08:46:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95113),
	(375888, 381, '2014-07-23 08:37:00', '2nd at South Park', 64, '2014-07-23 08:44:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94107),
	(375890, 507, '2014-07-23 08:38:00', 'Embarcadero at Bryant', 54, '2014-07-23 08:46:00', 'Clay at Battery', 41, 288, 'Subscriber', 94105),
	(375891, 537, '2014-07-23 08:38:00', 'Golden Gate at Polk', 59, '2014-07-23 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94941),
	(375892, 763, '2014-07-23 08:39:00', 'Howard at 2nd', 63, '2014-07-23 08:52:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94602),
	(375894, 378, '2014-07-23 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-23 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94105),
	(375895, 216, '2014-07-23 08:39:00', 'Steuart at Market', 74, '2014-07-23 08:43:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94105),
	(375896, 365, '2014-07-23 08:39:00', 'Steuart at Market', 74, '2014-07-23 08:45:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94610),
	(375898, 484, '2014-07-23 08:41:00', '2nd at South Park', 64, '2014-07-23 08:49:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94105),
	(375899, 258, '2014-07-23 08:41:00', 'Powell at Post (Union Square)', 71, '2014-07-23 08:45:00', 'Market at Sansome', 77, 590, 'Subscriber', 94109),
	(375900, 472, '2014-07-23 08:41:00', 'Powell at Post (Union Square)', 71, '2014-07-23 08:49:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94109),
	(375901, 210, '2014-07-23 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:45:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94611),
	(375903, 226, '2014-07-23 08:42:00', 'Townsend at 7th', 65, '2014-07-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(375904, 357, '2014-07-23 08:43:00', 'Market at 4th', 76, '2014-07-23 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 95113),
	(375905, 555, '2014-07-23 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:53:00', 'Market at 4th', 76, 415, 'Subscriber', 94502),
	(375908, 685, '2014-07-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94158),
	(375909, 869, '2014-07-23 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:59:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94303),
	(375910, 473, '2014-07-23 08:45:00', 'Ryland Park', 84, '2014-07-23 08:53:00', 'SJSU 4th at San Carlos', 12, 665, 'Subscriber', 95112),
	(375911, 357, '2014-07-23 08:45:00', 'Steuart at Market', 74, '2014-07-23 08:51:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94565),
	(375912, 521, '2014-07-23 08:45:00', 'Powell Street BART (bis)', 39, '2014-07-23 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94109),
	(375913, 419, '2014-07-23 08:45:00', 'Powell at Post (Union Square)', 71, '2014-07-23 08:52:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94116),
	(375914, 466, '2014-07-23 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:53:00', '2nd at Townsend', 61, 629, 'Subscriber', 94611),
	(375915, 627, '2014-07-23 08:46:00', '2nd at Townsend', 61, '2014-07-23 08:56:00', 'Market at 4th', 76, 409, 'Subscriber', 94107),
	(375916, 599, '2014-07-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:56:00', 'Embarcadero at Folsom', 51, 285, 'Subscriber', 95131),
	(375917, 200, '2014-07-23 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:49:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94065),
	(375918, 467, '2014-07-23 08:46:00', 'Powell Street BART (bis)', 39, '2014-07-23 08:54:00', 'Clay at Battery', 41, 440, 'Subscriber', 94103),
	(375919, 234, '2014-07-23 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:50:00', 'Clay at Battery', 41, 357, 'Subscriber', 94105),
	(375920, 242, '2014-07-23 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:50:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94541),
	(375921, 1116, '2014-07-23 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:05:00', 'Davis at Jackson', 42, 632, 'Subscriber', 94086),
	(375922, 685, '2014-07-23 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:58:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94041),
	(375923, 195, '2014-07-23 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 08:50:00', 'Townsend at 7th', 65, 635, 'Subscriber', 95112),
	(375924, 549, '2014-07-23 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 08:56:00', 'Market at Sansome', 77, 281, 'Subscriber', 94024),
	(375925, 246, '2014-07-23 08:47:00', '2nd at South Park', 64, '2014-07-23 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94107),
	(375926, 212, '2014-07-23 08:47:00', 'Beale at Market', 56, '2014-07-23 08:51:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94606),
	(375927, 2303, '2014-07-23 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 09:26:00', '5th at Howard', 57, 463, 'Subscriber', 94503),
	(375928, 650, '2014-07-23 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:58:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94102),
	(375929, 670, '2014-07-23 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:59:00', 'Market at 4th', 76, 567, 'Subscriber', 94610),
	(375931, 503, '2014-07-23 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:57:00', '2nd at Townsend', 61, 276, 'Subscriber', 94501),
	(375933, 361, '2014-07-23 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 08:51:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94102),
	(375934, 602, '2014-07-23 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 08:59:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94124),
	(375935, 376, '2014-07-23 08:50:00', 'Market at 10th', 67, '2014-07-23 08:57:00', 'Market at 4th', 76, 335, 'Subscriber', 94103),
	(375936, 1074, '2014-07-23 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 09:08:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94610),
	(375937, 444, '2014-07-23 08:51:00', '2nd at Townsend', 61, '2014-07-23 08:58:00', 'Steuart at Market', 74, 591, 'Subscriber', 94158),
	(375938, 747, '2014-07-23 08:51:00', 'Market at 10th', 67, '2014-07-23 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94105),
	(375939, 417, '2014-07-23 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 08:58:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94133),
	(375940, 436, '2014-07-23 08:51:00', 'Mountain View Caltrain Station', 28, '2014-07-23 08:58:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94107),
	(375941, 386, '2014-07-23 08:52:00', 'Market at 10th', 67, '2014-07-23 08:58:00', 'Market at 4th', 76, 447, 'Subscriber', 94102),
	(375942, 176, '2014-07-23 08:52:00', 'Palo Alto Caltrain Station', 34, '2014-07-23 08:55:00', 'Cowper at University', 37, 254, 'Subscriber', 94133),
	(375943, 774, '2014-07-23 08:52:00', 'Golden Gate at Polk', 59, '2014-07-23 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94118),
	(375944, 243, '2014-07-23 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 08:56:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94131),
	(375945, 571, '2014-07-23 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94501),
	(375946, 321, '2014-07-23 08:52:00', 'Clay at Battery', 41, '2014-07-23 08:58:00', 'Steuart at Market', 74, 446, 'Subscriber', 94112),
	(375947, 551, '2014-07-23 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94070),
	(375948, 825, '2014-07-23 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:07:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94401),
	(375949, 359, '2014-07-23 08:53:00', 'Beale at Market', 56, '2014-07-23 08:59:00', '2nd at Townsend', 61, 459, 'Subscriber', 94523),
	(375951, 845, '2014-07-23 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94107),
	(375952, 725, '2014-07-23 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94568),
	(375953, 976, '2014-07-23 08:53:00', 'Golden Gate at Polk', 59, '2014-07-23 09:10:00', '2nd at Townsend', 61, 585, 'Subscriber', 94102),
	(375954, 280, '2014-07-23 08:54:00', 'Golden Gate at Polk', 59, '2014-07-23 08:58:00', 'Market at 10th', 67, 374, 'Subscriber', 94960),
	(375956, 691, '2014-07-23 08:54:00', 'Davis at Jackson', 42, '2014-07-23 09:06:00', '2nd at South Park', 64, 421, 'Subscriber', 94102),
	(375957, 348, '2014-07-23 08:54:00', 'Powell Street BART (bis)', 39, '2014-07-23 09:00:00', 'Market at Sansome', 77, 439, 'Subscriber', 94116),
	(375958, 482, '2014-07-23 08:55:00', 'Powell at Post (Union Square)', 71, '2014-07-23 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94115),
	(375959, 658, '2014-07-23 08:55:00', 'Paseo de San Antonio', 7, '2014-07-23 09:06:00', 'San Jose Diridon Caltrain Station', 2, 39, 'Subscriber', 95112),
	(375960, 379, '2014-07-23 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 09:01:00', 'Embarcadero at Sansome', 60, 470, 'Customer', NULL),
	(375962, 320, '2014-07-23 08:56:00', 'Broadway St at Battery St', 82, '2014-07-23 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94960),
	(375963, 1411, '2014-07-23 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 09:20:00', 'Market at 10th', 67, 504, 'Subscriber', 94709),
	(375964, 902, '2014-07-23 08:56:00', '2nd at Folsom', 62, '2014-07-23 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94107),
	(375967, 1020, '2014-07-23 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 94618),
	(375969, 386, '2014-07-23 08:58:00', 'Steuart at Market', 74, '2014-07-23 09:04:00', '2nd at Townsend', 61, 637, 'Subscriber', 94704),
	(375970, 607, '2014-07-23 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 09:08:00', '2nd at South Park', 64, 617, 'Subscriber', 94945),
	(375971, 456, '2014-07-23 08:58:00', '2nd at Townsend', 61, '2014-07-23 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94107),
	(375972, 242, '2014-07-23 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-23 09:03:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94107),
	(375973, 474, '2014-07-23 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 09:06:00', '2nd at Townsend', 61, 428, 'Subscriber', 94901),
	(375974, 559, '2014-07-23 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 09:08:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94947),
	(375976, 1020, '2014-07-23 08:59:00', 'South Van Ness at Market', 66, '2014-07-23 09:16:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94103),
	(375978, 216, '2014-07-23 08:59:00', 'Mountain View Caltrain Station', 28, '2014-07-23 09:03:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94107),
	(375981, 978, '2014-07-23 08:59:00', 'Davis at Jackson', 42, '2014-07-23 09:16:00', 'Market at 10th', 67, 579, 'Subscriber', 94111),
	(375982, 361, '2014-07-23 09:00:00', 'Beale at Market', 56, '2014-07-23 09:06:00', 'Broadway St at Battery St', 82, 627, 'Subscriber', 94710),
	(375983, 318, '2014-07-23 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 09:06:00', 'Beale at Market', 56, 322, 'Subscriber', 94133),
	(375984, 421, '2014-07-23 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:08:00', 'Market at Sansome', 77, 489, 'Subscriber', 94103),
	(375985, 399, '2014-07-23 09:01:00', '2nd at Folsom', 62, '2014-07-23 09:07:00', 'Market at Sansome', 77, 393, 'Subscriber', 94028),
	(375987, 635, '2014-07-23 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:13:00', 'Clay at Battery', 41, 456, 'Subscriber', 94103),
	(375988, 422, '2014-07-23 09:02:00', 'Spear at Folsom', 49, '2014-07-23 09:10:00', '2nd at Townsend', 61, 652, 'Subscriber', 94706),
	(375989, 389, '2014-07-23 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 09:09:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94131),
	(375990, 622, '2014-07-23 09:03:00', 'Embarcadero at Folsom', 51, '2014-07-23 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94132),
	(375992, 318, '2014-07-23 09:04:00', 'Embarcadero at Folsom', 51, '2014-07-23 09:09:00', '2nd at Townsend', 61, 309, 'Subscriber', 94608),
	(375993, 514, '2014-07-23 09:04:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:12:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94518),
	(375994, 227, '2014-07-23 09:04:00', '2nd at South Park', 64, '2014-07-23 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94107),
	(375995, 518, '2014-07-23 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94403),
	(375997, 313, '2014-07-23 09:05:00', 'Mezes Park', 83, '2014-07-23 09:10:00', 'Redwood City Caltrain Station', 22, 642, 'Subscriber', 94063),
	(375998, 618, '2014-07-23 09:05:00', 'Market at 4th', 76, '2014-07-23 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94043),
	(375999, 224, '2014-07-23 09:05:00', 'Steuart at Market', 74, '2014-07-23 09:09:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94703),
	(376001, 678, '2014-07-23 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:17:00', 'Market at 10th', 67, 554, 'Subscriber', 94402),
	(376002, 644, '2014-07-23 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:17:00', 'Market at 4th', 76, 461, 'Subscriber', 94039),
	(376003, 843, '2014-07-23 09:06:00', 'Market at Sansome', 77, '2014-07-23 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94609),
	(376005, 534, '2014-07-23 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:15:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94551),
	(376006, 1343, '2014-07-23 09:07:00', 'Embarcadero at Folsom', 51, '2014-07-23 09:29:00', 'Embarcadero at Vallejo', 48, 291, 'Customer', 1),
	(376007, 653, '2014-07-23 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:17:00', 'Embarcadero at Folsom', 51, 584, 'Subscriber', 95054),
	(376008, 582, '2014-07-23 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 09:16:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94610),
	(376009, 1023, '2014-07-23 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 09:23:00', 'South Van Ness at Market', 66, 137, 'Subscriber', 94618),
	(376010, 646, '2014-07-23 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:18:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94070),
	(376011, 747, '2014-07-23 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94105),
	(376012, 775, '2014-07-23 09:07:00', 'Howard at 2nd', 63, '2014-07-23 09:20:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94602),
	(376013, 544, '2014-07-23 09:07:00', 'Beale at Market', 56, '2014-07-23 09:16:00', '2nd at South Park', 64, 322, 'Subscriber', 94612),
	(376016, 232, '2014-07-23 09:08:00', 'Beale at Market', 56, '2014-07-23 09:12:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94609),
	(376017, 600, '2014-07-23 09:08:00', 'Post at Kearney', 47, '2014-07-23 09:18:00', 'Market at 10th', 67, 384, 'Customer', 94107),
	(376018, 207, '2014-07-23 09:08:00', 'Townsend at 7th', 65, '2014-07-23 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94709),
	(376019, 603, '2014-07-23 09:08:00', 'Beale at Market', 56, '2014-07-23 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94618),
	(376020, 497, '2014-07-23 09:09:00', 'Steuart at Market', 74, '2014-07-23 09:18:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94611),
	(376022, 529, '2014-07-23 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:19:00', 'Market at Sansome', 77, 583, 'Subscriber', 95051),
	(376024, 560, '2014-07-23 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:20:00', 'Washington at Kearney', 46, 259, 'Subscriber', 94087),
	(376025, 686, '2014-07-23 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:22:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 95014),
	(376026, 529, '2014-07-23 09:11:00', '2nd at Townsend', 61, '2014-07-23 09:19:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(376028, 475, '2014-07-23 09:11:00', 'Beale at Market', 56, '2014-07-23 09:18:00', 'Broadway St at Battery St', 82, 578, 'Subscriber', 94132),
	(376029, 593, '2014-07-23 09:11:00', '2nd at South Park', 64, '2014-07-23 09:21:00', 'Post at Kearney', 47, 477, 'Subscriber', 94107),
	(376030, 313, '2014-07-23 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:16:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94133),
	(376031, 422, '2014-07-23 09:12:00', 'Embarcadero at Bryant', 54, '2014-07-23 09:19:00', 'Clay at Battery', 41, 539, 'Subscriber', 94107),
	(376032, 725, '2014-07-23 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:24:00', 'Market at 10th', 67, 480, 'Subscriber', 95119),
	(376033, 631, '2014-07-23 09:12:00', 'Market at 10th', 67, '2014-07-23 09:23:00', 'Market at Sansome', 77, 374, 'Subscriber', 94102),
	(376034, 588, '2014-07-23 09:12:00', 'Embarcadero at Bryant', 54, '2014-07-23 09:22:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94105),
	(376035, 919, '2014-07-23 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:28:00', 'Clay at Battery', 41, 493, 'Subscriber', 94025),
	(376036, 282, '2014-07-23 09:13:00', '2nd at Folsom', 62, '2014-07-23 09:17:00', 'Market at Sansome', 77, 488, 'Subscriber', 94107),
	(376038, 469, '2014-07-23 09:13:00', 'Spear at Folsom', 49, '2014-07-23 09:21:00', '2nd at Townsend', 61, 527, 'Subscriber', 94605),
	(376039, 646, '2014-07-23 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:24:00', 'Golden Gate at Polk', 59, 540, 'Subscriber', 95110),
	(376042, 707, '2014-07-23 09:14:00', 'Steuart at Market', 74, '2014-07-23 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94549),
	(376046, 285, '2014-07-23 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:19:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94105),
	(376050, 231, '2014-07-23 09:16:00', 'Powell at Post (Union Square)', 71, '2014-07-23 09:19:00', 'Washington at Kearney', 46, 587, 'Subscriber', 94920),
	(376051, 688, '2014-07-23 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:28:00', '5th at Howard', 57, 109, 'Subscriber', 94306),
	(376055, 981, '2014-07-23 09:17:00', 'Golden Gate at Polk', 59, '2014-07-23 09:34:00', 'Market at 4th', 76, 602, 'Subscriber', 94102),
	(376058, 284, '2014-07-23 09:18:00', 'Davis at Jackson', 42, '2014-07-23 09:23:00', 'Market at Sansome', 77, 434, 'Subscriber', 94104),
	(376059, 467, '2014-07-23 09:18:00', 'Market at Sansome', 77, '2014-07-23 09:26:00', '2nd at South Park', 64, 439, 'Subscriber', 94501),
	(376060, 1176, '2014-07-23 09:18:00', 'Golden Gate at Polk', 59, '2014-07-23 09:38:00', 'Post at Kearney', 47, 604, 'Subscriber', 94102),
	(376061, 337, '2014-07-23 09:18:00', 'Post at Kearney', 47, '2014-07-23 09:24:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94109),
	(376065, 544, '2014-07-23 09:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:28:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94598),
	(376067, 523, '2014-07-23 09:19:00', 'Spear at Folsom', 49, '2014-07-23 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94501),
	(376070, 515, '2014-07-23 09:20:00', 'Embarcadero at Bryant', 54, '2014-07-23 09:29:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94028),
	(376071, 425, '2014-07-23 09:21:00', 'Market at 10th', 67, '2014-07-23 09:28:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94549),
	(376072, 254, '2014-07-23 09:21:00', 'Post at Kearney', 47, '2014-07-23 09:26:00', 'Market at 4th', 76, 436, 'Subscriber', 94608),
	(376073, 825, '2014-07-23 09:23:00', '2nd at Townsend', 61, '2014-07-23 09:37:00', 'Commercial at Montgomery', 45, 471, 'Customer', 94061),
	(376075, 8723, '2014-07-23 09:23:00', 'Palo Alto Caltrain Station', 34, '2014-07-23 11:49:00', 'Palo Alto Caltrain Station', 34, 121, 'Customer', 94303),
	(376076, 294, '2014-07-23 09:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:29:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94103),
	(376077, 548, '2014-07-23 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:34:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94107),
	(376078, 31974, '2014-07-23 09:24:00', 'Evelyn Park and Ride', 30, '2014-07-23 18:17:00', 'Evelyn Park and Ride', 30, 22, 'Customer', 94024),
	(376079, 471, '2014-07-23 09:25:00', 'Steuart at Market', 74, '2014-07-23 09:33:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94611),
	(376080, 777, '2014-07-23 09:25:00', 'Market at 4th', 76, '2014-07-23 09:38:00', 'Market at 10th', 67, 409, 'Subscriber', 94133),
	(376081, 674, '2014-07-23 09:25:00', 'Japantown', 9, '2014-07-23 09:36:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95112),
	(376082, 433, '2014-07-23 09:25:00', 'Market at 4th', 76, '2014-07-23 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Customer', 10543),
	(376083, 730, '2014-07-23 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:39:00', 'Steuart at Market', 74, 392, 'Subscriber', 94158),
	(376084, 435, '2014-07-23 09:27:00', 'South Van Ness at Market', 66, '2014-07-23 09:34:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94116),
	(376085, 779, '2014-07-23 09:27:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:40:00', 'Beale at Market', 56, 525, 'Subscriber', 94102),
	(376086, 421, '2014-07-23 09:27:00', '2nd at Folsom', 62, '2014-07-23 09:34:00', 'Clay at Battery', 41, 358, 'Subscriber', 94107),
	(376087, 656, '2014-07-23 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:38:00', 'Market at Sansome', 77, 555, 'Subscriber', 95051),
	(376088, 360, '2014-07-23 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94025),
	(376089, 670, '2014-07-23 09:28:00', 'Embarcadero at Bryant', 54, '2014-07-23 09:39:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94104),
	(376090, 409, '2014-07-23 09:28:00', 'Powell Street BART (bis)', 39, '2014-07-23 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(376091, 1022, '2014-07-23 09:28:00', 'Market at 4th', 76, '2014-07-23 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94587),
	(376092, 1972, '2014-07-23 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 10:01:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 97203),
	(376093, 1498, '2014-07-23 09:28:00', 'San Francisco City Hall', 58, '2014-07-23 09:53:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94117),
	(376094, 475, '2014-07-23 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 09:37:00', 'Beale at Market', 56, 593, 'Subscriber', 94133),
	(376095, 545, '2014-07-23 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:38:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94025),
	(376096, 883, '2014-07-23 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 09:43:00', 'Market at 10th', 67, 377, 'Subscriber', 94040),
	(376097, 550, '2014-07-23 09:29:00', 'SJSU - San Salvador at 9th', 16, '2014-07-23 09:38:00', 'Adobe on Almaden', 5, 715, 'Subscriber', 95112),
	(376098, 612, '2014-07-23 09:29:00', 'Townsend at 7th', 65, '2014-07-23 09:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Subscriber', 94103),
	(376099, 350, '2014-07-23 09:30:00', 'Spear at Folsom', 49, '2014-07-23 09:36:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94105),
	(376102, 277, '2014-07-23 09:31:00', 'Beale at Market', 56, '2014-07-23 09:36:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94112),
	(376103, 738, '2014-07-23 09:32:00', '2nd at Townsend', 61, '2014-07-23 09:44:00', 'Davis at Jackson', 42, 276, 'Customer', 95129),
	(376104, 805, '2014-07-23 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:45:00', 'Embarcadero at Vallejo', 48, 492, 'Subscriber', 94404),
	(376105, 553, '2014-07-23 09:33:00', 'Embarcadero at Bryant', 54, '2014-07-23 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94105),
	(376106, 108, '2014-07-23 09:33:00', 'San Jose City Hall', 10, '2014-07-23 09:34:00', 'MLK Library', 11, 253, 'Subscriber', 95112),
	(376107, 339, '2014-07-23 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 619, 'Subscriber', 94133),
	(376108, 1634, '2014-07-23 09:33:00', 'Market at 4th', 76, '2014-07-23 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Customer', 81),
	(376110, 1583, '2014-07-23 09:34:00', 'Market at 4th', 76, '2014-07-23 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 5959),
	(376111, 194, '2014-07-23 09:35:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:38:00', 'Market at 10th', 67, 441, 'Subscriber', 94112),
	(376112, 1541, '2014-07-23 09:35:00', 'Market at 4th', 76, '2014-07-23 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Customer', 5959),
	(376114, 259, '2014-07-23 09:37:00', 'Howard at 2nd', 63, '2014-07-23 09:41:00', '2nd at Townsend', 61, 620, 'Subscriber', 94115),
	(376115, 250, '2014-07-23 09:38:00', 'San Antonio Caltrain Station', 29, '2014-07-23 09:42:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94103),
	(376118, 126, '2014-07-23 09:38:00', 'MLK Library', 11, '2014-07-23 09:40:00', 'San Jose City Hall', 10, 253, 'Subscriber', 95112),
	(376120, 805, '2014-07-23 09:38:00', 'Market at 10th', 67, '2014-07-23 09:52:00', '2nd at South Park', 64, 579, 'Subscriber', 94102),
	(376123, 478, '2014-07-23 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 09:46:00', '5th at Howard', 57, 335, 'Subscriber', 94105),
	(376124, 557, '2014-07-23 09:39:00', 'Embarcadero at Bryant', 54, '2014-07-23 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94105),
	(376125, 999, '2014-07-23 09:39:00', 'Embarcadero at Sansome', 60, '2014-07-23 09:55:00', 'Commercial at Montgomery', 45, 286, 'Customer', 92200),
	(376126, 462, '2014-07-23 09:39:00', 'Market at 4th', 76, '2014-07-23 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94611),
	(376127, 1301, '2014-07-23 09:39:00', 'Market at 4th', 76, '2014-07-23 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Customer', NULL),
	(376128, 537, '2014-07-23 09:39:00', 'Powell at Post (Union Square)', 71, '2014-07-23 09:48:00', 'Davis at Jackson', 42, 330, 'Subscriber', 94109),
	(376129, 181, '2014-07-23 09:39:00', 'Market at Sansome', 77, '2014-07-23 09:42:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94618),
	(376132, 547, '2014-07-23 09:40:00', '2nd at Townsend', 61, '2014-07-23 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94025),
	(376133, 576, '2014-07-23 09:40:00', '2nd at Townsend', 61, '2014-07-23 09:50:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94105),
	(376134, 487, '2014-07-23 09:42:00', 'Steuart at Market', 74, '2014-07-23 09:50:00', '2nd at Townsend', 61, 623, 'Subscriber', 94544),
	(376135, 502, '2014-07-23 09:42:00', 'Spear at Folsom', 49, '2014-07-23 09:50:00', '2nd at South Park', 64, 496, 'Customer', 94546),
	(376136, 719, '2014-07-23 09:42:00', '2nd at Folsom', 62, '2014-07-23 09:54:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94107),
	(376137, 606, '2014-07-23 09:42:00', 'Market at 10th', 67, '2014-07-23 09:53:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94102),
	(376138, 240, '2014-07-23 09:42:00', 'Post at Kearney', 47, '2014-07-23 09:46:00', 'Washington at Kearney', 46, 556, 'Subscriber', 94105),
	(376140, 353, '2014-07-23 09:43:00', 'Mountain View Caltrain Station', 28, '2014-07-23 09:49:00', 'Evelyn Park and Ride', 30, 305, 'Subscriber', 94117),
	(376142, 443, '2014-07-23 09:43:00', 'Market at 4th', 76, '2014-07-23 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94601),
	(376144, 379, '2014-07-23 09:44:00', 'Davis at Jackson', 42, '2014-07-23 09:51:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94105),
	(376152, 460, '2014-07-23 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 09:54:00', 'Market at 10th', 67, 290, 'Subscriber', 94107),
	(376154, 537, '2014-07-23 09:47:00', '2nd at South Park', 64, '2014-07-23 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 439, 'Subscriber', 94015),
	(376155, 404, '2014-07-23 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 09:53:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94015),
	(376156, 249, '2014-07-23 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-23 09:51:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94133),
	(376157, 930, '2014-07-23 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 10:03:00', 'Market at 10th', 67, 532, 'Subscriber', 94402),
	(376158, 830, '2014-07-23 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 10:01:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94070),
	(376159, 926, '2014-07-23 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 10:04:00', 'Market at 10th', 67, 518, 'Subscriber', 94065),
	(376160, 595, '2014-07-23 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:59:00', 'Market at 10th', 67, 280, 'Subscriber', 94404),
	(376161, 462, '2014-07-23 09:50:00', 'South Van Ness at Market', 66, '2014-07-23 09:57:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94118),
	(376162, 846, '2014-07-23 09:50:00', 'Golden Gate at Polk', 59, '2014-07-23 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94105),
	(376163, 192, '2014-07-23 09:51:00', 'San Antonio Shopping Center', 31, '2014-07-23 09:54:00', 'San Antonio Caltrain Station', 29, 705, 'Subscriber', 94040),
	(376164, 261, '2014-07-23 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 09:55:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94709),
	(376165, 184, '2014-07-23 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 09:54:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94040),
	(376167, 380, '2014-07-23 09:52:00', 'Santa Clara at Almaden', 4, '2014-07-23 09:58:00', 'SJSU 4th at San Carlos', 12, 133, 'Subscriber', 95110),
	(376168, 208, '2014-07-23 09:52:00', 'Market at Sansome', 77, '2014-07-23 09:55:00', 'Market at 4th', 76, 488, 'Subscriber', 94112),
	(376169, 517, '2014-07-23 09:52:00', 'Powell at Post (Union Square)', 71, '2014-07-23 10:01:00', 'Broadway St at Battery St', 82, 359, 'Subscriber', 94109),
	(376170, 317, '2014-07-23 09:52:00', '2nd at Folsom', 62, '2014-07-23 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94804),
	(376171, 451, '2014-07-23 09:53:00', 'Steuart at Market', 74, '2014-07-23 10:00:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94501),
	(376173, 214, '2014-07-23 09:53:00', '2nd at Townsend', 61, '2014-07-23 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94107),
	(376174, 903, '2014-07-23 09:54:00', '2nd at South Park', 64, '2014-07-23 10:09:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94107),
	(376175, 379, '2014-07-23 09:54:00', 'San Francisco City Hall', 58, '2014-07-23 10:00:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94102),
	(376176, 681, '2014-07-23 09:54:00', 'Davis at Jackson', 42, '2014-07-23 10:06:00', '2nd at Townsend', 61, 278, 'Subscriber', 94111),
	(376177, 698, '2014-07-23 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 10:08:00', '2nd at Townsend', 61, 619, 'Subscriber', 94539),
	(376178, 789, '2014-07-23 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94901),
	(376179, 418, '2014-07-23 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 10:04:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94903),
	(376180, 319, '2014-07-23 09:58:00', 'Embarcadero at Bryant', 54, '2014-07-23 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94105),
	(376181, 2506, '2014-07-23 09:59:00', 'Embarcadero at Vallejo', 48, '2014-07-23 10:40:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 1),
	(376182, 195, '2014-07-23 10:00:00', 'San Jose City Hall', 10, '2014-07-23 10:04:00', 'San Pedro Square', 6, 253, 'Subscriber', 95112),
	(376184, 130, '2014-07-23 10:03:00', 'Beale at Market', 56, '2014-07-23 10:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94105),
	(376185, 267, '2014-07-23 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 10:09:00', 'Santa Clara at Almaden', 4, 12, 'Subscriber', 95113),
	(376186, 334, '2014-07-23 10:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 10:10:00', 'Adobe on Almaden', 5, 683, 'Subscriber', 94117),
	(376188, 353, '2014-07-23 10:06:00', 'South Van Ness at Market', 66, '2014-07-23 10:12:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94117),
	(376189, 367, '2014-07-23 10:06:00', 'Steuart at Market', 74, '2014-07-23 10:13:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94612),
	(376190, 339, '2014-07-23 10:08:00', 'Embarcadero at Folsom', 51, '2014-07-23 10:14:00', '2nd at Townsend', 61, 333, 'Subscriber', 94606),
	(376191, 811, '2014-07-23 10:08:00', 'Market at 10th', 67, '2014-07-23 10:22:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94102),
	(376193, 234, '2014-07-23 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 10:13:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94158),
	(376195, 237, '2014-07-23 10:09:00', '2nd at Townsend', 61, '2014-07-23 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94105),
	(376204, 80, '2014-07-23 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94066),
	(376205, 220, '2014-07-23 10:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 10:18:00', 'Commercial at Montgomery', 45, 379, 'Subscriber', 94133),
	(376206, 235, '2014-07-23 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 10:19:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94066),
	(376207, 932, '2014-07-23 10:15:00', 'Market at 10th', 67, '2014-07-23 10:31:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94103),
	(376208, 832, '2014-07-23 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 10:29:00', 'Steuart at Market', 74, 479, 'Subscriber', 94301),
	(376210, 383, '2014-07-23 10:16:00', '2nd at Folsom', 62, '2014-07-23 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94549),
	(376211, 258, '2014-07-23 10:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 10:21:00', 'Market at 4th', 76, 512, 'Subscriber', 94107),
	(376212, 497, '2014-07-23 10:19:00', 'Embarcadero at Bryant', 54, '2014-07-23 10:28:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94105),
	(376213, 713, '2014-07-23 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94609),
	(376214, 251, '2014-07-23 10:21:00', 'Market at Sansome', 77, '2014-07-23 10:25:00', 'Howard at 2nd', 63, 329, 'Subscriber', 94608),
	(376215, 640, '2014-07-23 10:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 10:32:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94133),
	(376219, 633, '2014-07-23 10:25:00', 'Beale at Market', 56, '2014-07-23 10:36:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94111),
	(376222, 1075, '2014-07-23 10:27:00', 'Townsend at 7th', 65, '2014-07-23 10:45:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94107),
	(376229, 103, '2014-07-23 10:30:00', 'Beale at Market', 56, '2014-07-23 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94105),
	(376231, 405, '2014-07-23 10:31:00', 'Market at Sansome', 77, '2014-07-23 10:37:00', '2nd at South Park', 64, 590, 'Subscriber', 94705),
	(376238, 396, '2014-07-23 10:34:00', 'Golden Gate at Polk', 59, '2014-07-23 10:41:00', '5th at Howard', 57, 513, 'Subscriber', 94109),
	(376239, 729, '2014-07-23 10:36:00', 'Townsend at 7th', 65, '2014-07-23 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Subscriber', 94107),
	(376242, 277, '2014-07-23 10:37:00', 'Redwood City Caltrain Station', 22, '2014-07-23 10:42:00', 'Broadway at Main', 25, 196, 'Subscriber', 94133),
	(376243, 549, '2014-07-23 10:40:00', 'Steuart at Market', 74, '2014-07-23 10:49:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94618),
	(376244, 312, '2014-07-23 10:41:00', 'Washington at Kearney', 46, '2014-07-23 10:46:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94108),
	(376245, 633, '2014-07-23 10:41:00', 'Embarcadero at Bryant', 54, '2014-07-23 10:51:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94105),
	(376247, 23718, '2014-07-23 10:42:00', 'Park at Olive', 38, '2014-07-23 17:17:00', 'Palo Alto Caltrain Station', 34, 88, 'Customer', 92037),
	(376250, 557, '2014-07-23 10:43:00', 'Commercial at Montgomery', 45, '2014-07-23 10:52:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94111),
	(376253, 189, '2014-07-23 10:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 10:47:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94111),
	(376270, 618, '2014-07-23 10:45:00', 'Beale at Market', 56, '2014-07-23 10:56:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94131),
	(376277, 453, '2014-07-23 10:46:00', 'Powell at Post (Union Square)', 71, '2014-07-23 10:53:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94108),
	(376280, 459, '2014-07-23 10:46:00', 'Powell Street BART (bis)', 39, '2014-07-23 10:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94109),
	(376281, 239, '2014-07-23 10:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94105),
	(376289, 496, '2014-07-23 10:47:00', 'Clay at Battery', 41, '2014-07-23 10:55:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94111),
	(376291, 282, '2014-07-23 10:48:00', '2nd at Folsom', 62, '2014-07-23 10:53:00', 'Market at Sansome', 77, 443, 'Subscriber', 94107),
	(376292, 772, '2014-07-23 10:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 11:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 95134),
	(376304, 765, '2014-07-23 10:55:00', 'Golden Gate at Polk', 59, '2014-07-23 11:07:00', '2nd at South Park', 64, 540, 'Subscriber', 94122),
	(376305, 477, '2014-07-23 10:55:00', 'Howard at 2nd', 63, '2014-07-23 11:03:00', 'Commercial at Montgomery', 45, 541, 'Subscriber', 94111),
	(376306, 493, '2014-07-23 10:58:00', 'Powell at Post (Union Square)', 71, '2014-07-23 11:06:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94109),
	(376311, 678, '2014-07-23 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 11:13:00', 'Market at 10th', 67, 222, 'Subscriber', 95112),
	(376313, 879, '2014-07-23 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 11:17:00', 'Post at Kearney', 47, 567, 'Subscriber', 95032),
	(376315, 396, '2014-07-23 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 11:10:00', '5th at Howard', 57, 189, 'Subscriber', 94402),
	(376317, 625, '2014-07-23 11:06:00', 'South Van Ness at Market', 66, '2014-07-23 11:16:00', 'Powell at Post (Union Square)', 71, 598, 'Subscriber', 94116),
	(376318, 418, '2014-07-23 11:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 11:13:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94610),
	(376319, 416, '2014-07-23 11:09:00', 'Powell Street BART (bis)', 39, '2014-07-23 11:16:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 94103),
	(376320, 345, '2014-07-23 11:10:00', 'Post at Kearney', 47, '2014-07-23 11:15:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94104),
	(376321, 524, '2014-07-23 11:11:00', 'Market at 10th', 67, '2014-07-23 11:20:00', 'Market at Sansome', 77, 280, 'Subscriber', 94041),
	(376323, 793, '2014-07-23 11:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 11:25:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94117),
	(376328, 531, '2014-07-23 11:17:00', 'Commercial at Montgomery', 45, '2014-07-23 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Customer', 92200),
	(376330, 347, '2014-07-23 11:18:00', 'Market at Sansome', 77, '2014-07-23 11:23:00', '2nd at South Park', 64, 443, 'Subscriber', 94588),
	(376332, 599, '2014-07-23 11:19:00', 'Mountain View Caltrain Station', 28, '2014-07-23 11:29:00', 'Castro Street and El Camino Real', 32, 155, 'Subscriber', 94123),
	(376346, 186, '2014-07-23 11:29:00', '2nd at Folsom', 62, '2014-07-23 11:33:00', 'Market at Sansome', 77, 540, 'Subscriber', 94501),
	(376348, 384, '2014-07-23 11:30:00', 'Market at Sansome', 77, '2014-07-23 11:37:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94549),
	(376349, 575, '2014-07-23 11:32:00', 'Ryland Park', 84, '2014-07-23 11:41:00', 'MLK Library', 11, 188, 'Subscriber', 95110),
	(376350, 775, '2014-07-23 11:32:00', 'Golden Gate at Polk', 59, '2014-07-23 11:45:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94102),
	(376351, 311, '2014-07-23 11:33:00', 'Market at Sansome', 77, '2014-07-23 11:39:00', '2nd at South Park', 64, 555, 'Subscriber', 94131),
	(376352, 82, '2014-07-23 11:35:00', 'Paseo de San Antonio', 7, '2014-07-23 11:37:00', 'Paseo de San Antonio', 7, 713, 'Subscriber', 95113),
	(376353, 1001, '2014-07-23 11:37:00', 'Paseo de San Antonio', 7, '2014-07-23 11:54:00', 'San Pedro Square', 6, 136, 'Subscriber', 95113),
	(376355, 941, '2014-07-23 11:38:00', 'Paseo de San Antonio', 7, '2014-07-23 11:53:00', 'San Pedro Square', 6, 27, 'Subscriber', 95113),
	(376357, 484, '2014-07-23 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 11:48:00', '2nd at South Park', 64, 439, 'Subscriber', 94015),
	(376358, 2166, '2014-07-23 11:40:00', 'Powell at Post (Union Square)', 71, '2014-07-23 12:16:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94109),
	(376360, 321, '2014-07-23 11:43:00', 'Commercial at Montgomery', 45, '2014-07-23 11:48:00', 'Post at Kearney', 47, 531, 'Subscriber', 94610),
	(376361, 828, '2014-07-23 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 11:57:00', 'Market at 4th', 76, 419, 'Subscriber', 94158),
	(376362, 1392, '2014-07-23 11:43:00', 'Beale at Market', 56, '2014-07-23 12:06:00', 'Market at 4th', 76, 568, 'Subscriber', 94010),
	(376363, 914, '2014-07-23 11:44:00', 'Powell Street BART (bis)', 39, '2014-07-23 11:59:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94610),
	(376364, 386, '2014-07-23 11:44:00', 'Post at Kearney', 47, '2014-07-23 11:51:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94133),
	(376365, 887, '2014-07-23 11:45:00', 'Clay at Battery', 41, '2014-07-23 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94040),
	(376366, 660, '2014-07-23 11:47:00', 'South Van Ness at Market', 66, '2014-07-23 11:58:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94103),
	(376367, 395, '2014-07-23 11:48:00', 'Steuart at Market', 74, '2014-07-23 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Subscriber', 94117),
	(376368, 234, '2014-07-23 11:49:00', 'Townsend at 7th', 65, '2014-07-23 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94107),
	(376369, 571, '2014-07-23 11:49:00', 'South Van Ness at Market', 66, '2014-07-23 11:59:00', 'Post at Kearney', 47, 386, 'Subscriber', 94103),
	(376370, 475, '2014-07-23 11:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 11:58:00', 'Market at Sansome', 77, 334, 'Subscriber', 94110),
	(376371, 1485, '2014-07-23 11:51:00', 'Market at 10th', 67, '2014-07-23 12:15:00', 'Steuart at Market', 74, 318, 'Customer', 46),
	(376372, 209, '2014-07-23 11:51:00', 'Market at Sansome', 77, '2014-07-23 11:55:00', 'Steuart at Market', 74, 583, 'Subscriber', 94110),
	(376375, 352, '2014-07-23 11:53:00', 'San Salvador at 1st', 8, '2014-07-23 11:59:00', 'San Jose City Hall', 10, 197, 'Subscriber', 95113),
	(376376, 216, '2014-07-23 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 11:58:00', 'Post at Kearney', 47, 238, 'Subscriber', 94105),
	(376377, 237, '2014-07-23 11:55:00', '2nd at Folsom', 62, '2014-07-23 11:59:00', '2nd at Townsend', 61, 281, 'Subscriber', 94903),
	(376378, 1212, '2014-07-23 11:55:00', 'Market at 10th', 67, '2014-07-23 12:15:00', 'Steuart at Market', 74, 287, 'Customer', 41),
	(376379, 1153, '2014-07-23 11:55:00', 'Market at 10th', 67, '2014-07-23 12:14:00', 'Steuart at Market', 74, 394, 'Customer', 41),
	(376380, 520, '2014-07-23 11:58:00', '2nd at Folsom', 62, '2014-07-23 12:06:00', 'Market at 4th', 76, 580, 'Subscriber', 94107),
	(376382, 614, '2014-07-23 11:58:00', '5th at Howard', 57, '2014-07-23 12:09:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94103),
	(376383, 355, '2014-07-23 11:58:00', '2nd at South Park', 64, '2014-07-23 12:04:00', 'Market at Sansome', 77, 617, 'Subscriber', 94702),
	(376384, 225, '2014-07-23 11:59:00', 'San Jose City Hall', 10, '2014-07-23 12:03:00', 'Paseo de San Antonio', 7, 644, 'Subscriber', 95112),
	(376386, 298, '2014-07-23 12:01:00', '2nd at Townsend', 61, '2014-07-23 12:06:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94025),
	(376390, 410, '2014-07-23 12:03:00', '2nd at Townsend', 61, '2014-07-23 12:09:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94704),
	(376396, 673, '2014-07-23 12:04:00', '2nd at Folsom', 62, '2014-07-23 12:15:00', 'Market at Sansome', 77, 597, 'Subscriber', 94122),
	(376397, 326, '2014-07-23 12:05:00', 'Santa Clara at Almaden', 4, '2014-07-23 12:11:00', 'Paseo de San Antonio', 7, 12, 'Subscriber', 95113),
	(376398, 300, '2014-07-23 12:07:00', 'Market at 4th', 76, '2014-07-23 12:12:00', 'Beale at Market', 56, 568, 'Subscriber', 94010),
	(376399, 613, '2014-07-23 12:07:00', 'San Jose Government Center', 80, '2014-07-23 12:17:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(376400, 175, '2014-07-23 12:09:00', 'Embarcadero at Vallejo', 48, '2014-07-23 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94105),
	(376401, 713, '2014-07-23 12:10:00', 'Powell at Post (Union Square)', 71, '2014-07-23 12:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94108),
	(376402, 2384, '2014-07-23 12:10:00', 'Townsend at 7th', 65, '2014-07-23 12:50:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94704),
	(376403, 327, '2014-07-23 12:10:00', '2nd at Folsom', 62, '2014-07-23 12:16:00', 'Market at Sansome', 77, 380, 'Subscriber', 94110),
	(376404, 2899, '2014-07-23 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 12:59:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 94618),
	(376405, 792, '2014-07-23 12:11:00', 'Broadway St at Battery St', 82, '2014-07-23 12:24:00', 'Market at 10th', 67, 467, 'Subscriber', 94103),
	(376406, 2870, '2014-07-23 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 12:59:00', 'Powell at Post (Union Square)', 71, 592, 'Customer', 94618),
	(376407, 781, '2014-07-23 12:11:00', 'Powell at Post (Union Square)', 71, '2014-07-23 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94116),
	(376408, 638, '2014-07-23 12:11:00', '2nd at Folsom', 62, '2014-07-23 12:22:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94115),
	(376410, 335, '2014-07-23 12:12:00', 'Powell Street BART (bis)', 39, '2014-07-23 12:18:00', 'Post at Kearney', 47, 387, 'Subscriber', 94102),
	(376412, 322, '2014-07-23 12:14:00', 'Market at Sansome', 77, '2014-07-23 12:19:00', 'Davis at Jackson', 42, 368, 'Subscriber', 94306),
	(376414, 517, '2014-07-23 12:15:00', 'Clay at Battery', 41, '2014-07-23 12:24:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94105),
	(376424, 260, '2014-07-23 12:22:00', 'Paseo de San Antonio', 7, '2014-07-23 12:26:00', 'St James Park', 13, 644, 'Subscriber', 95112),
	(376425, 540, '2014-07-23 12:22:00', '2nd at Folsom', 62, '2014-07-23 12:31:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94133),
	(376426, 824, '2014-07-23 12:22:00', 'Steuart at Market', 74, '2014-07-23 12:36:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 46),
	(376427, 819, '2014-07-23 12:22:00', 'Steuart at Market', 74, '2014-07-23 12:36:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 41),
	(376428, 601, '2014-07-23 12:23:00', 'Market at 4th', 76, '2014-07-23 12:33:00', 'Market at 4th', 76, 602, 'Subscriber', 94502),
	(376429, 268, '2014-07-23 12:23:00', 'Embarcadero at Sansome', 60, '2014-07-23 12:27:00', 'Davis at Jackson', 42, 593, 'Subscriber', 94133),
	(376430, 789, '2014-07-23 12:23:00', 'Steuart at Market', 74, '2014-07-23 12:36:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 41),
	(376432, 1190, '2014-07-23 12:26:00', 'Beale at Market', 56, '2014-07-23 12:46:00', '2nd at Townsend', 61, 538, 'Subscriber', 94127),
	(376434, 316, '2014-07-23 12:27:00', 'St James Park', 13, '2014-07-23 12:32:00', 'San Jose City Hall', 10, 644, 'Subscriber', 95112),
	(376435, 740, '2014-07-23 12:27:00', 'San Pedro Square', 6, '2014-07-23 12:39:00', 'Paseo de San Antonio', 7, 53, 'Subscriber', 95113),
	(376437, 482, '2014-07-23 12:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 12:35:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94903),
	(376442, 326, '2014-07-23 12:31:00', 'Powell Street BART (bis)', 39, '2014-07-23 12:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94133),
	(376443, 464, '2014-07-23 12:31:00', '2nd at Folsom', 62, '2014-07-23 12:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94105),
	(376444, 735, '2014-07-23 12:31:00', 'Townsend at 7th', 65, '2014-07-23 12:44:00', 'Powell Street BART (bis)', 39, 509, 'Subscriber', 94401),
	(376445, 488, '2014-07-23 12:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94119),
	(376446, 1443, '2014-07-23 12:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 12:57:00', 'Embarcadero at Folsom', 51, 324, 'Customer', 94520),
	(376447, 1421, '2014-07-23 12:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 12:56:00', 'Embarcadero at Folsom', 51, 271, 'Customer', 94520),
	(376448, 351, '2014-07-23 12:33:00', 'Paseo de San Antonio', 7, '2014-07-23 12:39:00', 'Santa Clara at Almaden', 4, 12, 'Subscriber', 95113),
	(376449, 469, '2014-07-23 12:33:00', 'Clay at Battery', 41, '2014-07-23 12:41:00', 'Powell at Post (Union Square)', 71, 382, 'Subscriber', 94596),
	(376450, 427, '2014-07-23 12:34:00', 'Steuart at Market', 74, '2014-07-23 12:41:00', 'Market at 4th', 76, 318, 'Subscriber', 94965),
	(376451, 894, '2014-07-23 12:35:00', 'Clay at Battery', 41, '2014-07-23 12:50:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 75063),
	(376452, 914, '2014-07-23 12:35:00', 'Clay at Battery', 41, '2014-07-23 12:50:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 75063),
	(376454, 322, '2014-07-23 12:35:00', 'Broadway at Main', 25, '2014-07-23 12:41:00', 'Redwood City Caltrain Station', 22, 196, 'Subscriber', 94133),
	(376455, 279, '2014-07-23 12:37:00', 'Steuart at Market', 74, '2014-07-23 12:42:00', 'Embarcadero at Bryant', 54, 478, 'Customer', 48073),
	(376456, 4976, '2014-07-23 12:38:00', 'Embarcadero at Sansome', 60, '2014-07-23 14:01:00', 'Embarcadero at Sansome', 60, 394, 'Customer', 46),
	(376457, 619, '2014-07-23 12:38:00', 'Post at Kearney', 47, '2014-07-23 12:48:00', 'Spear at Folsom', 49, 531, 'Subscriber', 95032),
	(376458, 20205, '2014-07-23 12:38:00', 'Post at Kearney', 47, '2014-07-23 18:15:00', 'Post at Kearney', 47, 387, 'Customer', 78052),
	(376459, 4868, '2014-07-23 12:38:00', 'Embarcadero at Sansome', 60, '2014-07-23 13:59:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 41),
	(376460, 4854, '2014-07-23 12:38:00', 'Embarcadero at Sansome', 60, '2014-07-23 13:59:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 41),
	(376461, 20186, '2014-07-23 12:38:00', 'Post at Kearney', 47, '2014-07-23 18:15:00', 'Post at Kearney', 47, 438, 'Customer', 78052),
	(376463, 465, '2014-07-23 12:40:00', '5th at Howard', 57, '2014-07-23 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94702),
	(376465, 483, '2014-07-23 12:41:00', 'Embarcadero at Sansome', 60, '2014-07-23 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Subscriber', 94102),
	(376466, 1952, '2014-07-23 12:43:00', 'Embarcadero at Bryant', 54, '2014-07-23 13:15:00', 'Embarcadero at Bryant', 54, 635, 'Customer', 48073),
	(376467, 493, '2014-07-23 12:43:00', 'Embarcadero at Folsom', 51, '2014-07-23 12:51:00', 'Market at Sansome', 77, 270, 'Subscriber', 94549),
	(376468, 217, '2014-07-23 12:43:00', 'Townsend at 7th', 65, '2014-07-23 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94709),
	(376469, 619, '2014-07-23 12:44:00', 'Embarcadero at Sansome', 60, '2014-07-23 12:54:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(376473, 776, '2014-07-23 12:45:00', 'Beale at Market', 56, '2014-07-23 12:58:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94707),
	(376486, 336, '2014-07-23 12:50:00', 'Townsend at 7th', 65, '2014-07-23 12:56:00', '2nd at Townsend', 61, 474, 'Subscriber', 94704),
	(376487, 196, '2014-07-23 12:50:00', 'Paseo de San Antonio', 7, '2014-07-23 12:54:00', 'St James Park', 13, 143, 'Subscriber', 95122),
	(376488, 352, '2014-07-23 12:52:00', 'Howard at 2nd', 63, '2014-07-23 12:58:00', 'Steuart at Market', 74, 524, 'Subscriber', 94105),
	(376489, 1257, '2014-07-23 12:52:00', '2nd at Townsend', 61, '2014-07-23 13:13:00', 'Steuart at Market', 74, 538, 'Subscriber', 94127),
	(376491, 142, '2014-07-23 12:52:00', 'Beale at Market', 56, '2014-07-23 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94110),
	(376492, 438, '2014-07-23 12:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 13:00:00', 'Market at Sansome', 77, 604, 'Subscriber', 94133),
	(376494, 855, '2014-07-23 12:53:00', 'Market at 4th', 76, '2014-07-23 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94158),
	(376497, 453, '2014-07-23 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 13:01:00', 'Powell Street BART (bis)', 39, 332, 'Subscriber', 94107),
	(376498, 372, '2014-07-23 12:55:00', 'San Jose City Hall', 10, '2014-07-23 13:01:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 95113),
	(376499, 460, '2014-07-23 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 13:03:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94706),
	(376500, 213, '2014-07-23 12:57:00', 'St James Park', 13, '2014-07-23 13:01:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95122),
	(376502, 535, '2014-07-23 12:59:00', '5th at Howard', 57, '2014-07-23 13:08:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94043),
	(376503, 371, '2014-07-23 12:59:00', '2nd at Townsend', 61, '2014-07-23 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Subscriber', 94608),
	(376506, 529, '2014-07-23 13:00:00', 'Embarcadero at Bryant', 54, '2014-07-23 13:09:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 94105),
	(376507, 391, '2014-07-23 13:01:00', '2nd at South Park', 64, '2014-07-23 13:08:00', 'Spear at Folsom', 49, 496, 'Customer', 94546),
	(376508, 302, '2014-07-23 13:02:00', 'Powell Street BART (bis)', 39, '2014-07-23 13:07:00', 'Market at Sansome', 77, 545, 'Subscriber', 94103),
	(376509, 403, '2014-07-23 13:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 13:09:00', 'Steuart at Market', 74, 591, 'Subscriber', 94117),
	(376510, 433, '2014-07-23 13:06:00', 'Market at 4th', 76, '2014-07-23 13:13:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94105),
	(376511, 1118, '2014-07-23 13:07:00', 'Steuart at Market', 74, '2014-07-23 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94121),
	(376512, 585, '2014-07-23 13:10:00', '5th at Howard', 57, '2014-07-23 13:20:00', 'Clay at Battery', 41, 335, 'Subscriber', 94109),
	(376513, 234, '2014-07-23 13:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 13:14:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94530),
	(376514, 267, '2014-07-23 13:11:00', 'Golden Gate at Polk', 59, '2014-07-23 13:16:00', 'South Van Ness at Market', 66, 621, 'Subscriber', 94102),
	(376516, 264, '2014-07-23 13:15:00', 'San Antonio Caltrain Station', 29, '2014-07-23 13:19:00', 'San Antonio Shopping Center', 31, 42, 'Subscriber', 94040),
	(376517, 844, '2014-07-23 13:15:00', 'Howard at 2nd', 63, '2014-07-23 13:29:00', 'South Van Ness at Market', 66, 599, 'Subscriber', 94103),
	(376518, 349, '2014-07-23 13:17:00', 'Post at Kearney', 47, '2014-07-23 13:23:00', '2nd at South Park', 64, 567, 'Subscriber', 94501),
	(376519, 276, '2014-07-23 13:18:00', 'Davis at Jackson', 42, '2014-07-23 13:22:00', 'Market at Sansome', 77, 368, 'Subscriber', 94306),
	(376520, 331, '2014-07-23 13:18:00', 'Powell Street BART (bis)', 39, '2014-07-23 13:24:00', 'San Francisco City Hall', 58, 332, 'Subscriber', 94107),
	(376521, 622, '2014-07-23 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 13:29:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94116),
	(376522, 180, '2014-07-23 13:20:00', '2nd at Folsom', 62, '2014-07-23 13:23:00', '2nd at South Park', 64, 618, 'Subscriber', 94544),
	(376523, 446, '2014-07-23 13:21:00', 'Embarcadero at Folsom', 51, '2014-07-23 13:29:00', 'Market at Sansome', 77, 442, 'Subscriber', 94110),
	(376524, 458, '2014-07-23 13:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 13:30:00', '2nd at South Park', 64, 469, 'Subscriber', 94107),
	(376525, 937, '2014-07-23 13:23:00', 'Davis at Jackson', 42, '2014-07-23 13:38:00', 'Market at 4th', 76, 330, 'Customer', 95129),
	(376526, 476, '2014-07-23 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 13:32:00', '2nd at Townsend', 61, 470, 'Subscriber', 94608),
	(376527, 1027, '2014-07-23 13:25:00', 'Powell at Post (Union Square)', 71, '2014-07-23 13:42:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 94618),
	(376528, 1020, '2014-07-23 13:25:00', 'Powell at Post (Union Square)', 71, '2014-07-23 13:42:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 94618),
	(376529, 230, '2014-07-23 13:26:00', 'San Antonio Shopping Center', 31, '2014-07-23 13:30:00', 'San Antonio Caltrain Station', 29, 71, 'Subscriber', 94301),
	(376530, 179, '2014-07-23 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 13:30:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94105),
	(376531, 161, '2014-07-23 13:27:00', 'Post at Kearney', 47, '2014-07-23 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 94105),
	(376532, 454, '2014-07-23 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 13:36:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94517),
	(376533, 806, '2014-07-23 13:30:00', 'Embarcadero at Sansome', 60, '2014-07-23 13:43:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Subscriber', 94116),
	(376534, 542, '2014-07-23 13:30:00', 'Market at 4th', 76, '2014-07-23 13:39:00', 'Steuart at Market', 74, 415, 'Subscriber', 94965),
	(376535, 967, '2014-07-23 13:32:00', '2nd at South Park', 64, '2014-07-23 13:48:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94965),
	(376536, 283, '2014-07-23 13:32:00', 'Broadway St at Battery St', 82, '2014-07-23 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94123),
	(376537, 534, '2014-07-23 13:33:00', 'Ryland Park', 84, '2014-07-23 13:42:00', 'San Jose Government Center', 80, 654, 'Subscriber', 95112),
	(376539, 407, '2014-07-23 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 13:42:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94102),
	(376541, 733, '2014-07-23 13:37:00', 'Powell Street BART (bis)', 39, '2014-07-23 13:49:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94401),
	(376542, 488, '2014-07-23 13:38:00', 'Powell Street BART (bis)', 39, '2014-07-23 13:46:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94133),
	(376546, 510, '2014-07-23 13:40:00', 'Powell Street BART (bis)', 39, '2014-07-23 13:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94903),
	(376547, 12428, '2014-07-23 13:41:00', 'Embarcadero at Vallejo', 48, '2014-07-23 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 94510),
	(376549, 3520, '2014-07-23 13:47:00', 'Embarcadero at Bryant', 54, '2014-07-23 14:46:00', 'Golden Gate at Polk', 59, 518, 'Customer', 48073),
	(376550, 835, '2014-07-23 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 14:01:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94403),
	(376551, 12010, '2014-07-23 13:47:00', 'Embarcadero at Vallejo', 48, '2014-07-23 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94510),
	(376552, 1041, '2014-07-23 13:48:00', 'Davis at Jackson', 42, '2014-07-23 14:05:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94133),
	(376553, 940, '2014-07-23 13:48:00', 'SJSU - San Salvador at 9th', 16, '2014-07-23 14:04:00', 'SJSU - San Salvador at 9th', 16, 81, 'Subscriber', 94041),
	(376554, 1054, '2014-07-23 13:48:00', 'Steuart at Market', 74, '2014-07-23 14:06:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94105),
	(376555, 1171, '2014-07-23 13:51:00', '5th at Howard', 57, '2014-07-23 14:10:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94111),
	(376556, 4068, '2014-07-23 13:51:00', 'University and Emerson', 35, '2014-07-23 14:59:00', 'Mountain View Caltrain Station', 28, 28, 'Customer', NULL),
	(376559, 342, '2014-07-23 13:52:00', 'Howard at 2nd', 63, '2014-07-23 13:57:00', 'Market at 4th', 76, 391, 'Subscriber', 94105),
	(376560, 114, '2014-07-23 13:54:00', 'Broadway St at Battery St', 82, '2014-07-23 13:56:00', 'Broadway St at Battery St', 82, 404, 'Subscriber', 94606),
	(376561, 727, '2014-07-23 13:56:00', 'South Van Ness at Market', 66, '2014-07-23 14:08:00', 'Powell at Post (Union Square)', 71, 378, 'Subscriber', 94110),
	(376562, 1809, '2014-07-23 13:56:00', 'Embarcadero at Vallejo', 48, '2014-07-23 14:26:00', 'Broadway St at Battery St', 82, 466, 'Subscriber', 94602),
	(376563, 1071, '2014-07-23 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 14:15:00', 'Market at 10th', 67, 581, 'Subscriber', 94105),
	(376564, 938, '2014-07-23 14:00:00', 'Embarcadero at Sansome', 60, '2014-07-23 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Customer', 41),
	(376565, 971, '2014-07-23 14:01:00', 'Embarcadero at Sansome', 60, '2014-07-23 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 479, 'Customer', 41),
	(376566, 611, '2014-07-23 14:01:00', 'Beale at Market', 56, '2014-07-23 14:11:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94401),
	(376567, 878, '2014-07-23 14:02:00', 'Embarcadero at Sansome', 60, '2014-07-23 14:17:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Customer', 46),
	(376568, 278, '2014-07-23 14:08:00', 'Adobe on Almaden', 5, '2014-07-23 14:13:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 94536),
	(376569, 11575, '2014-07-23 14:08:00', 'Powell at Post (Union Square)', 71, '2014-07-23 17:21:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', 6060815),
	(376570, 166, '2014-07-23 14:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 14:13:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94404),
	(376571, 11306, '2014-07-23 14:12:00', 'Powell at Post (Union Square)', 71, '2014-07-23 17:21:00', 'Powell at Post (Union Square)', 71, 630, 'Customer', 6040847),
	(376576, 915, '2014-07-23 14:16:00', '2nd at Townsend', 61, '2014-07-23 14:31:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94133),
	(376580, 478, '2014-07-23 14:19:00', 'Market at Sansome', 77, '2014-07-23 14:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94062),
	(376581, 438, '2014-07-23 14:19:00', 'Post at Kearney', 47, '2014-07-23 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94107),
	(376582, 1060, '2014-07-23 14:20:00', 'Beale at Market', 56, '2014-07-23 14:38:00', 'Powell Street BART (bis)', 39, 607, 'Customer', 94702),
	(376584, 1217, '2014-07-23 14:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 14:44:00', 'Spear at Folsom', 49, 300, 'Subscriber', 94105),
	(376592, 444, '2014-07-23 14:31:00', 'Embarcadero at Folsom', 51, '2014-07-23 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94107),
	(376596, 711, '2014-07-23 14:33:00', 'Embarcadero at Sansome', 60, '2014-07-23 14:45:00', 'Market at Sansome', 77, 561, 'Subscriber', 94102),
	(376600, 1724, '2014-07-23 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 15:04:00', 'Embarcadero at Vallejo', 48, 440, 'Customer', 93510),
	(376601, 1703, '2014-07-23 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 15:04:00', 'Embarcadero at Vallejo', 48, 357, 'Customer', 93510),
	(376605, 2329, '2014-07-23 14:38:00', 'Howard at 2nd', 63, '2014-07-23 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94105),
	(376608, 13000, '2014-07-23 14:38:00', 'Powell Street BART (bis)', 39, '2014-07-23 18:15:00', 'Beale at Market', 56, 606, 'Customer', 94702),
	(376609, 796, '2014-07-23 14:39:00', 'Market at 10th', 67, '2014-07-23 14:53:00', 'Beale at Market', 56, 581, 'Subscriber', 95014),
	(376611, 488, '2014-07-23 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 14:48:00', 'Embarcadero at Sansome', 60, 363, 'Subscriber', 94133),
	(376615, 856, '2014-07-23 14:42:00', 'Post at Kearney', 47, '2014-07-23 14:57:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94103),
	(376617, 314, '2014-07-23 14:44:00', 'Powell Street BART (bis)', 39, '2014-07-23 14:49:00', 'Market at Sansome', 77, 375, 'Subscriber', 94104),
	(376622, 319, '2014-07-23 14:45:00', 'Embarcadero at Folsom', 51, '2014-07-23 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94402),
	(376623, 651, '2014-07-23 14:45:00', 'Embarcadero at Sansome', 60, '2014-07-23 14:56:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94109),
	(376624, 523, '2014-07-23 14:48:00', 'Clay at Battery', 41, '2014-07-23 14:56:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94109),
	(376625, 419, '2014-07-23 14:48:00', 'Post at Kearney', 47, '2014-07-23 14:55:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94133),
	(376627, 81, '2014-07-23 14:51:00', '2nd at Folsom', 62, '2014-07-23 14:52:00', 'Howard at 2nd', 63, 505, 'Subscriber', 94117),
	(376630, 345, '2014-07-23 14:55:00', 'San Pedro Square', 6, '2014-07-23 15:01:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95113),
	(376632, 326, '2014-07-23 14:57:00', 'Beale at Market', 56, '2014-07-23 15:02:00', 'Market at 4th', 76, 404, 'Subscriber', 94133),
	(376634, 847, '2014-07-23 15:01:00', 'San Pedro Square', 6, '2014-07-23 15:15:00', 'San Jose City Hall', 10, 253, 'Subscriber', 95136),
	(376635, 1029, '2014-07-23 15:04:00', 'Commercial at Montgomery', 45, '2014-07-23 15:21:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94116),
	(376636, 481, '2014-07-23 15:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 15:15:00', 'Powell at Post (Union Square)', 71, 472, 'Subscriber', 94062),
	(376637, 766, '2014-07-23 15:07:00', 'California Ave Caltrain Station', 36, '2014-07-23 15:20:00', 'Palo Alto Caltrain Station', 34, 699, 'Customer', NULL),
	(376638, 426, '2014-07-23 15:09:00', '2nd at Townsend', 61, '2014-07-23 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94945),
	(376639, 1049, '2014-07-23 15:10:00', 'Steuart at Market', 74, '2014-07-23 15:28:00', 'Market at 10th', 67, 524, 'Subscriber', 95014),
	(376641, 172, '2014-07-23 15:14:00', 'Broadway St at Battery St', 82, '2014-07-23 15:16:00', 'Clay at Battery', 41, 466, 'Subscriber', 94105),
	(376642, 515, '2014-07-23 15:14:00', '2nd at Folsom', 62, '2014-07-23 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Subscriber', 94941),
	(376643, 665, '2014-07-23 15:15:00', 'San Francisco City Hall', 58, '2014-07-23 15:26:00', 'Steuart at Market', 74, 332, 'Customer', 48073),
	(376644, 368, '2014-07-23 15:17:00', '5th at Howard', 57, '2014-07-23 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 94403),
	(376645, 480, '2014-07-23 15:18:00', '2nd at Townsend', 61, '2014-07-23 15:26:00', 'Market at Sansome', 77, 629, 'Subscriber', 94611),
	(376647, 19106, '2014-07-23 15:21:00', 'Davis at Jackson', 42, '2014-07-23 20:39:00', 'Grant Avenue at Columbus Avenue', 73, 626, 'Customer', NULL),
	(376648, 19096, '2014-07-23 15:22:00', 'Davis at Jackson', 42, '2014-07-23 20:40:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Customer', NULL),
	(376649, 244, '2014-07-23 15:24:00', 'Clay at Battery', 41, '2014-07-23 15:28:00', 'Broadway St at Battery St', 82, 466, 'Subscriber', 94105),
	(376650, 701, '2014-07-23 15:26:00', 'Market at Sansome', 77, '2014-07-23 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Customer', 94115),
	(376652, 545, '2014-07-23 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 15:36:00', 'Washington at Kearney', 46, 333, 'Customer', 93003),
	(376653, 789, '2014-07-23 15:29:00', 'Steuart at Market', 74, '2014-07-23 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(376654, 708, '2014-07-23 15:29:00', 'Embarcadero at Sansome', 60, '2014-07-23 15:41:00', 'Post at Kearney', 47, 603, 'Subscriber', 94109),
	(376655, 302, '2014-07-23 15:30:00', 'Commercial at Montgomery', 45, '2014-07-23 15:35:00', 'Market at Sansome', 77, 600, 'Subscriber', 94103),
	(376656, 384, '2014-07-23 15:30:00', 'Powell at Post (Union Square)', 71, '2014-07-23 15:37:00', 'Clay at Battery', 41, 592, 'Subscriber', 94596),
	(376657, 1002, '2014-07-23 15:31:00', 'Embarcadero at Folsom', 51, '2014-07-23 15:48:00', 'Embarcadero at Folsom', 51, 209, 'Customer', 94112),
	(376658, 734, '2014-07-23 15:31:00', 'Powell Street BART (bis)', 39, '2014-07-23 15:44:00', 'Broadway St at Battery St', 82, 437, 'Subscriber', 94102),
	(376660, 981, '2014-07-23 15:32:00', 'Embarcadero at Folsom', 51, '2014-07-23 15:48:00', 'Embarcadero at Folsom', 51, 29, 'Customer', 94116),
	(376661, 477, '2014-07-23 15:32:00', 'San Salvador at 1st', 8, '2014-07-23 15:40:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 94303),
	(376664, 201, '2014-07-23 15:34:00', '2nd at Folsom', 62, '2014-07-23 15:38:00', 'Market at Sansome', 77, 278, 'Subscriber', 95051),
	(376665, 1488, '2014-07-23 15:34:00', 'Embarcadero at Folsom', 51, '2014-07-23 15:59:00', 'Embarcadero at Folsom', 51, 212, 'Customer', 1),
	(376666, 324, '2014-07-23 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 15:40:00', '2nd at South Park', 64, 547, 'Subscriber', 94017),
	(376667, 535, '2014-07-23 15:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 15:45:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94107),
	(376668, 555, '2014-07-23 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 15:48:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94605),
	(376670, 1890, '2014-07-23 15:39:00', 'Embarcadero at Folsom', 51, '2014-07-23 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94709),
	(376671, 572, '2014-07-23 15:39:00', 'San Francisco City Hall', 58, '2014-07-23 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95125),
	(376672, 678, '2014-07-23 15:41:00', 'Market at Sansome', 77, '2014-07-23 15:52:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 94103),
	(376675, 337, '2014-07-23 15:42:00', '2nd at South Park', 64, '2014-07-23 15:47:00', 'Market at Sansome', 77, 555, 'Subscriber', 94618),
	(376676, 916, '2014-07-23 15:42:00', 'Beale at Market', 56, '2014-07-23 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95037),
	(376677, 401, '2014-07-23 15:43:00', 'Embarcadero at Folsom', 51, '2014-07-23 15:50:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94107),
	(376678, 516, '2014-07-23 15:43:00', 'Steuart at Market', 74, '2014-07-23 15:52:00', '2nd at Townsend', 61, 455, 'Subscriber', 94403),
	(376679, 935, '2014-07-23 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94002),
	(376680, 1146, '2014-07-23 15:45:00', 'Embarcadero at Sansome', 60, '2014-07-23 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95111),
	(376681, 718, '2014-07-23 15:45:00', 'Clay at Battery', 41, '2014-07-23 15:57:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94103),
	(376682, 333, '2014-07-23 15:47:00', 'Commercial at Montgomery', 45, '2014-07-23 15:52:00', 'Market at Sansome', 77, 563, 'Subscriber', 94704),
	(376683, 557, '2014-07-23 15:51:00', 'Steuart at Market', 74, '2014-07-23 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94403),
	(376684, 4126, '2014-07-23 15:53:00', 'South Van Ness at Market', 66, '2014-07-23 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 60614),
	(376685, 265, '2014-07-23 15:53:00', 'Embarcadero at Bryant', 54, '2014-07-23 15:57:00', '2nd at Townsend', 61, 291, 'Subscriber', 94123),
	(376686, 995, '2014-07-23 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 16:09:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94612),
	(376687, 4065, '2014-07-23 15:54:00', 'South Van Ness at Market', 66, '2014-07-23 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', 60614),
	(376688, 751, '2014-07-23 15:55:00', 'Embarcadero at Folsom', 51, '2014-07-23 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 95014),
	(376689, 1290, '2014-07-23 15:55:00', 'Embarcadero at Sansome', 60, '2014-07-23 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94062),
	(376690, 576, '2014-07-23 15:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94086),
	(376691, 188, '2014-07-23 15:56:00', 'Washington at Kearney', 46, '2014-07-23 15:59:00', 'Broadway St at Battery St', 82, 347, 'Subscriber', 94111),
	(376693, 3136, '2014-07-23 15:58:00', 'Market at 4th', 76, '2014-07-23 16:50:00', 'South Van Ness at Market', 66, 580, 'Customer', 1426),
	(376694, 506, '2014-07-23 15:58:00', 'Townsend at 7th', 65, '2014-07-23 16:06:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94107),
	(376695, 3108, '2014-07-23 15:58:00', 'Market at 4th', 76, '2014-07-23 16:50:00', 'South Van Ness at Market', 66, 267, 'Customer', 1426),
	(376696, 636, '2014-07-23 15:58:00', 'Howard at 2nd', 63, '2014-07-23 16:09:00', 'Embarcadero at Vallejo', 48, 631, 'Subscriber', 94105),
	(376697, 930, '2014-07-23 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94063),
	(376698, 108, '2014-07-23 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Customer', 75063),
	(376699, 101, '2014-07-23 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 292, 'Customer', 75063),
	(376700, 440, '2014-07-23 16:00:00', '2nd at Townsend', 61, '2014-07-23 16:07:00', 'Beale at Market', 56, 281, 'Subscriber', 94706),
	(376701, 485, '2014-07-23 16:02:00', 'Embarcadero at Folsom', 51, '2014-07-23 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94070),
	(376702, 708, '2014-07-23 16:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 16:14:00', 'SJSU - San Salvador at 9th', 16, 39, 'Subscriber', 95112),
	(376705, 308, '2014-07-23 16:05:00', '2nd at Townsend', 61, '2014-07-23 16:10:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94539),
	(376706, 387, '2014-07-23 16:05:00', 'Commercial at Montgomery', 45, '2014-07-23 16:12:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94117),
	(376707, 493, '2014-07-23 16:06:00', 'San Jose City Hall', 10, '2014-07-23 16:14:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94502),
	(376709, 1033, '2014-07-23 16:06:00', 'South Van Ness at Market', 66, '2014-07-23 16:23:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94124),
	(376710, 1039, '2014-07-23 16:06:00', 'South Van Ness at Market', 66, '2014-07-23 16:23:00', 'South Van Ness at Market', 66, 561, 'Subscriber', 10009),
	(376711, 210, '2014-07-23 16:06:00', 'South Van Ness at Market', 66, '2014-07-23 16:09:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94709),
	(376712, 281, '2014-07-23 16:07:00', 'South Van Ness at Market', 66, '2014-07-23 16:11:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94107),
	(376713, 271, '2014-07-23 16:07:00', 'South Van Ness at Market', 66, '2014-07-23 16:12:00', 'Golden Gate at Polk', 59, 515, 'Subscriber', 94107),
	(376715, 953, '2014-07-23 16:08:00', 'Davis at Jackson', 42, '2014-07-23 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94085),
	(376716, 3362, '2014-07-23 16:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 17:05:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 92708),
	(376717, 512, '2014-07-23 16:10:00', 'Market at Sansome', 77, '2014-07-23 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94403),
	(376718, 456, '2014-07-23 16:10:00', 'Market at 4th', 76, '2014-07-23 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 95014),
	(376719, 658, '2014-07-23 16:11:00', 'Steuart at Market', 74, '2014-07-23 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94306),
	(376720, 906, '2014-07-23 16:11:00', 'Townsend at 7th', 65, '2014-07-23 16:26:00', 'Market at Sansome', 77, 345, 'Subscriber', 94549),
	(376721, 1198, '2014-07-23 16:11:00', 'Embarcadero at Sansome', 60, '2014-07-23 16:31:00', 'Market at 4th', 76, 383, 'Customer', 31),
	(376722, 528, '2014-07-23 16:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(376723, 1179, '2014-07-23 16:11:00', 'Embarcadero at Sansome', 60, '2014-07-23 16:31:00', 'Market at 4th', 76, 336, 'Customer', 31),
	(376724, 477, '2014-07-23 16:12:00', '2nd at Townsend', 61, '2014-07-23 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94904),
	(376725, 436, '2014-07-23 16:12:00', 'Townsend at 7th', 65, '2014-07-23 16:20:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94568),
	(376726, 472, '2014-07-23 16:13:00', 'Post at Kearney', 47, '2014-07-23 16:21:00', '2nd at South Park', 64, 386, 'Subscriber', 94018),
	(376727, 795, '2014-07-23 16:14:00', 'Beale at Market', 56, '2014-07-23 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 95050),
	(376728, 408, '2014-07-23 16:14:00', '2nd at Townsend', 61, '2014-07-23 16:21:00', 'Market at Sansome', 77, 455, 'Subscriber', 94706),
	(376729, 3071, '2014-07-23 16:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 17:05:00', 'Embarcadero at Sansome', 60, 419, 'Customer', NULL),
	(376731, 530, '2014-07-23 16:15:00', 'Townsend at 7th', 65, '2014-07-23 16:24:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(376733, 445, '2014-07-23 16:17:00', 'Market at Sansome', 77, '2014-07-23 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94010),
	(376734, 219, '2014-07-23 16:17:00', 'Palo Alto Caltrain Station', 34, '2014-07-23 16:20:00', 'Cowper at University', 37, 141, 'Subscriber', 94303),
	(376735, 434, '2014-07-23 16:17:00', 'Powell at Post (Union Square)', 71, '2014-07-23 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 95124),
	(376736, 1145, '2014-07-23 16:18:00', 'Embarcadero at Sansome', 60, '2014-07-23 16:37:00', 'Golden Gate at Polk', 59, 443, 'Subscriber', 94102),
	(376737, 413, '2014-07-23 16:18:00', 'Clay at Battery', 41, '2014-07-23 16:25:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94133),
	(376738, 4213, '2014-07-23 16:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, 417, 'Customer', NULL),
	(376739, 297, '2014-07-23 16:19:00', 'Embarcadero at Bryant', 54, '2014-07-23 16:24:00', 'Steuart at Market', 74, 478, 'Subscriber', 94501),
	(376745, 431, '2014-07-23 16:20:00', 'San Pedro Square', 6, '2014-07-23 16:27:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95377),
	(376746, 282, '2014-07-23 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 16:26:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94960),
	(376748, 360, '2014-07-23 16:21:00', 'Powell Street BART (bis)', 39, '2014-07-23 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95129),
	(376749, 319, '2014-07-23 16:22:00', 'Steuart at Market', 74, '2014-07-23 16:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94117),
	(376750, 212, '2014-07-23 16:22:00', 'Arena Green / SAP Center', 14, '2014-07-23 16:26:00', 'Santa Clara at Almaden', 4, 79, 'Subscriber', 95113),
	(376755, 580, '2014-07-23 16:25:00', 'Embarcadero at Folsom', 51, '2014-07-23 16:35:00', 'Washington at Kearney', 46, 672, 'Subscriber', 94133),
	(376756, 1313, '2014-07-23 16:25:00', 'Broadway St at Battery St', 82, '2014-07-23 16:47:00', 'Market at 10th', 67, 466, 'Subscriber', 94619),
	(376757, 969, '2014-07-23 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 16:42:00', 'Clay at Battery', 41, 401, 'Subscriber', 94002),
	(376762, 573, '2014-07-23 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94403),
	(376763, 415, '2014-07-23 16:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 16:35:00', 'Post at Kearney', 47, 509, 'Subscriber', 94103),
	(376764, 138, '2014-07-23 16:29:00', 'Market at 10th', 67, '2014-07-23 16:31:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94103),
	(376765, 238, '2014-07-23 16:30:00', 'Santa Clara at Almaden', 4, '2014-07-23 16:34:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95020),
	(376766, 861, '2014-07-23 16:30:00', 'South Van Ness at Market', 66, '2014-07-23 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 9611),
	(376769, 527, '2014-07-23 16:32:00', 'Embarcadero at Folsom', 51, '2014-07-23 16:41:00', '2nd at Townsend', 61, 67, 'Subscriber', 94030),
	(376770, 291, '2014-07-23 16:34:00', '2nd at Townsend', 61, '2014-07-23 16:38:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94501),
	(376771, 726, '2014-07-23 16:34:00', 'South Van Ness at Market', 66, '2014-07-23 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94061),
	(376774, 379, '2014-07-23 16:36:00', 'Market at 4th', 76, '2014-07-23 16:42:00', 'Market at 10th', 67, 404, 'Subscriber', 94102),
	(376775, 761, '2014-07-23 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 16:50:00', '2nd at Townsend', 61, 343, 'Subscriber', 94402),
	(376777, 740, '2014-07-23 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94591),
	(376778, 751, '2014-07-23 16:38:00', 'Embarcadero at Folsom', 51, '2014-07-23 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94040),
	(376779, 800, '2014-07-23 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 16:51:00', 'Market at 10th', 67, 447, 'Subscriber', 94402),
	(376781, 449, '2014-07-23 16:38:00', '2nd at Townsend', 61, '2014-07-23 16:45:00', 'Steuart at Market', 74, 527, 'Subscriber', 94588),
	(376783, 237, '2014-07-23 16:39:00', 'Market at Sansome', 77, '2014-07-23 16:43:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94112),
	(376784, 650, '2014-07-23 16:39:00', 'South Van Ness at Market', 66, '2014-07-23 16:50:00', 'Market at Sansome', 77, 610, 'Subscriber', 94103),
	(376785, 1008, '2014-07-23 16:40:00', 'Clay at Battery', 41, '2014-07-23 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94301),
	(376786, 764, '2014-07-23 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 16:52:00', 'Beale at Market', 56, 545, 'Subscriber', 94609),
	(376787, 524, '2014-07-23 16:40:00', 'Market at Sansome', 77, '2014-07-23 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94040),
	(376789, 246, '2014-07-23 16:41:00', 'Commercial at Montgomery', 45, '2014-07-23 16:45:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94111),
	(376791, 274, '2014-07-23 16:41:00', 'Market at 4th', 76, '2014-07-23 16:46:00', 'Beale at Market', 56, 336, 'Subscriber', 94133),
	(376792, 457, '2014-07-23 16:43:00', 'Market at Sansome', 77, '2014-07-23 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94024),
	(376793, 318, '2014-07-23 16:43:00', 'Market at 4th', 76, '2014-07-23 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94403),
	(376794, 465, '2014-07-23 16:43:00', 'Embarcadero at Sansome', 60, '2014-07-23 16:51:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94105),
	(376795, 21826, '2014-07-23 16:43:00', 'South Van Ness at Market', 66, '2014-07-23 22:47:00', 'San Francisco City Hall', 58, 376, 'Customer', 94109),
	(376797, 593, '2014-07-23 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 16:55:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94301),
	(376798, 213, '2014-07-23 16:45:00', 'Townsend at 7th', 65, '2014-07-23 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Customer', 94403),
	(376799, 235, '2014-07-23 16:46:00', 'San Mateo County Center', 23, '2014-07-23 16:50:00', 'Redwood City Caltrain Station', 22, 167, 'Customer', 95112),
	(376800, 965, '2014-07-23 16:47:00', 'Commercial at Montgomery', 45, '2014-07-23 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94010),
	(376801, 963, '2014-07-23 16:47:00', 'MLK Library', 11, '2014-07-23 17:03:00', 'Ryland Park', 84, 188, 'Subscriber', 95110),
	(376804, 82, '2014-07-23 16:48:00', 'Beale at Market', 56, '2014-07-23 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94602),
	(376805, 217, '2014-07-23 16:48:00', 'Mountain View City Hall', 27, '2014-07-23 16:52:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94107),
	(376806, 378, '2014-07-23 16:48:00', 'Davis at Jackson', 42, '2014-07-23 16:54:00', 'Spear at Folsom', 49, 189, 'Subscriber', 94107),
	(376808, 532, '2014-07-23 16:49:00', 'Market at Sansome', 77, '2014-07-23 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 95124),
	(376811, 356, '2014-07-23 16:50:00', 'San Pedro Square', 6, '2014-07-23 16:55:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 94002),
	(376815, 748, '2014-07-23 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95134),
	(376816, 666, '2014-07-23 16:50:00', 'Mountain View Caltrain Station', 28, '2014-07-23 17:02:00', 'San Antonio Caltrain Station', 29, 241, 'Subscriber', 94040),
	(376817, 842, '2014-07-23 16:52:00', 'Townsend at 7th', 65, '2014-07-23 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94960),
	(376819, 1020, '2014-07-23 16:52:00', 'Clay at Battery', 41, '2014-07-23 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94087),
	(376821, 678, '2014-07-23 16:54:00', '2nd at South Park', 64, '2014-07-23 17:05:00', 'Market at 4th', 76, 579, 'Subscriber', 94107),
	(376822, 522, '2014-07-23 16:54:00', 'Howard at 2nd', 63, '2014-07-23 17:03:00', 'Clay at Battery', 41, 470, 'Subscriber', 94105),
	(376823, 340, '2014-07-23 16:54:00', 'Embarcadero at Folsom', 51, '2014-07-23 17:00:00', '2nd at Townsend', 61, 209, 'Subscriber', 94070),
	(376824, 702, '2014-07-23 16:54:00', 'Embarcadero at Folsom', 51, '2014-07-23 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 95131),
	(376825, 640, '2014-07-23 16:55:00', '5th at Howard', 57, '2014-07-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94503),
	(376826, 599, '2014-07-23 16:55:00', '2nd at South Park', 64, '2014-07-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94949),
	(376827, 393, '2014-07-23 16:55:00', '5th at Howard', 57, '2014-07-23 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95110),
	(376829, 458, '2014-07-23 16:56:00', 'Market at 10th', 67, '2014-07-23 17:03:00', 'Market at 4th', 76, 466, 'Subscriber', 94608),
	(376830, 194, '2014-07-23 16:56:00', 'Howard at 2nd', 63, '2014-07-23 16:59:00', 'Market at Sansome', 77, 551, 'Subscriber', 94618),
	(376831, 201, '2014-07-23 16:56:00', 'Townsend at 7th', 65, '2014-07-23 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94103),
	(376832, 466, '2014-07-23 16:57:00', 'Beale at Market', 56, '2014-07-23 17:05:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94111),
	(376833, 632, '2014-07-23 16:57:00', 'Embarcadero at Folsom', 51, '2014-07-23 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94107),
	(376834, 666, '2014-07-23 16:58:00', 'Market at 10th', 67, '2014-07-23 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95110),
	(376835, 758, '2014-07-23 16:58:00', 'Townsend at 7th', 65, '2014-07-23 17:10:00', 'Market at Sansome', 77, 529, 'Subscriber', 94121),
	(376836, 388, '2014-07-23 16:59:00', '2nd at Townsend', 61, '2014-07-23 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94534),
	(376837, 259, '2014-07-23 16:59:00', 'Powell Street BART (bis)', 39, '2014-07-23 17:03:00', 'Civic Center BART (7th at Market)', 72, 321, 'Customer', 31),
	(376838, 262, '2014-07-23 16:59:00', 'Powell Street BART (bis)', 39, '2014-07-23 17:03:00', 'Civic Center BART (7th at Market)', 72, 335, 'Customer', 31),
	(376839, 570, '2014-07-23 16:59:00', 'Embarcadero at Folsom', 51, '2014-07-23 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94404),
	(376840, 419, '2014-07-23 16:59:00', 'Market at 4th', 76, '2014-07-23 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94952),
	(376841, 510, '2014-07-23 16:59:00', 'Market at 10th', 67, '2014-07-23 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94041),
	(376842, 220, '2014-07-23 17:00:00', 'Commercial at Montgomery', 45, '2014-07-23 17:04:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94108),
	(376843, 768, '2014-07-23 17:01:00', 'Commercial at Montgomery', 45, '2014-07-23 17:14:00', '2nd at Townsend', 61, 388, 'Subscriber', 94041),
	(376844, 512, '2014-07-23 17:02:00', 'Clay at Battery', 41, '2014-07-23 17:10:00', 'Powell at Post (Union Square)', 71, 568, 'Customer', 2113),
	(376845, 313, '2014-07-23 17:02:00', 'Market at 4th', 76, '2014-07-23 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94706),
	(376849, 1097, '2014-07-23 17:01:00', 'Embarcadero at Vallejo', 48, '2014-07-23 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94086),
	(376850, 553, '2014-07-23 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94041),
	(376851, 536, '2014-07-23 17:03:00', '2nd at Townsend', 61, '2014-07-23 17:12:00', 'Steuart at Market', 74, 284, 'Subscriber', 94556),
	(376852, 201, '2014-07-23 17:03:00', 'Townsend at 7th', 65, '2014-07-23 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94065),
	(376853, 370, '2014-07-23 17:03:00', '5th at Howard', 57, '2014-07-23 17:09:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94501),
	(376854, 384, '2014-07-23 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94070),
	(376855, 242, '2014-07-23 17:03:00', 'Santa Clara at Almaden', 4, '2014-07-23 17:07:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94403),
	(376856, 341, '2014-07-23 17:04:00', '2nd at Townsend', 61, '2014-07-23 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94606),
	(376857, 702, '2014-07-23 17:04:00', 'Steuart at Market', 74, '2014-07-23 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94010),
	(376858, 858, '2014-07-23 17:04:00', 'San Francisco City Hall', 58, '2014-07-23 17:18:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94121),
	(376859, 418, '2014-07-23 17:04:00', 'Santa Clara at Almaden', 4, '2014-07-23 17:11:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 94117),
	(376860, 495, '2014-07-23 17:04:00', 'Market at 10th', 67, '2014-07-23 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94404),
	(376861, 575, '2014-07-23 17:04:00', 'Spear at Folsom', 49, '2014-07-23 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94070),
	(376862, 487, '2014-07-23 17:04:00', 'Market at Sansome', 77, '2014-07-23 17:13:00', 'Powell at Post (Union Square)', 71, 610, 'Subscriber', 94109),
	(376863, 310, '2014-07-23 17:05:00', '5th at Howard', 57, '2014-07-23 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94303),
	(376864, 584, '2014-07-23 17:05:00', 'Embarcadero at Folsom', 51, '2014-07-23 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94105),
	(376865, 468, '2014-07-23 17:05:00', 'Embarcadero at Vallejo', 48, '2014-07-23 17:13:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94105),
	(376866, 753, '2014-07-23 17:05:00', 'Washington at Kearney', 46, '2014-07-23 17:18:00', 'Powell Street BART (bis)', 39, 571, 'Customer', 2155),
	(376867, 210, '2014-07-23 17:05:00', 'Cowper at University', 37, '2014-07-23 17:09:00', 'University and Emerson', 35, 202, 'Subscriber', 94107),
	(376868, 497, '2014-07-23 17:05:00', 'Broadway St at Battery St', 82, '2014-07-23 17:14:00', 'Embarcadero at Bryant', 54, 347, 'Subscriber', 94105),
	(376869, 159, '2014-07-23 17:06:00', 'Market at 10th', 67, '2014-07-23 17:08:00', 'Golden Gate at Polk', 59, 66, 'Subscriber', 94960),
	(376870, 201, '2014-07-23 17:06:00', 'Townsend at 7th', 65, '2014-07-23 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94065),
	(376871, 478, '2014-07-23 17:06:00', '2nd at Townsend', 61, '2014-07-23 17:14:00', 'Townsend at 7th', 65, 67, 'Subscriber', 94403),
	(376872, 668, '2014-07-23 17:06:00', 'Beale at Market', 56, '2014-07-23 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94070),
	(376873, 166, '2014-07-23 17:06:00', 'Spear at Folsom', 49, '2014-07-23 17:09:00', 'Embarcadero at Bryant', 54, 506, 'Subscriber', 94070),
	(376874, 647, '2014-07-23 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94105),
	(376875, 11937, '2014-07-23 17:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 20:26:00', 'Powell Street BART (bis)', 39, 335, 'Customer', 2083),
	(376876, 549, '2014-07-23 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94590),
	(376877, 11931, '2014-07-23 17:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 20:26:00', 'Powell Street BART (bis)', 39, 321, 'Customer', 2083),
	(376878, 418, '2014-07-23 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94062),
	(376879, 2736, '2014-07-23 17:07:00', 'Embarcadero at Bryant', 54, '2014-07-23 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 20769),
	(376880, 877, '2014-07-23 17:07:00', 'Commercial at Montgomery', 45, '2014-07-23 17:22:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(376881, 227, '2014-07-23 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 17:11:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(376882, 477, '2014-07-23 17:08:00', 'Market at 10th', 67, '2014-07-23 17:16:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94612),
	(376883, 354, '2014-07-23 17:08:00', 'Howard at 2nd', 63, '2014-07-23 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94947),
	(376884, 693, '2014-07-23 17:08:00', 'San Jose City Hall', 10, '2014-07-23 17:20:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94010),
	(376885, 456, '2014-07-23 17:08:00', 'Powell Street BART (bis)', 39, '2014-07-23 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 95130),
	(376886, 470, '2014-07-23 17:08:00', '2nd at Townsend', 61, '2014-07-23 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 209, 'Subscriber', 94901),
	(376887, 471, '2014-07-23 17:09:00', 'Embarcadero at Folsom', 51, '2014-07-23 17:16:00', 'Clay at Battery', 41, 407, 'Subscriber', 94124),
	(376889, 907, '2014-07-23 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 17:24:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94105),
	(376890, 349, '2014-07-23 17:09:00', 'Embarcadero at Bryant', 54, '2014-07-23 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94070),
	(376892, 627, '2014-07-23 17:09:00', 'Embarcadero at Bryant', 54, '2014-07-23 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94066),
	(376893, 403, '2014-07-23 17:11:00', '2nd at Townsend', 61, '2014-07-23 17:17:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94704),
	(376894, 720, '2014-07-23 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 17:23:00', 'San Salvador at 1st', 8, 702, 'Subscriber', 95113),
	(376895, 783, '2014-07-23 17:11:00', 'Commercial at Montgomery', 45, '2014-07-23 17:24:00', '2nd at Townsend', 61, 345, 'Customer', 94061),
	(376896, 394, '2014-07-23 17:11:00', 'Market at 4th', 76, '2014-07-23 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94041),
	(376897, 758, '2014-07-23 17:11:00', '2nd at South Park', 64, '2014-07-23 17:24:00', 'Davis at Jackson', 42, 386, 'Subscriber', 94102),
	(376898, 457, '2014-07-23 17:12:00', 'Embarcadero at Sansome', 60, '2014-07-23 17:19:00', 'Steuart at Market', 74, 566, 'Subscriber', 94117),
	(376899, 507, '2014-07-23 17:12:00', 'Townsend at 7th', 65, '2014-07-23 17:21:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94116),
	(376900, 249, '2014-07-23 17:13:00', 'Golden Gate at Polk', 59, '2014-07-23 17:17:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94103),
	(376901, 508, '2014-07-23 17:13:00', 'Washington at Kearney', 46, '2014-07-23 17:22:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94920),
	(376903, 333, '2014-07-23 17:14:00', 'Powell Street BART (bis)', 39, '2014-07-23 17:20:00', 'Market at 10th', 67, 570, 'Subscriber', 94102),
	(376904, 769, '2014-07-23 17:14:00', 'Townsend at 7th', 65, '2014-07-23 17:27:00', 'Spear at Folsom', 49, 67, 'Subscriber', 94602),
	(376905, 634, '2014-07-23 17:14:00', 'Davis at Jackson', 42, '2014-07-23 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94030),
	(376906, 842, '2014-07-23 17:14:00', 'Embarcadero at Sansome', 60, '2014-07-23 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Customer', 92708),
	(376907, 397, '2014-07-23 17:14:00', 'Embarcadero at Sansome', 60, '2014-07-23 17:21:00', 'Steuart at Market', 74, 593, 'Subscriber', 94510),
	(376908, 397, '2014-07-23 17:15:00', 'Washington at Kearney', 46, '2014-07-23 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94133),
	(376909, 820, '2014-07-23 17:15:00', 'Embarcadero at Sansome', 60, '2014-07-23 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Customer', NULL),
	(376910, 777, '2014-07-23 17:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 17:28:00', 'Ryland Park', 84, 122, 'Subscriber', 95110),
	(376913, 561, '2014-07-23 17:16:00', 'Steuart at Market', 74, '2014-07-23 17:25:00', '2nd at Townsend', 61, 478, 'Subscriber', 94158),
	(376914, 457, '2014-07-23 17:16:00', '2nd at Folsom', 62, '2014-07-23 17:24:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94133),
	(376918, 876, '2014-07-23 17:17:00', 'Steuart at Market', 74, '2014-07-23 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94158),
	(376920, 722, '2014-07-23 17:18:00', 'Post at Kearney', 47, '2014-07-23 17:30:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 94114),
	(376923, 480, '2014-07-23 17:18:00', 'Market at 4th', 76, '2014-07-23 17:26:00', 'Howard at 2nd', 63, 512, 'Subscriber', 94105),
	(376925, 448, '2014-07-23 17:18:00', 'Embarcadero at Sansome', 60, '2014-07-23 17:26:00', 'Steuart at Market', 74, 503, 'Subscriber', 94568),
	(376926, 519, '2014-07-23 17:18:00', 'Spear at Folsom', 49, '2014-07-23 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 95127),
	(376927, 230, '2014-07-23 17:18:00', 'Townsend at 7th', 65, '2014-07-23 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 95112),
	(376928, 480, '2014-07-23 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 17:27:00', '2nd at Townsend', 61, 602, 'Subscriber', 94107),
	(376929, 940, '2014-07-23 17:18:00', 'Commercial at Montgomery', 45, '2014-07-23 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94070),
	(376930, 407, '2014-07-23 17:19:00', 'Evelyn Park and Ride', 30, '2014-07-23 17:26:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94117),
	(376931, 464, '2014-07-23 17:19:00', 'Howard at 2nd', 63, '2014-07-23 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 95112),
	(376932, 533, '2014-07-23 17:19:00', 'Market at Sansome', 77, '2014-07-23 17:28:00', 'Powell Street BART (bis)', 39, 380, 'Subscriber', 94611),
	(376933, 525, '2014-07-23 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 17:28:00', 'Steuart at Market', 74, 554, 'Subscriber', 94709),
	(376934, 2950, '2014-07-23 17:19:00', 'San Antonio Shopping Center', 31, '2014-07-23 18:09:00', 'San Antonio Shopping Center', 31, 24, 'Customer', 94040),
	(376935, 181, '2014-07-23 17:21:00', 'Davis at Jackson', 42, '2014-07-23 17:24:00', 'Beale at Market', 56, 479, 'Subscriber', 94609),
	(376936, 100, '2014-07-23 17:21:00', 'Davis at Jackson', 42, '2014-07-23 17:22:00', 'Davis at Jackson', 42, 541, 'Subscriber', 94132),
	(376937, 526, '2014-07-23 17:22:00', 'Beale at Market', 56, '2014-07-23 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94010),
	(376938, 650, '2014-07-23 17:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94107),
	(376939, 281, '2014-07-23 17:22:00', 'Market at 10th', 67, '2014-07-23 17:27:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94103),
	(376940, 497, '2014-07-23 17:23:00', 'Post at Kearney', 47, '2014-07-23 17:31:00', 'Clay at Battery', 41, 603, 'Subscriber', 94301),
	(376941, 370, '2014-07-23 17:24:00', '2nd at Folsom', 62, '2014-07-23 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 95014),
	(376946, 796, '2014-07-23 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 17:38:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94111),
	(376947, 484, '2014-07-23 17:25:00', '2nd at Townsend', 61, '2014-07-23 17:33:00', 'Steuart at Market', 74, 532, 'Subscriber', 94117),
	(376950, 966, '2014-07-23 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94107),
	(376951, 3569, '2014-07-23 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 18:25:00', 'Powell at Post (Union Square)', 71, 576, 'Customer', 12345),
	(376952, 396, '2014-07-23 17:25:00', '2nd at South Park', 64, '2014-07-23 17:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94501),
	(376954, 238, '2014-07-23 17:26:00', '2nd at Folsom', 62, '2014-07-23 17:30:00', 'Spear at Folsom', 49, 423, 'Subscriber', 94903),
	(376955, 865, '2014-07-23 17:26:00', 'Steuart at Market', 74, '2014-07-23 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94070),
	(376960, 482, '2014-07-23 17:27:00', 'Market at Sansome', 77, '2014-07-23 17:35:00', '2nd at South Park', 64, 551, 'Subscriber', 94107),
	(376961, 277, '2014-07-23 17:27:00', 'Golden Gate at Polk', 59, '2014-07-23 17:32:00', 'Market at 4th', 76, 501, 'Subscriber', 94610),
	(376962, 251, '2014-07-23 17:27:00', 'Arena Green / SAP Center', 14, '2014-07-23 17:31:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95113),
	(376963, 763, '2014-07-23 17:27:00', 'Spear at Folsom', 49, '2014-07-23 17:40:00', 'Post at Kearney', 47, 613, 'Subscriber', 95032),
	(376964, 219, '2014-07-23 17:27:00', 'Mountain View City Hall', 27, '2014-07-23 17:31:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94107),
	(376965, 361, '2014-07-23 17:28:00', 'Powell Street BART (bis)', 39, '2014-07-23 17:34:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94133),
	(376966, 364, '2014-07-23 17:28:00', 'Spear at Folsom', 49, '2014-07-23 17:34:00', 'Howard at 2nd', 63, 67, 'Subscriber', 94709),
	(376967, 458, '2014-07-23 17:28:00', 'Steuart at Market', 74, '2014-07-23 17:36:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94965),
	(376969, 472, '2014-07-23 17:29:00', 'San Salvador at 1st', 8, '2014-07-23 17:37:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95113),
	(376970, 503, '2014-07-23 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 17:37:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94501),
	(376971, 538, '2014-07-23 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 17:38:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94549),
	(376972, 539, '2014-07-23 17:29:00', '2nd at Townsend', 61, '2014-07-23 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94558),
	(376975, 1066, '2014-07-23 17:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 17:48:00', 'South Van Ness at Market', 66, 468, 'Customer', 84060),
	(376976, 550, '2014-07-23 17:30:00', 'Steuart at Market', 74, '2014-07-23 17:40:00', '2nd at South Park', 64, 593, 'Subscriber', 94115),
	(376980, 788, '2014-07-23 17:32:00', 'Broadway St at Battery St', 82, '2014-07-23 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 95130),
	(376981, 607, '2014-07-23 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 17:42:00', 'Embarcadero at Bryant', 54, 238, 'Subscriber', 94105),
	(376982, 272, '2014-07-23 17:32:00', 'Santa Clara at Almaden', 4, '2014-07-23 17:36:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94103),
	(376983, 552, '2014-07-23 17:32:00', 'Steuart at Market', 74, '2014-07-23 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94403),
	(376984, 221, '2014-07-23 17:32:00', '2nd at Folsom', 62, '2014-07-23 17:36:00', 'Market at Sansome', 77, 375, 'Subscriber', 94608),
	(376987, 473, '2014-07-23 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 17:41:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94538),
	(376988, 588, '2014-07-23 17:33:00', '5th at Howard', 57, '2014-07-23 17:43:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94403),
	(376989, 1566, '2014-07-23 17:33:00', 'Powell at Post (Union Square)', 71, '2014-07-23 17:59:00', 'Steuart at Market', 74, 472, 'Customer', 56072),
	(376990, 381, '2014-07-23 17:33:00', '2nd at South Park', 64, '2014-07-23 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94705),
	(376991, 500, '2014-07-23 17:33:00', 'St James Park', 13, '2014-07-23 17:42:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94108),
	(376992, 612, '2014-07-23 17:34:00', 'Embarcadero at Sansome', 60, '2014-07-23 17:44:00', 'Beale at Market', 56, 520, 'Subscriber', 94131),
	(376993, 449, '2014-07-23 17:34:00', 'Washington at Kearney', 46, '2014-07-23 17:41:00', 'Beale at Market', 56, 672, 'Subscriber', 94122),
	(376995, 363, '2014-07-23 17:35:00', '2nd at Folsom', 62, '2014-07-23 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94105),
	(376996, 1684, '2014-07-23 17:35:00', 'Spear at Folsom', 49, '2014-07-23 18:03:00', 'Powell Street BART (bis)', 39, 516, 'Customer', 94102),
	(376999, 1438, '2014-07-23 17:35:00', 'Powell at Post (Union Square)', 71, '2014-07-23 17:59:00', 'Steuart at Market', 74, 630, 'Customer', 56072),
	(377001, 281, '2014-07-23 17:36:00', 'Cowper at University', 37, '2014-07-23 17:41:00', 'Palo Alto Caltrain Station', 34, 141, 'Subscriber', 94303),
	(377003, 1347, '2014-07-23 17:36:00', 'Embarcadero at Sansome', 60, '2014-07-23 17:59:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94133),
	(377004, 1060, '2014-07-23 17:36:00', 'Commercial at Montgomery', 45, '2014-07-23 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94303),
	(377005, 254, '2014-07-23 17:36:00', 'Santa Clara at Almaden', 4, '2014-07-23 17:41:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 95113),
	(377006, 628, '2014-07-23 17:37:00', 'Commercial at Montgomery', 45, '2014-07-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94087),
	(377007, 304, '2014-07-23 17:37:00', 'Commercial at Montgomery', 45, '2014-07-23 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94611),
	(377008, 883, '2014-07-23 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 17:52:00', 'Japantown', 9, 253, 'Subscriber', 95112),
	(377010, 824, '2014-07-23 17:38:00', 'Market at Sansome', 77, '2014-07-23 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95051),
	(377014, 256, '2014-07-23 17:39:00', 'Powell Street BART (bis)', 39, '2014-07-23 17:43:00', 'Powell at Post (Union Square)', 71, 334, 'Subscriber', 94112),
	(377015, 804, '2014-07-23 17:39:00', 'San Jose Government Center', 80, '2014-07-23 17:53:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(377016, 666, '2014-07-23 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 17:51:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94609),
	(377017, 478, '2014-07-23 17:40:00', 'Market at Sansome', 77, '2014-07-23 17:47:00', '5th at Howard', 57, 280, 'Subscriber', 94107),
	(377018, 203, '2014-07-23 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 17:43:00', '5th at Howard', 57, 469, 'Subscriber', 94501),
	(377019, 532, '2014-07-23 17:40:00', 'Market at Sansome', 77, '2014-07-23 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95051),
	(377020, 379, '2014-07-23 17:41:00', 'Howard at 2nd', 63, '2014-07-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94025),
	(377021, 349, '2014-07-23 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 17:47:00', 'Steuart at Market', 74, 430, 'Subscriber', 94607),
	(377022, 487, '2014-07-23 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94925),
	(377025, 424, '2014-07-23 17:42:00', 'Arena Green / SAP Center', 14, '2014-07-23 17:49:00', 'St James Park', 13, 185, 'Subscriber', 95112),
	(377026, 636, '2014-07-23 17:42:00', 'Clay at Battery', 41, '2014-07-23 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94061),
	(377027, 585, '2014-07-23 17:43:00', 'Broadway St at Battery St', 82, '2014-07-23 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94610),
	(377029, 566, '2014-07-23 17:43:00', 'Townsend at 7th', 65, '2014-07-23 17:52:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94518),
	(377030, 621, '2014-07-23 17:43:00', 'Market at Sansome', 77, '2014-07-23 17:53:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94105),
	(377031, 453, '2014-07-23 17:43:00', 'Market at 10th', 67, '2014-07-23 17:51:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94612),
	(377032, 852, '2014-07-23 17:43:00', 'Broadway St at Battery St', 82, '2014-07-23 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94025),
	(377034, 699, '2014-07-23 17:44:00', 'Market at 10th', 67, '2014-07-23 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94707),
	(377036, 690, '2014-07-23 17:44:00', 'Steuart at Market', 74, '2014-07-23 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94158),
	(377039, 122, '2014-07-23 17:45:00', 'Spear at Folsom', 49, '2014-07-23 17:47:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(377042, 341, '2014-07-23 17:46:00', 'Clay at Battery', 41, '2014-07-23 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94105),
	(377043, 1155, '2014-07-23 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:05:00', 'South Van Ness at Market', 66, 554, 'Subscriber', 94133),
	(377046, 241, '2014-07-23 17:46:00', 'Spear at Folsom', 49, '2014-07-23 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94131),
	(377049, 547, '2014-07-23 17:46:00', 'Market at 10th', 67, '2014-07-23 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 95119),
	(377050, 346, '2014-07-23 17:47:00', 'Embarcadero at Sansome', 60, '2014-07-23 17:52:00', 'Steuart at Market', 74, 395, 'Subscriber', 94565),
	(377051, 755, '2014-07-23 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 95032),
	(377052, 263, '2014-07-23 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 17:52:00', 'Townsend at 7th', 65, 634, 'Subscriber', 94107),
	(377053, 205, '2014-07-23 17:48:00', 'Market at Sansome', 77, '2014-07-23 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94510),
	(377057, 749, '2014-07-23 17:49:00', 'Market at 10th', 67, '2014-07-23 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94040),
	(377058, 600, '2014-07-23 17:49:00', 'Post at Kearney', 47, '2014-07-23 17:59:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94702),
	(377061, 818, '2014-07-23 17:50:00', 'Beale at Market', 56, '2014-07-23 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94041),
	(377062, 762, '2014-07-23 17:51:00', 'Market at 10th', 67, '2014-07-23 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(377063, 3323, '2014-07-23 17:51:00', 'Mountain View Caltrain Station', 28, '2014-07-23 18:46:00', 'Cowper at University', 37, 28, 'Customer', NULL),
	(377064, 550, '2014-07-23 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:00:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94501),
	(377065, 276, '2014-07-23 17:51:00', '2nd at South Park', 64, '2014-07-23 17:56:00', 'Market at Sansome', 77, 567, 'Subscriber', 94705),
	(377066, 635, '2014-07-23 17:51:00', 'Townsend at 7th', 65, '2014-07-23 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94062),
	(377067, 425, '2014-07-23 17:52:00', '2nd at Townsend', 61, '2014-07-23 17:59:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(377068, 410, '2014-07-23 17:52:00', 'Market at Sansome', 77, '2014-07-23 17:58:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Subscriber', 94133),
	(377070, 459, '2014-07-23 17:52:00', 'San Antonio Caltrain Station', 29, '2014-07-23 18:00:00', 'Rengstorff Avenue / California Street', 33, 157, 'Subscriber', 94040),
	(377072, 425, '2014-07-23 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 18:00:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94111),
	(377073, 608, '2014-07-23 17:53:00', 'Market at Sansome', 77, '2014-07-23 18:03:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(377074, 298, '2014-07-23 17:53:00', 'Embarcadero at Folsom', 51, '2014-07-23 17:58:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94105),
	(377075, 637, '2014-07-23 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:04:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94601),
	(377076, 639, '2014-07-23 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:05:00', 'Beale at Market', 56, 470, 'Subscriber', 94707),
	(377078, 165, '2014-07-23 17:54:00', 'Market at 4th', 76, '2014-07-23 17:57:00', 'Market at Sansome', 77, 501, 'Subscriber', 94941),
	(377079, 430, '2014-07-23 17:55:00', 'Broadway St at Battery St', 82, '2014-07-23 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94710),
	(377081, 970, '2014-07-23 17:55:00', 'Market at 10th', 67, '2014-07-23 18:11:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94111),
	(377083, 294, '2014-07-23 17:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95014),
	(377085, 666, '2014-07-23 17:56:00', 'Beale at Market', 56, '2014-07-23 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94010),
	(377086, 609, '2014-07-23 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:07:00', 'Spear at Folsom', 49, 212, 'Subscriber', 94610),
	(377087, 238, '2014-07-23 17:57:00', 'Townsend at 7th', 65, '2014-07-23 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94041),
	(377088, 710, '2014-07-23 17:57:00', 'Steuart at Market', 74, '2014-07-23 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94010),
	(377089, 780, '2014-07-23 17:58:00', 'Townsend at 7th', 65, '2014-07-23 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94611),
	(377090, 800, '2014-07-23 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94030),
	(377091, 219, '2014-07-23 17:58:00', 'Mountain View Caltrain Station', 28, '2014-07-23 18:01:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94041),
	(377092, 902, '2014-07-23 17:58:00', 'Howard at 2nd', 63, '2014-07-23 18:13:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94703),
	(377093, 174, '2014-07-23 17:59:00', 'San Antonio Shopping Center', 31, '2014-07-23 18:01:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94040),
	(377094, 155, '2014-07-23 17:59:00', 'San Antonio Shopping Center', 31, '2014-07-23 18:01:00', 'San Antonio Caltrain Station', 29, 90, 'Subscriber', 94133),
	(377095, 380, '2014-07-23 17:59:00', 'Market at 10th', 67, '2014-07-23 18:05:00', 'Market at 4th', 76, 109, 'Subscriber', 94609),
	(377096, 348, '2014-07-23 17:59:00', '5th at Howard', 57, '2014-07-23 18:05:00', 'Powell at Post (Union Square)', 71, 280, 'Subscriber', 94109),
	(377097, 408, '2014-07-23 17:59:00', 'Market at 10th', 67, '2014-07-23 18:06:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94066),
	(377098, 743, '2014-07-23 18:00:00', 'Embarcadero at Vallejo', 48, '2014-07-23 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94404),
	(377099, 681, '2014-07-23 18:00:00', 'Market at Sansome', 77, '2014-07-23 18:11:00', 'Golden Gate at Polk', 59, 567, 'Subscriber', 94104),
	(377100, 727, '2014-07-23 18:00:00', 'Embarcadero at Vallejo', 48, '2014-07-23 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94404),
	(377101, 197, '2014-07-23 18:00:00', 'San Antonio Shopping Center', 31, '2014-07-23 18:03:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94103),
	(377104, 365, '2014-07-23 18:01:00', 'Market at 4th', 76, '2014-07-23 18:07:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94133),
	(377105, 730, '2014-07-23 18:01:00', 'Golden Gate at Polk', 59, '2014-07-23 18:13:00', 'Clay at Battery', 41, 582, 'Subscriber', 94109),
	(377107, 491, '2014-07-23 18:01:00', 'Embarcadero at Folsom', 51, '2014-07-23 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94010),
	(377108, 190, '2014-07-23 18:02:00', 'South Van Ness at Market', 66, '2014-07-23 18:05:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94703),
	(377109, 413, '2014-07-23 18:02:00', 'Howard at 2nd', 63, '2014-07-23 18:09:00', 'Spear at Folsom', 49, 512, 'Subscriber', 94105),
	(377110, 288, '2014-07-23 18:03:00', 'Mountain View Caltrain Station', 28, '2014-07-23 18:08:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94024),
	(377111, 634, '2014-07-23 18:03:00', 'Embarcadero at Sansome', 60, '2014-07-23 18:13:00', 'Market at 4th', 76, 434, 'Subscriber', 94110),
	(377112, 369, '2014-07-23 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:10:00', 'Embarcadero at Bryant', 54, 311, 'Subscriber', 94105),
	(377114, 308, '2014-07-23 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94025),
	(377115, 225, '2014-07-23 18:05:00', 'Townsend at 7th', 65, '2014-07-23 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Customer', NULL),
	(377117, 465, '2014-07-23 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 18:14:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94105),
	(377118, 276, '2014-07-23 18:06:00', 'Townsend at 7th', 65, '2014-07-23 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94133),
	(377119, 444, '2014-07-23 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:14:00', '5th at Howard', 57, 275, 'Subscriber', 94103),
	(377120, 697, '2014-07-23 18:06:00', 'Broadway St at Battery St', 82, '2014-07-23 18:18:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(377121, 922, '2014-07-23 18:06:00', 'Townsend at 7th', 65, '2014-07-23 18:22:00', 'Golden Gate at Polk', 59, 412, 'Subscriber', 94118),
	(377122, 347, '2014-07-23 18:07:00', 'Broadway St at Battery St', 82, '2014-07-23 18:13:00', 'Steuart at Market', 74, 392, 'Subscriber', 94618),
	(377123, 604, '2014-07-23 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:17:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94105),
	(377124, 516, '2014-07-23 18:07:00', 'Market at Sansome', 77, '2014-07-23 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 95008),
	(377125, 425, '2014-07-23 18:08:00', 'Steuart at Market', 74, '2014-07-23 18:15:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94133),
	(377126, 683, '2014-07-23 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:19:00', 'Steuart at Market', 74, 338, 'Subscriber', 94609),
	(377127, 428, '2014-07-23 18:08:00', 'Embarcadero at Bryant', 54, '2014-07-23 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94105),
	(377129, 535, '2014-07-23 18:08:00', 'Howard at 2nd', 63, '2014-07-23 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94404),
	(377130, 579, '2014-07-23 18:08:00', 'Embarcadero at Sansome', 60, '2014-07-23 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Subscriber', 94111),
	(377131, 281, '2014-07-23 18:08:00', '2nd at South Park', 64, '2014-07-23 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94301),
	(377132, 431, '2014-07-23 18:08:00', 'Howard at 2nd', 63, '2014-07-23 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94903),
	(377136, 458, '2014-07-23 18:10:00', 'Powell Street BART (bis)', 39, '2014-07-23 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94107),
	(377137, 367, '2014-07-23 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 95112),
	(377138, 325, '2014-07-23 18:10:00', '2nd at Folsom', 62, '2014-07-23 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94107),
	(377139, 1025, '2014-07-23 18:12:00', 'Clay at Battery', 41, '2014-07-23 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94002),
	(377140, 427, '2014-07-23 18:13:00', '2nd at Folsom', 62, '2014-07-23 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94904),
	(377141, 702, '2014-07-23 18:14:00', 'Davis at Jackson', 42, '2014-07-23 18:25:00', 'Embarcadero at Bryant', 54, 632, 'Customer', 95129),
	(377144, 216, '2014-07-23 18:13:00', 'Steuart at Market', 74, '2014-07-23 18:17:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(377145, 729, '2014-07-23 18:14:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 18:26:00', 'Steuart at Market', 74, 613, 'Subscriber', 94619),
	(377147, 312, '2014-07-23 18:14:00', 'Mountain View Caltrain Station', 28, '2014-07-23 18:20:00', 'Evelyn Park and Ride', 30, 305, 'Subscriber', 95130),
	(377148, 219, '2014-07-23 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:19:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94607),
	(377149, 337, '2014-07-23 18:15:00', 'South Van Ness at Market', 66, '2014-07-23 18:21:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94618),
	(377150, 687, '2014-07-23 18:15:00', '2nd at Townsend', 61, '2014-07-23 18:27:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94111),
	(377151, 684, '2014-07-23 18:16:00', 'Palo Alto Caltrain Station', 34, '2014-07-23 18:27:00', 'California Ave Caltrain Station', 36, 671, 'Subscriber', 94303),
	(377152, 260, '2014-07-23 18:16:00', '5th at Howard', 57, '2014-07-23 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94042),
	(377153, 541, '2014-07-23 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94611),
	(377154, 230, '2014-07-23 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:21:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94107),
	(377155, 477, '2014-07-23 18:18:00', 'Embarcadero at Vallejo', 48, '2014-07-23 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94804),
	(377156, 600, '2014-07-23 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:27:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(377158, 580, '2014-07-23 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-23 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94611),
	(377160, 718, '2014-07-23 18:18:00', 'Spear at Folsom', 49, '2014-07-23 18:30:00', 'Davis at Jackson', 42, 212, 'Subscriber', 94133),
	(377161, 420, '2014-07-23 18:18:00', 'Market at 4th', 76, '2014-07-23 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94502),
	(377162, 670, '2014-07-23 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94303),
	(377163, 513, '2014-07-23 18:19:00', 'Market at 4th', 76, '2014-07-23 18:27:00', 'Market at 10th', 67, 579, 'Subscriber', 94102),
	(377166, 245, '2014-07-23 18:20:00', 'Mountain View City Hall', 27, '2014-07-23 18:24:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94133),
	(377167, 372, '2014-07-23 18:20:00', '5th at Howard', 57, '2014-07-23 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94402),
	(377168, 565, '2014-07-23 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 18:30:00', 'Ryland Park', 84, 136, 'Subscriber', 95110),
	(377169, 881, '2014-07-23 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:35:00', 'Market at 4th', 76, 440, 'Subscriber', 94017),
	(377170, 497, '2014-07-23 18:21:00', 'Howard at 2nd', 63, '2014-07-23 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94303),
	(377171, 891, '2014-07-23 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:36:00', 'Market at 4th', 76, 439, 'Subscriber', 94017),
	(377172, 417, '2014-07-23 18:21:00', 'Powell at Post (Union Square)', 71, '2014-07-23 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94109),
	(377173, 859, '2014-07-23 18:22:00', 'Commercial at Montgomery', 45, '2014-07-23 18:36:00', 'Market at 10th', 67, 601, 'Subscriber', 94102),
	(377174, 2528, '2014-07-23 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Customer', 94115),
	(377175, 258, '2014-07-23 18:22:00', 'Clay at Battery', 41, '2014-07-23 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94610),
	(377176, 545, '2014-07-23 18:22:00', '2nd at South Park', 64, '2014-07-23 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94610),
	(377177, 949, '2014-07-23 18:23:00', '2nd at South Park', 64, '2014-07-23 18:38:00', 'Golden Gate at Polk', 59, 593, 'Subscriber', 94122),
	(377178, 196, '2014-07-23 18:23:00', 'Townsend at 7th', 65, '2014-07-23 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95122),
	(377179, 576, '2014-07-23 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:33:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(377180, 405, '2014-07-23 18:23:00', 'Embarcadero at Vallejo', 48, '2014-07-23 18:30:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94105),
	(377181, 644, '2014-07-23 18:24:00', '5th at Howard', 57, '2014-07-23 18:35:00', 'Beale at Market', 56, 275, 'Subscriber', 94602),
	(377182, 385, '2014-07-23 18:25:00', 'Post at Kearney', 47, '2014-07-23 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 95131),
	(377184, 380, '2014-07-23 18:26:00', 'Embarcadero at Bryant', 54, '2014-07-23 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Customer', 95129),
	(377185, 448, '2014-07-23 18:26:00', 'Clay at Battery', 41, '2014-07-23 18:34:00', 'Market at 4th', 76, 557, 'Subscriber', 94107),
	(377186, 539, '2014-07-23 18:26:00', 'Clay at Battery', 41, '2014-07-23 18:35:00', '5th at Howard', 57, 603, 'Subscriber', 94110),
	(377187, 282, '2014-07-23 18:27:00', 'Castro Street and El Camino Real', 32, '2014-07-23 18:32:00', 'Mountain View Caltrain Station', 28, 146, 'Subscriber', 94107),
	(377188, 169, '2014-07-23 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:30:00', '2nd at Townsend', 61, 377, 'Subscriber', 94107),
	(377189, 494, '2014-07-23 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94601),
	(377190, 720, '2014-07-23 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:40:00', 'Golden Gate at Polk', 59, 467, 'Subscriber', 94109),
	(377192, 230, '2014-07-23 18:28:00', 'Mountain View City Hall', 27, '2014-07-23 18:32:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94107),
	(377194, 260, '2014-07-23 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:33:00', '2nd at Townsend', 61, 363, 'Subscriber', 94107),
	(377196, 752, '2014-07-23 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:41:00', 'Market at 10th', 67, 634, 'Subscriber', 94103),
	(377197, 190, '2014-07-23 18:29:00', 'Mountain View City Hall', 27, '2014-07-23 18:32:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94105),
	(377198, 306, '2014-07-23 18:29:00', '2nd at Townsend', 61, '2014-07-23 18:34:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94608),
	(377200, 881, '2014-07-23 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:44:00', 'Market at 10th', 67, 290, 'Subscriber', 94133),
	(377202, 803, '2014-07-23 18:31:00', 'Steuart at Market', 74, '2014-07-23 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94301),
	(377203, 590, '2014-07-23 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94002),
	(377204, 353, '2014-07-23 18:31:00', 'Embarcadero at Sansome', 60, '2014-07-23 18:37:00', 'Steuart at Market', 74, 529, 'Subscriber', 94612),
	(377205, 885, '2014-07-23 18:31:00', 'Embarcadero at Sansome', 60, '2014-07-23 18:46:00', '2nd at Townsend', 61, 458, 'Subscriber', 94111),
	(377206, 223, '2014-07-23 18:33:00', 'Townsend at 7th', 65, '2014-07-23 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94541),
	(377207, 576, '2014-07-23 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 18:43:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94105),
	(377208, 727, '2014-07-23 18:34:00', 'Steuart at Market', 74, '2014-07-23 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94025),
	(377209, 188, '2014-07-23 18:35:00', '2nd at South Park', 64, '2014-07-23 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94133),
	(377210, 749, '2014-07-23 18:35:00', 'South Van Ness at Market', 66, '2014-07-23 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94403),
	(377211, 874, '2014-07-23 18:36:00', 'Davis at Jackson', 42, '2014-07-23 18:51:00', 'Powell at Post (Union Square)', 71, 344, 'Subscriber', 94602),
	(377212, 661, '2014-07-23 18:36:00', 'Davis at Jackson', 42, '2014-07-23 18:47:00', 'Powell at Post (Union Square)', 71, 212, 'Subscriber', 94109),
	(377214, 249, '2014-07-23 18:37:00', 'Beale at Market', 56, '2014-07-23 18:41:00', 'Davis at Jackson', 42, 672, 'Subscriber', 94133),
	(377215, 264, '2014-07-23 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 18:42:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94014),
	(377216, 626, '2014-07-23 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 18:48:00', 'SJSU - San Salvador at 9th', 16, 710, 'Subscriber', 95112),
	(377220, 525, '2014-07-23 18:38:00', 'Market at 4th', 76, '2014-07-23 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94017),
	(377221, 190, '2014-07-23 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 18:42:00', 'Beale at Market', 56, 109, 'Subscriber', 94132),
	(377222, 440, '2014-07-23 18:39:00', 'Howard at 2nd', 63, '2014-07-23 18:46:00', 'Powell at Post (Union Square)', 71, 436, 'Subscriber', 94108),
	(377223, 496, '2014-07-23 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 18:47:00', 'MLK Library', 11, 120, 'Subscriber', 95113),
	(377224, 476, '2014-07-23 18:39:00', 'Market at 10th', 67, '2014-07-23 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94402),
	(377225, 631, '2014-07-23 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 18:50:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(377226, 341, '2014-07-23 18:40:00', 'Embarcadero at Sansome', 60, '2014-07-23 18:46:00', 'Steuart at Market', 74, 446, 'Subscriber', 94597),
	(377227, 166, '2014-07-23 18:40:00', 'Beale at Market', 56, '2014-07-23 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94501),
	(377228, 430, '2014-07-23 18:40:00', 'Commercial at Montgomery', 45, '2014-07-23 18:47:00', '5th at Howard', 57, 488, 'Subscriber', 94103),
	(377232, 980, '2014-07-23 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:57:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94133),
	(377234, 2936, '2014-07-23 18:41:00', 'Evelyn Park and Ride', 30, '2014-07-23 19:30:00', 'Evelyn Park and Ride', 30, 22, 'Customer', 10025),
	(377235, 478, '2014-07-23 18:40:00', '2nd at Folsom', 62, '2014-07-23 18:48:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94105),
	(377236, 597, '2014-07-23 18:41:00', 'Davis at Jackson', 42, '2014-07-23 18:51:00', 'Powell at Post (Union Square)', 71, 541, 'Subscriber', 94109),
	(377237, 625, '2014-07-23 18:42:00', 'Market at 10th', 67, '2014-07-23 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94065),
	(377239, 625, '2014-07-23 18:43:00', 'Steuart at Market', 74, '2014-07-23 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94040),
	(377245, 573, '2014-07-23 18:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 18:54:00', 'Paseo de San Antonio', 7, 708, 'Subscriber', 95112),
	(377246, 1315, '2014-07-23 18:44:00', 'Townsend at 7th', 65, '2014-07-23 19:06:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94133),
	(377247, 457, '2014-07-23 18:45:00', 'Spear at Folsom', 49, '2014-07-23 18:52:00', 'Clay at Battery', 41, 284, 'Subscriber', 94103),
	(377248, 399, '2014-07-23 18:45:00', 'Market at 4th', 76, '2014-07-23 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94039),
	(377249, 300, '2014-07-23 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94087),
	(377250, 311, '2014-07-23 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:50:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(377252, 470, '2014-07-23 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 18:54:00', 'Market at 4th', 76, 547, 'Subscriber', 94109),
	(377253, 835, '2014-07-23 18:47:00', 'Embarcadero at Sansome', 60, '2014-07-23 19:01:00', 'Powell at Post (Union Square)', 71, 472, 'Subscriber', 94111),
	(377254, 350, '2014-07-23 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 18:53:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94804),
	(377255, 620, '2014-07-23 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 95113),
	(377257, 315, '2014-07-23 18:49:00', 'Ryland Park', 84, '2014-07-23 18:54:00', 'San Pedro Square', 6, 136, 'Subscriber', 95110),
	(377258, 465, '2014-07-23 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:56:00', 'Howard at 2nd', 63, 392, 'Subscriber', 94105),
	(377259, 494, '2014-07-23 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 18:57:00', '2nd at Townsend', 61, 487, 'Subscriber', 94158),
	(377260, 555, '2014-07-23 18:49:00', 'Market at 4th', 76, '2014-07-23 18:58:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94133),
	(377261, 322, '2014-07-23 18:49:00', 'Ryland Park', 84, '2014-07-23 18:54:00', 'San Pedro Square', 6, 122, 'Subscriber', 95110),
	(377262, 390, '2014-07-23 18:49:00', '2nd at Folsom', 62, '2014-07-23 18:55:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94117),
	(377263, 652, '2014-07-23 18:49:00', 'Market at 10th', 67, '2014-07-23 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 95112),
	(377265, 276, '2014-07-23 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:54:00', '2nd at South Park', 64, 403, 'Subscriber', 94107),
	(377266, 263, '2014-07-23 18:49:00', 'Palo Alto Caltrain Station', 34, '2014-07-23 18:54:00', 'Cowper at University', 37, 141, 'Subscriber', 94301),
	(377267, 495, '2014-07-23 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 18:57:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94108),
	(377268, 858, '2014-07-23 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 19:04:00', 'Market at 10th', 67, 322, 'Customer', 60614),
	(377269, 872, '2014-07-23 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94111),
	(377270, 603, '2014-07-23 18:51:00', 'Washington at Kearney', 46, '2014-07-23 19:01:00', '2nd at South Park', 64, 333, 'Subscriber', 94116),
	(377271, 380, '2014-07-23 18:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 18:57:00', 'Embarcadero at Bryant', 54, 371, 'Subscriber', 94105),
	(377273, 252, '2014-07-23 18:51:00', 'San Antonio Caltrain Station', 29, '2014-07-23 18:55:00', 'San Antonio Shopping Center', 31, 705, 'Subscriber', 94040),
	(377274, 362, '2014-07-23 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 18:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94107),
	(377275, 432, '2014-07-23 18:51:00', 'South Van Ness at Market', 66, '2014-07-23 18:59:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94109),
	(377276, 456, '2014-07-23 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:01:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94618),
	(377279, 324, '2014-07-23 18:55:00', 'Davis at Jackson', 42, '2014-07-23 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 672, 'Subscriber', 94602),
	(377281, 757, '2014-07-23 18:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 19:08:00', 'Washington at Kearney', 46, 594, 'Customer', 31),
	(377282, 760, '2014-07-23 18:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 19:08:00', 'Washington at Kearney', 46, 370, 'Customer', 31),
	(377283, 296, '2014-07-23 18:55:00', 'Post at Kearney', 47, '2014-07-23 19:00:00', '2nd at South Park', 64, 387, 'Subscriber', 94939),
	(377284, 530, '2014-07-23 18:56:00', 'Spear at Folsom', 49, '2014-07-23 19:04:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Subscriber', 94131),
	(377286, 2868, '2014-07-23 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 19:44:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 56072),
	(377289, 2832, '2014-07-23 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 19:43:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 56072),
	(377292, 185, '2014-07-23 18:57:00', 'Davis at Jackson', 42, '2014-07-23 19:01:00', 'Beale at Market', 56, 386, 'Subscriber', 94609),
	(377293, 825, '2014-07-23 18:58:00', 'Embarcadero at Sansome', 60, '2014-07-23 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Customer', 94510),
	(377294, 983, '2014-07-23 18:58:00', 'San Jose Government Center', 80, '2014-07-23 19:14:00', 'San Pedro Square', 6, 25, 'Subscriber', 95110),
	(377296, 227, '2014-07-23 18:59:00', '2nd at Folsom', 62, '2014-07-23 19:02:00', 'Market at Sansome', 77, 448, 'Subscriber', 94118),
	(377297, 1042, '2014-07-23 18:59:00', 'Washington at Kearney', 46, '2014-07-23 19:16:00', '2nd at South Park', 64, 546, 'Subscriber', 94107),
	(377298, 761, '2014-07-23 18:59:00', 'Embarcadero at Sansome', 60, '2014-07-23 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 94510),
	(377300, 622, '2014-07-23 19:00:00', 'Beale at Market', 56, '2014-07-23 19:10:00', 'Embarcadero at Bryant', 54, 575, 'Subscriber', 94118),
	(377301, 555, '2014-07-23 19:00:00', 'Adobe on Almaden', 5, '2014-07-23 19:09:00', 'SJSU - San Salvador at 9th', 16, 206, 'Subscriber', 95112),
	(377303, 230, '2014-07-23 19:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 19:05:00', 'Steuart at Market', 74, 287, 'Subscriber', 94104),
	(377304, 292, '2014-07-23 19:01:00', 'Mountain View Caltrain Station', 28, '2014-07-23 19:06:00', 'Evelyn Park and Ride', 30, 198, 'Subscriber', 95032),
	(377305, 226, '2014-07-23 19:02:00', 'Howard at 2nd', 63, '2014-07-23 19:05:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94111),
	(377306, 264, '2014-07-23 19:02:00', 'Townsend at 7th', 65, '2014-07-23 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94598),
	(377307, 751, '2014-07-23 19:02:00', 'Steuart at Market', 74, '2014-07-23 19:14:00', 'Civic Center BART (7th at Market)', 72, 529, 'Subscriber', 94102),
	(377308, 397, '2014-07-23 19:02:00', 'Embarcadero at Sansome', 60, '2014-07-23 19:09:00', 'Steuart at Market', 74, 631, 'Subscriber', 94611),
	(377309, 485, '2014-07-23 19:02:00', 'Howard at 2nd', 63, '2014-07-23 19:10:00', 'Powell Street BART (bis)', 39, 519, 'Customer', 90802),
	(377310, 442, '2014-07-23 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:10:00', 'Powell Street BART (bis)', 39, 506, 'Subscriber', 94115),
	(377311, 218, '2014-07-23 19:02:00', 'Townsend at 7th', 65, '2014-07-23 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94103),
	(377312, 228, '2014-07-23 19:03:00', 'Adobe on Almaden', 5, '2014-07-23 19:07:00', 'San Jose Civic Center', 3, 683, 'Subscriber', 94117),
	(377314, 558, '2014-07-23 19:03:00', 'Market at 4th', 76, '2014-07-23 19:12:00', 'Beale at Market', 56, 468, 'Subscriber', 94806),
	(377315, 706, '2014-07-23 19:03:00', 'Market at 4th', 76, '2014-07-23 19:15:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(377316, 462, '2014-07-23 19:03:00', 'St James Park', 13, '2014-07-23 19:11:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95112),
	(377317, 374, '2014-07-23 19:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 19:10:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94103),
	(377318, 719, '2014-07-23 19:04:00', 'Market at 10th', 67, '2014-07-23 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 579, 'Subscriber', 94920),
	(377319, 418, '2014-07-23 19:04:00', 'Powell Street BART (bis)', 39, '2014-07-23 19:11:00', 'Market at 10th', 67, 508, 'Subscriber', 94103),
	(377320, 1585, '2014-07-23 19:04:00', 'Evelyn Park and Ride', 30, '2014-07-23 19:31:00', 'Evelyn Park and Ride', 30, 694, 'Customer', 95134),
	(377321, 552, '2014-07-23 19:05:00', 'Spear at Folsom', 49, '2014-07-23 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94028),
	(377323, 292, '2014-07-23 19:05:00', 'SJSU 4th at San Carlos', 12, '2014-07-23 19:10:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95110),
	(377325, 576, '2014-07-23 19:07:00', '2nd at South Park', 64, '2014-07-23 19:17:00', 'Market at Sansome', 77, 403, 'Subscriber', 94705),
	(377326, 598, '2014-07-23 19:07:00', 'Market at 10th', 67, '2014-07-23 19:17:00', 'Post at Kearney', 47, 322, 'Customer', 94107),
	(377331, 798, '2014-07-23 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:23:00', 'Broadway St at Battery St', 82, 422, 'Subscriber', 94133),
	(377334, 648, '2014-07-23 19:11:00', '2nd at Folsom', 62, '2014-07-23 19:22:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94133),
	(377335, 367, '2014-07-23 19:11:00', '2nd at South Park', 64, '2014-07-23 19:17:00', 'Market at Sansome', 77, 387, 'Subscriber', 94544),
	(377337, 784, '2014-07-23 19:11:00', 'Market at 4th', 76, '2014-07-23 19:24:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94608),
	(377339, 2074, '2014-07-23 19:12:00', '2nd at Townsend', 61, '2014-07-23 19:46:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94107),
	(377340, 637, '2014-07-23 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 19:23:00', 'Market at 10th', 67, 222, 'Subscriber', 94103),
	(377341, 1977, '2014-07-23 19:12:00', '2nd at Townsend', 61, '2014-07-23 19:45:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94107),
	(377342, 688, '2014-07-23 19:12:00', '5th at Howard', 57, '2014-07-23 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94402),
	(377343, 678, '2014-07-23 19:13:00', 'Clay at Battery', 41, '2014-07-23 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94025),
	(377344, 864, '2014-07-23 19:14:00', 'South Van Ness at Market', 66, '2014-07-23 19:28:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94611),
	(377345, 588, '2014-07-23 19:14:00', 'Market at 10th', 67, '2014-07-23 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94040),
	(377346, 473, '2014-07-23 19:15:00', 'Embarcadero at Sansome', 60, '2014-07-23 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', NULL),
	(377347, 453, '2014-07-23 19:16:00', 'Beale at Market', 56, '2014-07-23 19:24:00', 'Market at 4th', 76, 109, 'Subscriber', 2139),
	(377348, 161, '2014-07-23 19:17:00', 'Cowper at University', 37, '2014-07-23 19:20:00', 'University and Emerson', 35, 249, 'Subscriber', 94301),
	(377349, 684, '2014-07-23 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 19:29:00', 'Japantown', 9, 678, 'Subscriber', 95112),
	(377350, 617, '2014-07-23 19:17:00', '2nd at Folsom', 62, '2014-07-23 19:28:00', 'Broadway St at Battery St', 82, 481, 'Subscriber', 94115),
	(377351, 233, '2014-07-23 19:18:00', 'San Jose Civic Center', 3, '2014-07-23 19:22:00', 'Santa Clara at Almaden', 4, 683, 'Subscriber', 94117),
	(377352, 421, '2014-07-23 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 19:25:00', 'Paseo de San Antonio', 7, 127, 'Subscriber', 95112),
	(377353, 664, '2014-07-23 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 19:29:00', '2nd at South Park', 64, 375, 'Subscriber', 94104),
	(377354, 763, '2014-07-23 19:18:00', 'Market at 10th', 67, '2014-07-23 19:31:00', 'Washington at Kearney', 46, 508, 'Subscriber', 94133),
	(377355, 319, '2014-07-23 19:18:00', '2nd at Folsom', 62, '2014-07-23 19:23:00', 'Market at Sansome', 77, 687, 'Subscriber', 94107),
	(377356, 617, '2014-07-23 19:20:00', 'Commercial at Montgomery', 45, '2014-07-23 19:30:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94107),
	(377357, 353, '2014-07-23 19:21:00', 'Market at 10th', 67, '2014-07-23 19:27:00', 'Powell Street BART (bis)', 39, 634, 'Subscriber', 94112),
	(377358, 745, '2014-07-23 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 19:34:00', 'Powell Street BART (bis)', 39, 585, 'Customer', 94114),
	(377359, 5601, '2014-07-23 19:22:00', 'Steuart at Market', 74, '2014-07-23 20:56:00', 'Steuart at Market', 74, 631, 'Customer', 44),
	(377360, 409, '2014-07-23 19:23:00', 'Embarcadero at Vallejo', 48, '2014-07-23 19:29:00', 'Steuart at Market', 74, 537, 'Subscriber', 94103),
	(377361, 4877, '2014-07-23 19:24:00', 'San Jose Civic Center', 3, '2014-07-23 20:45:00', 'St James Park', 13, 302, 'Customer', 91765),
	(377362, 207, '2014-07-23 19:24:00', 'Paseo de San Antonio', 7, '2014-07-23 19:28:00', 'St James Park', 13, 185, 'Subscriber', 95112),
	(377365, 514, '2014-07-23 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94107),
	(377366, 866, '2014-07-23 19:27:00', 'Market at 4th', 76, '2014-07-23 19:41:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94109),
	(377367, 162, '2014-07-23 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:30:00', '2nd at Townsend', 61, 630, 'Subscriber', 95134),
	(377368, 333, '2014-07-23 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 94105),
	(377369, 5675, '2014-07-23 19:27:00', 'Palo Alto Caltrain Station', 34, '2014-07-23 21:02:00', 'Palo Alto Caltrain Station', 34, 649, 'Customer', 1),
	(377371, 144, '2014-07-23 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:30:00', '2nd at Townsend', 61, 189, 'Subscriber', 94103),
	(377379, 622, '2014-07-23 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 19:41:00', 'Steuart at Market', 74, 281, 'Subscriber', 94705),
	(377388, 219, '2014-07-23 19:35:00', 'Davis at Jackson', 42, '2014-07-23 19:39:00', 'Steuart at Market', 74, 345, 'Subscriber', 94551),
	(377389, 6016, '2014-07-23 19:35:00', 'Market at Sansome', 77, '2014-07-23 21:16:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 94102),
	(377392, 339, '2014-07-23 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:42:00', 'Embarcadero at Bryant', 54, 29, 'Subscriber', 94105),
	(377395, 5847, '2014-07-23 19:38:00', 'Market at Sansome', 77, '2014-07-23 21:16:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 94102),
	(377396, 777, '2014-07-23 19:41:00', 'Steuart at Market', 74, '2014-07-23 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94158),
	(377397, 322, '2014-07-23 19:41:00', 'Broadway St at Battery St', 82, '2014-07-23 19:46:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94065),
	(377398, 246, '2014-07-23 19:41:00', 'Castro Street and El Camino Real', 32, '2014-07-23 19:46:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94401),
	(377399, 214, '2014-07-23 19:41:00', 'Powell Street BART (bis)', 39, '2014-07-23 19:45:00', 'Civic Center BART (7th at Market)', 72, 585, 'Customer', 2155),
	(377400, 350, '2014-07-23 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 19:48:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(377403, 1233, '2014-07-23 19:46:00', 'Embarcadero at Sansome', 60, '2014-07-23 20:06:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', 56072),
	(377404, 1230, '2014-07-23 19:46:00', 'Embarcadero at Sansome', 60, '2014-07-23 20:06:00', 'Powell at Post (Union Square)', 71, 291, 'Customer', 56072),
	(377405, 372, '2014-07-23 19:46:00', 'Embarcadero at Sansome', 60, '2014-07-23 19:52:00', 'Embarcadero at Folsom', 51, 109, 'Subscriber', 94609),
	(377407, 584, '2014-07-23 19:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94301),
	(377409, 1448, '2014-07-23 19:48:00', 'Embarcadero at Sansome', 60, '2014-07-23 20:12:00', '2nd at Townsend', 61, 487, 'Subscriber', 94107),
	(377410, 1449, '2014-07-23 19:48:00', 'Embarcadero at Sansome', 60, '2014-07-23 20:12:00', '2nd at Townsend', 61, 342, 'Subscriber', 94107),
	(377411, 369, '2014-07-23 19:49:00', '2nd at Townsend', 61, '2014-07-23 19:55:00', 'Spear at Folsom', 49, 189, 'Subscriber', 94105),
	(377412, 322, '2014-07-23 19:50:00', 'Mountain View Caltrain Station', 28, '2014-07-23 19:56:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94040),
	(377413, 368, '2014-07-23 19:51:00', '2nd at Folsom', 62, '2014-07-23 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94086),
	(377415, 345, '2014-07-23 19:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-23 20:00:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94702),
	(377417, 479, '2014-07-23 19:54:00', 'Powell Street BART (bis)', 39, '2014-07-23 20:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94602),
	(377418, 196, '2014-07-23 19:54:00', 'Cowper at University', 37, '2014-07-23 19:58:00', 'Palo Alto Caltrain Station', 34, 254, 'Subscriber', 94133),
	(377421, 620, '2014-07-23 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 20:10:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94107),
	(377422, 1212, '2014-07-23 20:00:00', 'Embarcadero at Sansome', 60, '2014-07-23 20:20:00', 'Market at 10th', 67, 317, 'Subscriber', 94103),
	(377423, 126, '2014-07-23 20:01:00', 'Market at Sansome', 77, '2014-07-23 20:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94610),
	(377425, 311, '2014-07-23 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 20:07:00', '2nd at South Park', 64, 284, 'Subscriber', 94107),
	(377426, 769, '2014-07-23 20:08:00', 'Market at 4th', 76, '2014-07-23 20:20:00', '2nd at Townsend', 61, 492, 'Subscriber', 94107),
	(377430, 653, '2014-07-23 20:14:00', 'Market at 10th', 67, '2014-07-23 20:24:00', '2nd at South Park', 64, 409, 'Subscriber', 94107),
	(377431, 349, '2014-07-23 20:14:00', '2nd at South Park', 64, '2014-07-23 20:20:00', 'Market at Sansome', 77, 333, 'Subscriber', 94588),
	(377432, 931, '2014-07-23 20:16:00', 'Clay at Battery', 41, '2014-07-23 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94025),
	(377435, 426, '2014-07-23 20:20:00', 'Steuart at Market', 74, '2014-07-23 20:28:00', 'Post at Kearney', 47, 552, 'Subscriber', 94941),
	(377437, 273, '2014-07-23 20:26:00', '5th at Howard', 57, '2014-07-23 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95118),
	(377439, 247, '2014-07-23 20:28:00', 'Adobe on Almaden', 5, '2014-07-23 20:32:00', 'San Jose Civic Center', 3, 108, 'Subscriber', 94117),
	(377440, 763, '2014-07-23 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 20:42:00', 'Embarcadero at Bryant', 54, 504, 'Subscriber', 94105),
	(377441, 241, '2014-07-23 20:31:00', 'Embarcadero at Folsom', 51, '2014-07-23 20:35:00', 'Beale at Market', 56, 109, 'Subscriber', 94111),
	(377442, 571, '2014-07-23 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 20:41:00', 'Powell Street BART (bis)', 39, 406, 'Subscriber', 94158),
	(377443, 1305, '2014-07-23 20:37:00', 'Steuart at Market', 74, '2014-07-23 20:59:00', 'Steuart at Market', 74, 532, 'Customer', 52),
	(377444, 1295, '2014-07-23 20:38:00', 'Steuart at Market', 74, '2014-07-23 20:59:00', 'Steuart at Market', 74, 446, 'Customer', 52),
	(377445, 640, '2014-07-23 20:39:00', 'Golden Gate at Polk', 59, '2014-07-23 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94530),
	(377446, 410, '2014-07-23 20:41:00', 'Mountain View Caltrain Station', 28, '2014-07-23 20:48:00', 'Castro Street and El Camino Real', 32, 16, 'Subscriber', 94040),
	(377447, 995, '2014-07-23 20:43:00', 'Steuart at Market', 74, '2014-07-23 20:59:00', 'Steuart at Market', 74, 287, 'Customer', 52),
	(377448, 939, '2014-07-23 20:43:00', 'Washington at Kearney', 46, '2014-07-23 20:59:00', 'Civic Center BART (7th at Market)', 72, 594, 'Customer', 31),
	(377449, 898, '2014-07-23 20:43:00', 'Washington at Kearney', 46, '2014-07-23 20:58:00', 'Civic Center BART (7th at Market)', 72, 259, 'Customer', 31),
	(377450, 953, '2014-07-23 20:43:00', 'Steuart at Market', 74, '2014-07-23 20:59:00', 'Steuart at Market', 74, 537, 'Customer', 52),
	(377451, 237, '2014-07-23 20:44:00', 'Broadway St at Battery St', 82, '2014-07-23 20:48:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94111),
	(377452, 159, '2014-07-23 20:46:00', 'Market at 10th', 67, '2014-07-23 20:49:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94607),
	(377453, 469, '2014-07-23 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-23 20:51:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94133),
	(377454, 322, '2014-07-23 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-23 20:54:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94062),
	(377456, 802, '2014-07-23 20:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-23 21:03:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94107),
	(377458, 552, '2014-07-23 20:55:00', 'Market at 10th', 67, '2014-07-23 21:04:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94103),
	(377459, 1009, '2014-07-23 20:58:00', 'Post at Kearney', 47, '2014-07-23 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 95032),
	(377460, 1787, '2014-07-23 21:00:00', 'Steuart at Market', 74, '2014-07-23 21:30:00', 'Steuart at Market', 74, 287, 'Customer', 52),
	(377461, 1772, '2014-07-23 21:01:00', 'Steuart at Market', 74, '2014-07-23 21:30:00', 'Steuart at Market', 74, 446, 'Customer', 52),
	(377462, 1634, '2014-07-23 21:02:00', 'Steuart at Market', 74, '2014-07-23 21:29:00', 'Steuart at Market', 74, 532, 'Customer', 52),
	(377463, 1698, '2014-07-23 21:02:00', 'Steuart at Market', 74, '2014-07-23 21:30:00', 'Steuart at Market', 74, 345, 'Customer', 52),
	(377464, 311, '2014-07-23 21:02:00', '2nd at South Park', 64, '2014-07-23 21:08:00', 'Market at Sansome', 77, 375, 'Subscriber', 94131),
	(377465, 854, '2014-07-23 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 21:17:00', 'Beale at Market', 56, 509, 'Subscriber', 94709),
	(377467, 805, '2014-07-23 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 21:19:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Subscriber', 94133),
	(377468, 570, '2014-07-23 21:06:00', 'Powell Street BART (bis)', 39, '2014-07-23 21:15:00', '2nd at South Park', 64, 321, 'Subscriber', 94107),
	(377470, 685, '2014-07-23 21:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-23 21:20:00', 'Japantown', 9, 79, 'Subscriber', 95112),
	(377471, 351, '2014-07-23 21:10:00', 'Powell Street BART (bis)', 39, '2014-07-23 21:15:00', 'Market at 10th', 67, 324, 'Subscriber', 94122),
	(377474, 490, '2014-07-23 21:12:00', '2nd at South Park', 64, '2014-07-23 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 632, 'Subscriber', 94945),
	(377475, 441, '2014-07-23 21:16:00', 'Powell Street BART (bis)', 39, '2014-07-23 21:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94158),
	(377476, 294, '2014-07-23 21:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94158),
	(377478, 1176, '2014-07-23 21:18:00', 'Market at 4th', 76, '2014-07-23 21:37:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 92708),
	(377479, 1149, '2014-07-23 21:18:00', 'Market at 4th', 76, '2014-07-23 21:37:00', 'Embarcadero at Sansome', 60, 569, 'Customer', NULL),
	(377480, 468, '2014-07-23 21:18:00', '5th at Howard', 57, '2014-07-23 21:26:00', 'Steuart at Market', 74, 603, 'Subscriber', 94103),
	(377481, 1119, '2014-07-23 21:19:00', 'Market at 4th', 76, '2014-07-23 21:37:00', 'Embarcadero at Sansome', 60, 575, 'Customer', NULL),
	(377482, 298, '2014-07-23 21:23:00', 'Post at Kearney', 47, '2014-07-23 21:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94941),
	(377483, 485, '2014-07-23 21:24:00', 'Steuart at Market', 74, '2014-07-23 21:32:00', '2nd at Townsend', 61, 537, 'Customer', 94107),
	(377484, 558, '2014-07-23 21:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94403),
	(377485, 949, '2014-07-23 21:26:00', 'Davis at Jackson', 42, '2014-07-23 21:42:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 95472),
	(377487, 529, '2014-07-23 21:34:00', 'Clay at Battery', 41, '2014-07-23 21:43:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94109),
	(377488, 396, '2014-07-23 21:43:00', 'Embarcadero at Sansome', 60, '2014-07-23 21:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94131),
	(377489, 242, '2014-07-23 21:51:00', 'San Antonio Caltrain Station', 29, '2014-07-23 21:55:00', 'San Antonio Shopping Center', 31, 52, 'Subscriber', 94301),
	(377490, 286, '2014-07-23 22:06:00', 'Powell at Post (Union Square)', 71, '2014-07-23 22:11:00', 'Market at 4th', 76, 426, 'Subscriber', 94110),
	(377491, 612, '2014-07-23 22:06:00', 'Steuart at Market', 74, '2014-07-23 22:17:00', '2nd at South Park', 64, 281, 'Subscriber', 94107),
	(377492, 895, '2014-07-23 22:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-23 22:21:00', 'Market at Sansome', 77, 310, 'Subscriber', 94103),
	(377493, 753, '2014-07-23 22:08:00', 'Powell Street BART (bis)', 39, '2014-07-23 22:21:00', '2nd at South Park', 64, 400, 'Customer', 90802),
	(377494, 278, '2014-07-23 22:09:00', 'Redwood City Caltrain Station', 22, '2014-07-23 22:14:00', 'Mezes Park', 83, 167, 'Subscriber', 94063),
	(377495, 585, '2014-07-23 22:20:00', 'Market at Sansome', 77, '2014-07-23 22:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95014),
	(377496, 471, '2014-07-23 22:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-23 22:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94103),
	(377497, 322, '2014-07-23 22:23:00', 'Beale at Market', 56, '2014-07-23 22:29:00', 'Embarcadero at Bryant', 54, 109, 'Subscriber', 94105),
	(377498, 327, '2014-07-23 22:24:00', 'Powell at Post (Union Square)', 71, '2014-07-23 22:30:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94112),
	(377499, 364, '2014-07-23 22:24:00', '2nd at Townsend', 61, '2014-07-23 22:30:00', 'Market at Sansome', 77, 363, 'Subscriber', 94612),
	(377500, 198, '2014-07-23 22:34:00', '2nd at South Park', 64, '2014-07-23 22:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94107),
	(377501, 188, '2014-07-23 22:34:00', '2nd at South Park', 64, '2014-07-23 22:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(377502, 573, '2014-07-23 22:51:00', '5th at Howard', 57, '2014-07-23 23:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94158),
	(377503, 849, '2014-07-23 22:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 23:12:00', 'Market at 10th', 67, 524, 'Subscriber', 94103),
	(377505, 194, '2014-07-23 23:03:00', 'Commercial at Montgomery', 45, '2014-07-23 23:06:00', 'Market at Sansome', 77, 548, 'Subscriber', 94112),
	(377506, 635, '2014-07-23 23:13:00', 'Powell Street BART (bis)', 39, '2014-07-23 23:24:00', 'Market at 10th', 67, 351, 'Subscriber', 94103),
	(377507, 609, '2014-07-23 23:13:00', 'Powell Street BART (bis)', 39, '2014-07-23 23:23:00', 'Market at 10th', 67, 573, 'Subscriber', 94103),
	(377508, 79, '2014-07-23 23:30:00', '2nd at South Park', 64, '2014-07-23 23:31:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(377509, 444, '2014-07-23 23:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-23 23:39:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94598),
	(377510, 479, '2014-07-23 23:41:00', 'Market at 10th', 67, '2014-07-23 23:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Subscriber', 94107),
	(377511, 695, '2014-07-24 00:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 00:13:00', 'Golden Gate at Polk', 59, 491, 'Subscriber', 94109),
	(377512, 505, '2014-07-24 01:02:00', 'Post at Kearney', 47, '2014-07-24 01:10:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94103),
	(377513, 147, '2014-07-24 04:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 04:43:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94133),
	(377514, 239, '2014-07-24 05:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 05:21:00', 'Market at Sansome', 77, 273, 'Subscriber', 94133),
	(377516, 682, '2014-07-24 05:30:00', 'Embarcadero at Bryant', 54, '2014-07-24 05:41:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94105),
	(377518, 369, '2014-07-24 05:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 05:55:00', 'Market at Sansome', 77, 276, 'Subscriber', 94133),
	(377519, 279, '2014-07-24 05:51:00', 'Santa Clara at Almaden', 4, '2014-07-24 05:55:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95110),
	(377520, 191, '2014-07-24 05:59:00', '2nd at Folsom', 62, '2014-07-24 06:02:00', 'Market at Sansome', 77, 352, 'Subscriber', 94107),
	(377521, 1027, '2014-07-24 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 06:17:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 95111),
	(377522, 651, '2014-07-24 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 06:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94403),
	(377523, 348, '2014-07-24 06:02:00', 'Spear at Folsom', 49, '2014-07-24 06:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94105),
	(377524, 215, '2014-07-24 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 06:17:00', 'Market at 4th', 76, 578, 'Subscriber', 94952),
	(377525, 469, '2014-07-24 06:15:00', 'Embarcadero at Sansome', 60, '2014-07-24 06:23:00', 'Beale at Market', 56, 421, 'Subscriber', 94111),
	(377529, 565, '2014-07-24 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 06:28:00', 'Beale at Market', 56, 511, 'Subscriber', 94107),
	(377530, 206, '2014-07-24 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94107),
	(377531, 2125, '2014-07-24 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 06:55:00', '2nd at Townsend', 61, 466, 'Subscriber', 94945),
	(377532, 370, '2014-07-24 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 238, 'Subscriber', 94949),
	(377533, 765, '2014-07-24 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94104),
	(377535, 1236, '2014-07-24 06:24:00', 'Embarcadero at Sansome', 60, '2014-07-24 06:44:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94111),
	(377536, 366, '2014-07-24 06:30:00', 'St James Park', 13, '2014-07-24 06:36:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95112),
	(377537, 210, '2014-07-24 06:31:00', 'San Jose Civic Center', 3, '2014-07-24 06:34:00', 'Adobe on Almaden', 5, 297, 'Subscriber', 94117),
	(377538, 858, '2014-07-24 06:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 06:50:00', '2nd at Townsend', 61, 627, 'Subscriber', 94107),
	(377539, 627, '2014-07-24 06:36:00', 'San Salvador at 1st', 8, '2014-07-24 06:47:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95113),
	(377540, 712, '2014-07-24 06:37:00', 'Japantown', 9, '2014-07-24 06:49:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95112),
	(377541, 608, '2014-07-24 06:38:00', 'Embarcadero at Bryant', 54, '2014-07-24 06:48:00', 'Townsend at 7th', 65, 29, 'Subscriber', 94103),
	(377542, 673, '2014-07-24 06:38:00', 'Embarcadero at Sansome', 60, '2014-07-24 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94111),
	(377543, 769, '2014-07-24 06:39:00', 'San Pedro Square', 6, '2014-07-24 06:52:00', 'San Jose Government Center', 80, 122, 'Subscriber', 95110),
	(377544, 311, '2014-07-24 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 06:45:00', '2nd at Townsend', 61, 620, 'Subscriber', 94610),
	(377545, 601, '2014-07-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94030),
	(377546, 472, '2014-07-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 06:49:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 95124),
	(377547, 474, '2014-07-24 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 06:49:00', 'Market at Sansome', 77, 587, 'Subscriber', 95008),
	(377548, 355, '2014-07-24 06:42:00', 'Market at 10th', 67, '2014-07-24 06:48:00', 'Market at 4th', 76, 222, 'Subscriber', 94103),
	(377549, 200, '2014-07-24 06:42:00', 'Townsend at 7th', 65, '2014-07-24 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94110),
	(377550, 378, '2014-07-24 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 422, 'Subscriber', 95126),
	(377551, 181, '2014-07-24 06:43:00', '2nd at Townsend', 61, '2014-07-24 06:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 95134),
	(377552, 168, '2014-07-24 06:44:00', 'Townsend at 7th', 65, '2014-07-24 06:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(377553, 438, '2014-07-24 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 06:51:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94111),
	(377554, 212, '2014-07-24 06:44:00', 'Evelyn Park and Ride', 30, '2014-07-24 06:48:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 95032),
	(377555, 367, '2014-07-24 06:45:00', 'Market at 10th', 67, '2014-07-24 06:51:00', 'Market at 4th', 76, 573, 'Subscriber', 94102),
	(377556, 561, '2014-07-24 06:46:00', 'Ryland Park', 84, '2014-07-24 06:55:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95110),
	(377557, 198, '2014-07-24 06:47:00', '2nd at Townsend', 61, '2014-07-24 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94107),
	(377558, 1232, '2014-07-24 06:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94133),
	(377566, 276, '2014-07-24 06:51:00', '5th at Howard', 57, '2014-07-24 06:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94117),
	(377568, 820, '2014-07-24 06:54:00', 'Embarcadero at Bryant', 54, '2014-07-24 07:08:00', 'Embarcadero at Bryant', 54, 109, 'Subscriber', 94107),
	(377570, 394, '2014-07-24 06:56:00', '5th at Howard', 57, '2014-07-24 07:03:00', 'Market at Sansome', 77, 572, 'Subscriber', 94103),
	(377571, 399, '2014-07-24 06:57:00', 'Market at 4th', 76, '2014-07-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94104),
	(377572, 270, '2014-07-24 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 07:02:00', 'Santa Clara at Almaden', 4, 128, 'Subscriber', 95020),
	(377574, 210, '2014-07-24 06:58:00', 'Townsend at 7th', 65, '2014-07-24 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94044),
	(377576, 422, '2014-07-24 06:58:00', 'Powell Street BART (bis)', 39, '2014-07-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94612),
	(377581, 699, '2014-07-24 07:01:00', 'Market at 10th', 67, '2014-07-24 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94103),
	(377582, 652, '2014-07-24 07:01:00', 'Market at 10th', 67, '2014-07-24 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94103),
	(377583, 298, '2014-07-24 07:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94105),
	(377584, 779, '2014-07-24 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:15:00', 'South Van Ness at Market', 66, 342, 'Subscriber', 94061),
	(377585, 374, '2014-07-24 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 07:09:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94107),
	(377586, 814, '2014-07-24 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:16:00', 'Clay at Battery', 41, 282, 'Subscriber', 94402),
	(377587, 1053, '2014-07-24 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:20:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94062),
	(377588, 914, '2014-07-24 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:19:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 95110),
	(377589, 214, '2014-07-24 07:05:00', 'Beale at Market', 56, '2014-07-24 07:09:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94111),
	(377590, 710, '2014-07-24 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94105),
	(377591, 324, '2014-07-24 07:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 07:11:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94611),
	(377594, 1183, '2014-07-24 07:07:00', 'Davis at Jackson', 42, '2014-07-24 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94111),
	(377595, 575, '2014-07-24 07:08:00', '2nd at Townsend', 61, '2014-07-24 07:18:00', 'Beale at Market', 56, 492, 'Subscriber', 94107),
	(377596, 280, '2014-07-24 07:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 07:10:00', 'Davis at Jackson', 42, 417, 'Subscriber', 94121),
	(377598, 236, '2014-07-24 07:12:00', 'Townsend at 7th', 65, '2014-07-24 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94107),
	(377604, 651, '2014-07-24 07:14:00', 'Steuart at Market', 74, '2014-07-24 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94610),
	(377606, 428, '2014-07-24 07:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 07:22:00', 'Market at 10th', 67, 422, 'Subscriber', 94107),
	(377607, 398, '2014-07-24 07:15:00', '2nd at Townsend', 61, '2014-07-24 07:22:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94062),
	(377612, 420, '2014-07-24 07:17:00', 'Townsend at 7th', 65, '2014-07-24 07:24:00', 'South Van Ness at Market', 66, 29, 'Subscriber', 94107),
	(377613, 399, '2014-07-24 07:18:00', 'Market at 4th', 76, '2014-07-24 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94080),
	(377614, 208, '2014-07-24 07:18:00', 'Spear at Folsom', 49, '2014-07-24 07:21:00', 'Steuart at Market', 74, 556, 'Subscriber', 94105),
	(377615, 813, '2014-07-24 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 07:32:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94530),
	(377616, 1593, '2014-07-24 07:19:00', '2nd at Folsom', 62, '2014-07-24 07:46:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94107),
	(377617, 367, '2014-07-24 07:19:00', '5th at Howard', 57, '2014-07-24 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94103),
	(377618, 571, '2014-07-24 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:29:00', 'Embarcadero at Folsom', 51, 238, 'Subscriber', 94062),
	(377619, 498, '2014-07-24 07:19:00', '2nd at Townsend', 61, '2014-07-24 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94107),
	(377620, 581, '2014-07-24 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:29:00', 'Market at Sansome', 77, 33, 'Subscriber', 94104),
	(377621, 332, '2014-07-24 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 07:25:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(377622, 520, '2014-07-24 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 07:29:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94602),
	(377623, 832, '2014-07-24 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:35:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94303),
	(377624, 731, '2014-07-24 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 07:34:00', 'Powell Street BART (bis)', 39, 537, 'Subscriber', 94102),
	(377625, 586, '2014-07-24 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:32:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 95014),
	(377626, 275, '2014-07-24 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 07:28:00', 'Clay at Battery', 41, 628, 'Subscriber', 94105),
	(377629, 388, '2014-07-24 07:25:00', '2nd at Townsend', 61, '2014-07-24 07:31:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(377630, 728, '2014-07-24 07:25:00', 'Broadway St at Battery St', 82, '2014-07-24 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94133),
	(377631, 730, '2014-07-24 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 07:37:00', 'Golden Gate at Polk', 59, 403, 'Subscriber', 94591),
	(377632, 738, '2014-07-24 07:25:00', 'Market at Sansome', 77, '2014-07-24 07:38:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94121),
	(377633, 380, '2014-07-24 07:26:00', 'Market at 10th', 67, '2014-07-24 07:33:00', 'Market at 4th', 76, 444, 'Subscriber', 94103),
	(377635, 228, '2014-07-24 07:29:00', 'Embarcadero at Sansome', 60, '2014-07-24 07:32:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94111),
	(377636, 3126, '2014-07-24 07:29:00', 'Steuart at Market', 74, '2014-07-24 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 93003),
	(377637, 422, '2014-07-24 07:29:00', 'Steuart at Market', 74, '2014-07-24 07:36:00', '2nd at Townsend', 61, 345, 'Subscriber', 94941),
	(377640, 399, '2014-07-24 07:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 07:36:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94706),
	(377641, 224, '2014-07-24 07:30:00', 'Davis at Jackson', 42, '2014-07-24 07:33:00', 'Commercial at Montgomery', 45, 417, 'Subscriber', 94111),
	(377642, 688, '2014-07-24 07:31:00', 'San Francisco City Hall', 58, '2014-07-24 07:42:00', 'Post at Kearney', 47, 376, 'Subscriber', 94117),
	(377643, 504, '2014-07-24 07:32:00', 'Steuart at Market', 74, '2014-07-24 07:41:00', '2nd at Townsend', 61, 556, 'Subscriber', 94588),
	(377644, 514, '2014-07-24 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 07:41:00', 'Broadway St at Battery St', 82, 562, 'Subscriber', 94602),
	(377647, 567, '2014-07-24 07:35:00', 'Rengstorff Avenue / California Street', 33, '2014-07-24 07:44:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94040),
	(377648, 671, '2014-07-24 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 07:47:00', '2nd at Townsend', 61, 434, 'Subscriber', 94960),
	(377649, 249, '2014-07-24 07:36:00', '2nd at Folsom', 62, '2014-07-24 07:40:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94107),
	(377650, 1592, '2014-07-24 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 08:03:00', 'San Jose City Hall', 10, 188, 'Subscriber', 94502),
	(377653, 204, '2014-07-24 07:37:00', 'Davis at Jackson', 42, '2014-07-24 07:41:00', 'Beale at Market', 56, 317, 'Subscriber', 94111),
	(377657, 383, '2014-07-24 07:39:00', 'Golden Gate at Polk', 59, '2014-07-24 07:46:00', '5th at Howard', 57, 490, 'Subscriber', 94109),
	(377659, 430, '2014-07-24 07:40:00', 'Embarcadero at Folsom', 51, '2014-07-24 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Subscriber', 95131),
	(377660, 284, '2014-07-24 07:42:00', 'Mountain View Caltrain Station', 28, '2014-07-24 07:46:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(377662, 1091, '2014-07-24 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94133),
	(377663, 364, '2014-07-24 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 07:50:00', 'San Pedro Square', 6, 17, 'Subscriber', 94002),
	(377664, 308, '2014-07-24 07:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 07:50:00', 'Golden Gate at Polk', 59, 283, 'Subscriber', 94114),
	(377665, 252, '2014-07-24 07:45:00', 'Evelyn Park and Ride', 30, '2014-07-24 07:49:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 95014),
	(377667, 321, '2014-07-24 07:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 07:52:00', '2nd at South Park', 64, 672, 'Subscriber', 94618),
	(377668, 1064, '2014-07-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:05:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94025),
	(377669, 677, '2014-07-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:58:00', 'Beale at Market', 56, 222, 'Subscriber', 95148),
	(377670, 583, '2014-07-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:57:00', 'Broadway St at Battery St', 82, 361, 'Subscriber', 94306),
	(377671, 503, '2014-07-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:56:00', 'Steuart at Market', 74, 613, 'Subscriber', 94002),
	(377672, 604, '2014-07-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 95050),
	(377673, 605, '2014-07-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94404),
	(377674, 636, '2014-07-24 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94404),
	(377675, 492, '2014-07-24 07:48:00', 'SJSU - San Salvador at 9th', 16, '2014-07-24 07:56:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95112),
	(377676, 629, '2014-07-24 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:59:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94404),
	(377677, 406, '2014-07-24 07:48:00', 'San Jose Civic Center', 3, '2014-07-24 07:55:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95113),
	(377678, 770, '2014-07-24 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:01:00', 'Market at 10th', 67, 493, 'Subscriber', 94305),
	(377679, 826, '2014-07-24 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:03:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94087),
	(377680, 399, '2014-07-24 07:49:00', '5th at Howard', 57, '2014-07-24 07:56:00', 'Commercial at Montgomery', 45, 490, 'Subscriber', 94103),
	(377681, 381, '2014-07-24 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94122),
	(377682, 587, '2014-07-24 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 07:59:00', 'Market at 10th', 67, 447, 'Subscriber', 94040),
	(377683, 483, '2014-07-24 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:57:00', 'Howard at 2nd', 63, 270, 'Subscriber', 95060),
	(377684, 410, '2014-07-24 07:50:00', 'Paseo de San Antonio', 7, '2014-07-24 07:56:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95112),
	(377685, 692, '2014-07-24 07:49:00', 'South Van Ness at Market', 66, '2014-07-24 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94117),
	(377686, 562, '2014-07-24 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94070),
	(377687, 737, '2014-07-24 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:02:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94105),
	(377690, 119, '2014-07-24 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94030),
	(377692, 737, '2014-07-24 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94002),
	(377693, 218, '2014-07-24 07:51:00', 'Market at 4th', 76, '2014-07-24 07:54:00', 'Market at Sansome', 77, 573, 'Subscriber', 94107),
	(377694, 459, '2014-07-24 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 07:59:00', 'Market at Sansome', 77, 542, 'Subscriber', 94403),
	(377695, 698, '2014-07-24 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 95032),
	(377697, 476, '2014-07-24 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:00:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94602),
	(377698, 216, '2014-07-24 07:52:00', 'Evelyn Park and Ride', 30, '2014-07-24 07:56:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 95130),
	(377700, 653, '2014-07-24 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:04:00', 'Broadway St at Battery St', 82, 506, 'Subscriber', 94610),
	(377702, 446, '2014-07-24 07:54:00', 'Market at 4th', 76, '2014-07-24 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94612),
	(377703, 576, '2014-07-24 07:54:00', 'Embarcadero at Folsom', 51, '2014-07-24 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94501),
	(377704, 626, '2014-07-24 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:05:00', 'Market at Sansome', 77, 524, 'Subscriber', 94107),
	(377705, 362, '2014-07-24 07:55:00', 'Commercial at Montgomery', 45, '2014-07-24 08:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Subscriber', 94133),
	(377706, 810, '2014-07-24 07:55:00', 'Beale at Market', 56, '2014-07-24 08:09:00', 'Embarcadero at Vallejo', 48, 511, 'Subscriber', 94708),
	(377707, 273, '2014-07-24 07:55:00', 'Evelyn Park and Ride', 30, '2014-07-24 08:00:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94087),
	(377708, 243, '2014-07-24 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:00:00', 'Broadway St at Battery St', 82, 627, 'Subscriber', 94612),
	(377712, 629, '2014-07-24 07:57:00', 'Golden Gate at Polk', 59, '2014-07-24 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94102),
	(377713, 231, '2014-07-24 07:57:00', 'Mountain View Caltrain Station', 28, '2014-07-24 08:01:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94105),
	(377714, 360, '2014-07-24 07:57:00', 'Market at Sansome', 77, '2014-07-24 08:03:00', '2nd at South Park', 64, 310, 'Subscriber', 94704),
	(377719, 497, '2014-07-24 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:06:00', '2nd at Townsend', 61, 600, 'Subscriber', 94558),
	(377720, 443, '2014-07-24 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 08:06:00', 'Market at Sansome', 77, 594, 'Subscriber', 94112),
	(377721, 567, '2014-07-24 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:08:00', '2nd at Townsend', 61, 552, 'Subscriber', 94103),
	(377722, 648, '2014-07-24 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94591),
	(377723, 346, '2014-07-24 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:07:00', '2nd at Townsend', 61, 877, 'Subscriber', 94606),
	(377726, 237, '2014-07-24 08:01:00', '2nd at South Park', 64, '2014-07-24 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94107),
	(377728, 988, '2014-07-24 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:18:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94070),
	(377733, 231, '2014-07-24 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:07:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94070),
	(377734, 840, '2014-07-24 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:17:00', 'Embarcadero at Vallejo', 48, 469, 'Subscriber', 94065),
	(377735, 657, '2014-07-24 08:03:00', 'Steuart at Market', 74, '2014-07-24 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94601),
	(377736, 219, '2014-07-24 08:04:00', 'San Antonio Shopping Center', 31, '2014-07-24 08:08:00', 'San Antonio Caltrain Station', 29, 679, 'Subscriber', 94301),
	(377737, 401, '2014-07-24 08:04:00', 'Steuart at Market', 74, '2014-07-24 08:11:00', '2nd at Townsend', 61, 532, 'Subscriber', 94597),
	(377738, 398, '2014-07-24 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:12:00', '5th at Howard', 57, 444, 'Subscriber', 94042),
	(377742, 650, '2014-07-24 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:16:00', 'Steuart at Market', 74, 354, 'Subscriber', 94061),
	(377743, 418, '2014-07-24 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-24 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94108),
	(377744, 389, '2014-07-24 08:05:00', 'Steuart at Market', 74, '2014-07-24 08:12:00', 'Broadway St at Battery St', 82, 430, 'Subscriber', 94556),
	(377745, 820, '2014-07-24 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:19:00', 'Davis at Jackson', 42, 377, 'Subscriber', 94085),
	(377746, 702, '2014-07-24 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94086),
	(377751, 863, '2014-07-24 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:21:00', 'Davis at Jackson', 42, 404, 'Subscriber', 95129),
	(377752, 228, '2014-07-24 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:11:00', 'Townsend at 7th', 65, 284, 'Subscriber', 95120),
	(377753, 312, '2014-07-24 08:07:00', '2nd at Folsom', 62, '2014-07-24 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(377754, 818, '2014-07-24 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94107),
	(377755, 235, '2014-07-24 08:08:00', '2nd at South Park', 64, '2014-07-24 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94105),
	(377756, 616, '2014-07-24 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:18:00', 'Embarcadero at Folsom', 51, 672, 'Subscriber', 94040),
	(377757, 373, '2014-07-24 08:08:00', 'Embarcadero at Bryant', 54, '2014-07-24 08:14:00', 'Steuart at Market', 74, 109, 'Subscriber', 94965),
	(377759, 702, '2014-07-24 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:20:00', 'Market at 10th', 67, 878, 'Subscriber', 94402),
	(377760, 761, '2014-07-24 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:21:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94925),
	(377764, 442, '2014-07-24 08:09:00', 'Golden Gate at Polk', 59, '2014-07-24 08:17:00', 'Market at Sansome', 77, 518, 'Subscriber', 94109),
	(377765, 661, '2014-07-24 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:21:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94804),
	(377766, 596, '2014-07-24 08:10:00', 'Beale at Market', 56, '2014-07-24 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94609),
	(377767, 330, '2014-07-24 08:08:00', 'San Salvador at 1st', 8, '2014-07-24 08:13:00', 'MLK Library', 11, 691, 'Subscriber', 95113),
	(377768, 370, '2014-07-24 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:16:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94501),
	(377769, 650, '2014-07-24 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:21:00', '2nd at Townsend', 61, 574, 'Subscriber', 94706),
	(377770, 261, '2014-07-24 08:10:00', 'Powell at Post (Union Square)', 71, '2014-07-24 08:15:00', '5th at Howard', 57, 382, 'Subscriber', 94115),
	(377771, 437, '2014-07-24 08:11:00', 'Market at 10th', 67, '2014-07-24 08:18:00', 'Market at 4th', 76, 351, 'Subscriber', 94131),
	(377773, 1281, '2014-07-24 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 08:32:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94133),
	(377774, 463, '2014-07-24 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 08:19:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94109),
	(377775, 749, '2014-07-24 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:24:00', 'Market at 10th', 67, 440, 'Subscriber', 95110),
	(377776, 547, '2014-07-24 08:12:00', '2nd at Townsend', 61, '2014-07-24 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94025),
	(377777, 118, '2014-07-24 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94590),
	(377778, 258, '2014-07-24 08:13:00', 'Castro Street and El Camino Real', 32, '2014-07-24 08:17:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94040),
	(377779, 440, '2014-07-24 08:13:00', 'Embarcadero at Bryant', 54, '2014-07-24 08:20:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94105),
	(377781, 314, '2014-07-24 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 08:20:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 94103),
	(377782, 707, '2014-07-24 08:14:00', 'Beale at Market', 56, '2014-07-24 08:26:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94707),
	(377783, 979, '2014-07-24 08:16:00', 'South Van Ness at Market', 66, '2014-07-24 08:32:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94103),
	(377784, 481, '2014-07-24 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94133),
	(377785, 398, '2014-07-24 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:23:00', 'Broadway St at Battery St', 82, 609, 'Subscriber', 94710),
	(377786, 751, '2014-07-24 08:16:00', 'South Van Ness at Market', 66, '2014-07-24 08:29:00', 'Market at Sansome', 77, 29, 'Subscriber', 94117),
	(377788, 340, '2014-07-24 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:24:00', '2nd at South Park', 64, 288, 'Subscriber', 94705),
	(377789, 303, '2014-07-24 08:18:00', 'Embarcadero at Sansome', 60, '2014-07-24 08:24:00', 'Clay at Battery', 41, 474, 'Subscriber', 94133),
	(377790, 878, '2014-07-24 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94030),
	(377791, 705, '2014-07-24 08:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94590),
	(377792, 536, '2014-07-24 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94709),
	(377793, 655, '2014-07-24 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:31:00', 'Steuart at Market', 74, 406, 'Subscriber', 94002),
	(377794, 190, '2014-07-24 08:21:00', 'San Antonio Shopping Center', 31, '2014-07-24 08:24:00', 'San Antonio Caltrain Station', 29, 705, 'Subscriber', 94040),
	(377795, 300, '2014-07-24 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:26:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94043),
	(377796, 347, '2014-07-24 08:22:00', 'Embarcadero at Folsom', 51, '2014-07-24 08:27:00', '2nd at Townsend', 61, 672, 'Subscriber', 94608),
	(377797, 451, '2014-07-24 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 08:29:00', 'Powell Street BART (bis)', 39, 604, 'Subscriber', 94133),
	(377799, 630, '2014-07-24 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:32:00', 'Market at 10th', 67, 496, 'Subscriber', 94404),
	(377800, 530, '2014-07-24 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:31:00', 'Commercial at Montgomery', 45, 634, 'Subscriber', 94061),
	(377801, 159, '2014-07-24 08:22:00', 'Steuart at Market', 74, '2014-07-24 08:25:00', 'Embarcadero at Folsom', 51, 109, 'Subscriber', 94044),
	(377802, 666, '2014-07-24 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:33:00', 'Market at Sansome', 77, 332, 'Subscriber', 94062),
	(377803, 741, '2014-07-24 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:35:00', 'Market at 10th', 67, 371, 'Subscriber', 94061),
	(377804, 383, '2014-07-24 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 08:29:00', 'Market at Sansome', 77, 383, 'Subscriber', 94133),
	(377805, 854, '2014-07-24 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:37:00', 'South Van Ness at Market', 66, 267, 'Subscriber', 94618),
	(377806, 397, '2014-07-24 08:23:00', 'Embarcadero at Sansome', 60, '2014-07-24 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94111),
	(377807, 906, '2014-07-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:38:00', 'Howard at 2nd', 63, 306, 'Subscriber', 94303),
	(377808, 433, '2014-07-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:30:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94024),
	(377809, 850, '2014-07-24 08:22:00', '2nd at Townsend', 61, '2014-07-24 08:37:00', 'Embarcadero at Sansome', 60, 652, 'Subscriber', 94107),
	(377810, 357, '2014-07-24 08:23:00', '2nd at Folsom', 62, '2014-07-24 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94404),
	(377811, 250, '2014-07-24 08:23:00', 'Powell at Post (Union Square)', 71, '2014-07-24 08:27:00', 'Market at Sansome', 77, 568, 'Subscriber', 94102),
	(377812, 870, '2014-07-24 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:37:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94611),
	(377813, 1194, '2014-07-24 08:23:00', 'Washington at Kearney', 46, '2014-07-24 08:43:00', 'Market at 10th', 67, 370, 'Subscriber', 94133),
	(377814, 5469, '2014-07-24 08:23:00', 'University and Emerson', 35, '2014-07-24 09:54:00', 'University and Emerson', 35, 160, 'Customer', 1204),
	(377815, 412, '2014-07-24 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:30:00', 'Market at 4th', 76, 551, 'Subscriber', 94706),
	(377816, 827, '2014-07-24 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:37:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94086),
	(377817, 501, '2014-07-24 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:32:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94306),
	(377818, 265, '2014-07-24 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:28:00', '5th at Howard', 57, 287, 'Subscriber', 94303),
	(377819, 442, '2014-07-24 08:25:00', '2nd at South Park', 64, '2014-07-24 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94107),
	(377820, 525, '2014-07-24 08:27:00', 'Powell Street BART (bis)', 39, '2014-07-24 08:35:00', 'Beale at Market', 56, 545, 'Subscriber', 94107),
	(377826, 585, '2014-07-24 08:28:00', 'Market at 10th', 67, '2014-07-24 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94402),
	(377827, 327, '2014-07-24 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 08:34:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 94403),
	(377828, 552, '2014-07-24 08:28:00', 'Market at 10th', 67, '2014-07-24 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94103),
	(377829, 267, '2014-07-24 08:29:00', '2nd at Folsom', 62, '2014-07-24 08:33:00', '2nd at Townsend', 61, 314, 'Subscriber', 94706),
	(377830, 343, '2014-07-24 08:29:00', 'Embarcadero at Folsom', 51, '2014-07-24 08:34:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94609),
	(377831, 600, '2014-07-24 08:29:00', '2nd at Folsom', 62, '2014-07-24 08:39:00', 'Washington at Kearney', 46, 347, 'Subscriber', 94107),
	(377832, 743, '2014-07-24 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 08:42:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 9611),
	(377833, 665, '2014-07-24 08:29:00', 'Steuart at Market', 74, '2014-07-24 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94549),
	(377834, 492, '2014-07-24 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 08:38:00', 'Embarcadero at Folsom', 51, 311, 'Subscriber', 94133),
	(377835, 411, '2014-07-24 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 08:38:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94102),
	(377836, 1062, '2014-07-24 08:32:00', 'Davis at Jackson', 42, '2014-07-24 08:49:00', 'Market at 10th', 67, 636, 'Subscriber', 94111),
	(377837, 285, '2014-07-24 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:37:00', 'Market at Sansome', 77, 524, 'Subscriber', 94930),
	(377838, 976, '2014-07-24 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:48:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94602),
	(377839, 893, '2014-07-24 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:47:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94901),
	(377840, 575, '2014-07-24 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:42:00', '2nd at South Park', 64, 111, 'Subscriber', 94949),
	(377841, 888, '2014-07-24 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94158),
	(377842, 370, '2014-07-24 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:38:00', '2nd at South Park', 64, 505, 'Subscriber', 94610),
	(377843, 626, '2014-07-24 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94901),
	(377844, 440, '2014-07-24 08:33:00', '2nd at Townsend', 61, '2014-07-24 08:41:00', 'Market at Sansome', 77, 532, 'Subscriber', 94107),
	(377846, 255, '2014-07-24 08:34:00', '2nd at South Park', 64, '2014-07-24 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94107),
	(377847, 1087, '2014-07-24 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:53:00', 'Market at 10th', 67, 274, 'Subscriber', 94590),
	(377848, 429, '2014-07-24 08:35:00', 'Ryland Park', 84, '2014-07-24 08:42:00', 'San Jose Government Center', 80, 654, 'Subscriber', 95112),
	(377849, 646, '2014-07-24 08:35:00', 'Golden Gate at Polk', 59, '2014-07-24 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94109),
	(377850, 784, '2014-07-24 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 08:49:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94611),
	(377851, 1297, '2014-07-24 08:36:00', 'Steuart at Market', 74, '2014-07-24 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94610),
	(377853, 201, '2014-07-24 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-24 08:40:00', 'San Antonio Shopping Center', 31, 679, 'Subscriber', 94133),
	(377854, 738, '2014-07-24 08:37:00', 'Steuart at Market', 74, '2014-07-24 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94705),
	(377855, 364, '2014-07-24 08:37:00', '2nd at South Park', 64, '2014-07-24 08:43:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(377856, 343, '2014-07-24 08:38:00', 'Townsend at 7th', 65, '2014-07-24 08:43:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(377857, 504, '2014-07-24 08:38:00', 'Golden Gate at Polk', 59, '2014-07-24 08:46:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94104),
	(377859, 468, '2014-07-24 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-24 08:46:00', 'Clay at Battery', 41, 455, 'Subscriber', 94105),
	(377860, 463, '2014-07-24 08:39:00', 'Davis at Jackson', 42, '2014-07-24 08:47:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94105),
	(377861, 200, '2014-07-24 08:40:00', 'Townsend at 7th', 65, '2014-07-24 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94107),
	(377863, 452, '2014-07-24 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 08:49:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94611),
	(377864, 727, '2014-07-24 08:43:00', 'Golden Gate at Polk', 59, '2014-07-24 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94102),
	(377865, 401, '2014-07-24 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:50:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94609),
	(377868, 575, '2014-07-24 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:54:00', 'Market at 4th', 76, 375, 'Subscriber', 94502),
	(377869, 438, '2014-07-24 08:44:00', 'Powell Street BART (bis)', 39, '2014-07-24 08:52:00', 'Clay at Battery', 41, 336, 'Subscriber', 94103),
	(377870, 1018, '2014-07-24 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94611),
	(377871, 562, '2014-07-24 08:45:00', '2nd at Townsend', 61, '2014-07-24 08:54:00', 'Market at 4th', 76, 574, 'Subscriber', 94107),
	(377872, 485, '2014-07-24 08:45:00', '2nd at Folsom', 62, '2014-07-24 08:53:00', 'Clay at Battery', 41, 630, 'Subscriber', 94107),
	(377875, 467, '2014-07-24 08:45:00', 'Steuart at Market', 74, '2014-07-24 08:53:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94565),
	(377876, 380, '2014-07-24 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:52:00', '5th at Howard', 57, 401, 'Subscriber', 94403),
	(377878, 715, '2014-07-24 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:58:00', 'Beale at Market', 56, 629, 'Subscriber', 94303),
	(377880, 233, '2014-07-24 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-24 08:50:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94107),
	(377881, 795, '2014-07-24 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:00:00', 'Davis at Jackson', 42, 586, 'Subscriber', 95125),
	(377882, 553, '2014-07-24 08:47:00', 'Ryland Park', 84, '2014-07-24 08:56:00', 'SJSU 4th at San Carlos', 12, 75, 'Subscriber', 95112),
	(377884, 279, '2014-07-24 08:47:00', 'Powell at Post (Union Square)', 71, '2014-07-24 08:51:00', 'Washington at Kearney', 46, 526, 'Subscriber', 94920),
	(377885, 333, '2014-07-24 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-24 08:52:00', 'Castro Street and El Camino Real', 32, 201, 'Subscriber', 94102),
	(377886, 339, '2014-07-24 08:47:00', 'Embarcadero at Bryant', 54, '2014-07-24 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94105),
	(377887, 781, '2014-07-24 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:00:00', 'Broadway St at Battery St', 82, 440, 'Subscriber', 94025),
	(377890, 293, '2014-07-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94041),
	(377892, 681, '2014-07-24 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 08:59:00', 'Beale at Market', 56, 259, 'Subscriber', 94102),
	(377893, 488, '2014-07-24 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:56:00', '2nd at Townsend', 61, 631, 'Subscriber', 94534),
	(377894, 327, '2014-07-24 08:48:00', 'Market at Sansome', 77, '2014-07-24 08:54:00', '2nd at South Park', 64, 572, 'Subscriber', 94702),
	(377895, 598, '2014-07-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:58:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94041),
	(377896, 537, '2014-07-24 08:48:00', 'Golden Gate at Polk', 59, '2014-07-24 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Subscriber', 94941),
	(377897, 314, '2014-07-24 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:54:00', '5th at Howard', 57, 517, 'Subscriber', 95110),
	(377899, 186, '2014-07-24 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:52:00', 'Townsend at 7th', 65, 355, 'Subscriber', 95112),
	(377900, 634, '2014-07-24 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94158),
	(377901, 618, '2014-07-24 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 08:59:00', '2nd at Townsend', 61, 388, 'Subscriber', 94503),
	(377902, 441, '2014-07-24 08:49:00', 'Ryland Park', 84, '2014-07-24 08:57:00', 'San Jose Civic Center', 3, 46, 'Subscriber', 5112),
	(377903, 504, '2014-07-24 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94107),
	(377904, 233, '2014-07-24 08:50:00', 'Powell Street BART (bis)', 39, '2014-07-24 08:53:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94024),
	(377906, 738, '2014-07-24 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:02:00', 'Steuart at Market', 74, 558, 'Subscriber', 94041),
	(377907, 421, '2014-07-24 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 08:57:00', '5th at Howard', 57, 564, 'Subscriber', 94618),
	(377908, 333, '2014-07-24 08:50:00', 'Powell Street BART (bis)', 39, '2014-07-24 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94607),
	(377909, 364, '2014-07-24 08:50:00', 'Market at Sansome', 77, '2014-07-24 08:56:00', '2nd at South Park', 64, 524, 'Subscriber', 94568),
	(377910, 989, '2014-07-24 08:51:00', 'South Van Ness at Market', 66, '2014-07-24 09:08:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94103),
	(377911, 248, '2014-07-24 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94105),
	(377912, 813, '2014-07-24 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:05:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94028),
	(377913, 1082, '2014-07-24 08:51:00', 'Washington at Kearney', 46, '2014-07-24 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94133),
	(377914, 381, '2014-07-24 08:52:00', 'Davis at Jackson', 42, '2014-07-24 08:58:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94133),
	(377915, 515, '2014-07-24 08:52:00', '2nd at South Park', 64, '2014-07-24 09:00:00', 'Townsend at 7th', 65, 111, 'Subscriber', 94105),
	(377916, 549, '2014-07-24 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:01:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94010),
	(377917, 1206, '2014-07-24 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:12:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94546),
	(377918, 1294, '2014-07-24 08:52:00', 'Spear at Folsom', 49, '2014-07-24 09:14:00', 'Market at 10th', 67, 547, 'Subscriber', 94105),
	(377919, 214, '2014-07-24 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 08:56:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94002),
	(377920, 427, '2014-07-24 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94070),
	(377921, 242, '2014-07-24 08:53:00', 'Golden Gate at Polk', 59, '2014-07-24 08:57:00', 'Market at 10th', 67, 515, 'Subscriber', 94960),
	(377922, 643, '2014-07-24 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:04:00', 'Market at Sansome', 77, 411, 'Subscriber', 94010),
	(377923, 984, '2014-07-24 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:10:00', 'Market at Sansome', 77, 489, 'Subscriber', 94901),
	(377924, 421, '2014-07-24 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:00:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94501),
	(377925, 582, '2014-07-24 08:53:00', 'Golden Gate at Polk', 59, '2014-07-24 09:03:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94118),
	(377926, 602, '2014-07-24 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:03:00', '2nd at South Park', 64, 503, 'Subscriber', 94945),
	(377928, 350, '2014-07-24 08:54:00', 'Market at Sansome', 77, '2014-07-24 08:59:00', '2nd at South Park', 64, 321, 'Subscriber', 94501),
	(377929, 509, '2014-07-24 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:02:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94551),
	(377930, 359, '2014-07-24 08:54:00', 'Beale at Market', 56, '2014-07-24 09:00:00', '2nd at Townsend', 61, 545, 'Subscriber', 94523),
	(377931, 441, '2014-07-24 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:02:00', '2nd at Townsend', 61, 320, 'Subscriber', 94901),
	(377932, 877, '2014-07-24 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:09:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94960),
	(377933, 869, '2014-07-24 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:09:00', 'Broadway St at Battery St', 82, 278, 'Subscriber', 95130),
	(377934, 813, '2014-07-24 08:54:00', 'South Van Ness at Market', 66, '2014-07-24 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94105),
	(377935, 408, '2014-07-24 08:54:00', 'Steuart at Market', 74, '2014-07-24 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94903),
	(377936, 551, '2014-07-24 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:04:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94066),
	(377937, 604, '2014-07-24 08:55:00', 'Steuart at Market', 74, '2014-07-24 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94609),
	(377938, 602, '2014-07-24 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:05:00', 'Steuart at Market', 74, 443, 'Subscriber', 94103),
	(377940, 255, '2014-07-24 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 08:59:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94133),
	(377941, 252, '2014-07-24 08:55:00', 'Townsend at 7th', 65, '2014-07-24 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(377943, 623, '2014-07-24 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94611),
	(377947, 289, '2014-07-24 08:57:00', 'Powell Street BART (bis)', 39, '2014-07-24 09:01:00', 'Market at Sansome', 77, 571, 'Subscriber', 94116),
	(377948, 255, '2014-07-24 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 86, 'Subscriber', 94903),
	(377949, 534, '2014-07-24 08:57:00', '2nd at Townsend', 61, '2014-07-24 09:06:00', 'Steuart at Market', 74, 478, 'Customer', 94107),
	(377957, 239, '2014-07-24 08:59:00', 'Davis at Jackson', 42, '2014-07-24 09:03:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94121),
	(377961, 423, '2014-07-24 08:59:00', 'Market at 4th', 76, '2014-07-24 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94601),
	(377963, 331, '2014-07-24 09:00:00', 'Embarcadero at Sansome', 60, '2014-07-24 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 109, 'Subscriber', 94111),
	(377964, 176, '2014-07-24 09:00:00', 'Beale at Market', 56, '2014-07-24 09:03:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94606),
	(377965, 247, '2014-07-24 09:00:00', 'Powell at Post (Union Square)', 71, '2014-07-24 09:04:00', 'Howard at 2nd', 63, 212, 'Subscriber', 94117),
	(377966, 529, '2014-07-24 09:00:00', 'Post at Kearney', 47, '2014-07-24 09:09:00', 'Market at 10th', 67, 376, 'Customer', 94107),
	(377967, 446, '2014-07-24 09:00:00', 'Steuart at Market', 74, '2014-07-24 09:08:00', '2nd at Townsend', 61, 33, 'Subscriber', 94704),
	(377968, 496, '2014-07-24 09:00:00', 'Market at 10th', 67, '2014-07-24 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 636, 'Subscriber', 94123),
	(377969, 804, '2014-07-24 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:14:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94107),
	(377972, 393, '2014-07-24 09:02:00', 'Mountain View Caltrain Station', 28, '2014-07-24 09:08:00', 'Castro Street and El Camino Real', 32, 305, 'Subscriber', 94107),
	(377973, 1065, '2014-07-24 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 09:19:00', 'Golden Gate at Polk', 59, 608, 'Subscriber', 94618),
	(377975, 216, '2014-07-24 09:02:00', 'Market at Sansome', 77, '2014-07-24 09:06:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94122),
	(377977, 664, '2014-07-24 09:02:00', '2nd at Townsend', 61, '2014-07-24 09:13:00', 'Clay at Battery', 41, 672, 'Subscriber', 94041),
	(377978, 387, '2014-07-24 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:09:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94947),
	(377979, 299, '2014-07-24 09:02:00', 'Steuart at Market', 74, '2014-07-24 09:07:00', 'Clay at Battery', 41, 558, 'Subscriber', 94596),
	(377982, 578, '2014-07-24 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94403),
	(377985, 980, '2014-07-24 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:20:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94303),
	(377987, 246, '2014-07-24 09:04:00', '2nd at Townsend', 61, '2014-07-24 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94107),
	(377990, 475, '2014-07-24 09:04:00', 'Embarcadero at Bryant', 54, '2014-07-24 09:12:00', 'Clay at Battery', 41, 350, 'Subscriber', 94107),
	(377991, 622, '2014-07-24 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 09:10:00', 'Embarcadero at Bryant', 54, 400, 'Subscriber', 94105),
	(377992, 760, '2014-07-24 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:17:00', 'Steuart at Market', 74, 384, 'Subscriber', 94158),
	(377995, 424, '2014-07-24 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94086),
	(377996, 880, '2014-07-24 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:20:00', 'Clay at Battery', 41, 391, 'Subscriber', 94025),
	(377998, 390, '2014-07-24 09:06:00', 'Spear at Folsom', 49, '2014-07-24 09:13:00', '2nd at South Park', 64, 423, 'Subscriber', 94105),
	(377999, 677, '2014-07-24 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:18:00', 'Post at Kearney', 47, 480, 'Subscriber', 94401),
	(378000, 602, '2014-07-24 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:16:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 95054),
	(378001, 187, '2014-07-24 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:10:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94065),
	(378003, 594, '2014-07-24 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:18:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94301),
	(378004, 368, '2014-07-24 09:08:00', 'Davis at Jackson', 42, '2014-07-24 09:14:00', 'Market at Sansome', 77, 367, 'Subscriber', 94104),
	(378005, 551, '2014-07-24 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 09:18:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94133),
	(378006, 490, '2014-07-24 09:09:00', 'Powell Street BART (bis)', 39, '2014-07-24 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 380, 'Subscriber', 94109),
	(378007, 637, '2014-07-24 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:20:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94087),
	(378008, 224, '2014-07-24 09:10:00', '2nd at Folsom', 62, '2014-07-24 09:14:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(378009, 511, '2014-07-24 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:19:00', 'Clay at Battery', 41, 527, 'Subscriber', 94103),
	(378010, 450, '2014-07-24 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:18:00', 'Market at Sansome', 77, 271, 'Subscriber', 94110),
	(378011, 229, '2014-07-24 09:11:00', 'Redwood City Caltrain Station', 22, '2014-07-24 09:15:00', 'Redwood City Medical Center', 26, 196, 'Subscriber', 94105),
	(378014, 492, '2014-07-24 09:11:00', 'Powell at Post (Union Square)', 71, '2014-07-24 09:19:00', 'Market at 10th', 67, 622, 'Customer', 11215),
	(378015, 1530, '2014-07-24 09:11:00', 'Japantown', 9, '2014-07-24 09:37:00', 'San Salvador at 1st', 8, 135, 'Customer', 95112),
	(378020, 187, '2014-07-24 09:12:00', 'Steuart at Market', 74, '2014-07-24 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94121),
	(378021, 566, '2014-07-24 09:13:00', 'Beale at Market', 56, '2014-07-24 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94618),
	(378022, 621, '2014-07-24 09:13:00', 'Beale at Market', 56, '2014-07-24 09:24:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94131),
	(378023, 217, '2014-07-24 09:14:00', '2nd at Folsom', 62, '2014-07-24 09:17:00', 'Market at Sansome', 77, 596, 'Subscriber', 94028),
	(378024, 879, '2014-07-24 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:29:00', 'Market at 10th', 67, 109, 'Subscriber', 94920),
	(378026, 896, '2014-07-24 09:15:00', '2nd at Townsend', 61, '2014-07-24 09:30:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94070),
	(378028, 509, '2014-07-24 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:24:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94518),
	(378029, 320, '2014-07-24 09:16:00', 'Embarcadero at Sansome', 60, '2014-07-24 09:21:00', 'Steuart at Market', 74, 457, 'Subscriber', 94133),
	(378030, 411, '2014-07-24 09:16:00', '2nd at Townsend', 61, '2014-07-24 09:23:00', 'Market at Sansome', 77, 33, 'Subscriber', 94109),
	(378031, 457, '2014-07-24 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 09:24:00', 'St James Park', 13, 127, 'Subscriber', 94108),
	(378032, 537, '2014-07-24 09:17:00', 'Market at 10th', 67, '2014-07-24 09:26:00', 'Market at Sansome', 77, 515, 'Subscriber', 94102),
	(378033, 605, '2014-07-24 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 09:27:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94606),
	(378034, 445, '2014-07-24 09:18:00', 'Market at 10th', 67, '2014-07-24 09:25:00', 'Market at 4th', 76, 496, 'Subscriber', 94129),
	(378035, 2615, '2014-07-24 09:18:00', 'Powell at Post (Union Square)', 71, '2014-07-24 10:01:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 61),
	(378037, 443, '2014-07-24 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:26:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Subscriber', 94708),
	(378038, 283, '2014-07-24 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 09:24:00', 'Beale at Market', 56, 495, 'Subscriber', 94133),
	(378039, 280, '2014-07-24 09:19:00', 'Post at Kearney', 47, '2014-07-24 09:24:00', 'Market at 4th', 76, 480, 'Subscriber', 94608),
	(378040, 718, '2014-07-24 09:19:00', 'Golden Gate at Polk', 59, '2014-07-24 09:31:00', 'Steuart at Market', 74, 567, 'Subscriber', 94102),
	(378041, 1186, '2014-07-24 09:19:00', '2nd at Townsend', 61, '2014-07-24 09:39:00', 'Commercial at Montgomery', 45, 631, 'Customer', 94061),
	(378043, 406, '2014-07-24 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 09:27:00', 'Beale at Market', 56, 584, 'Subscriber', 94133),
	(378045, 405, '2014-07-24 09:21:00', 'Market at 10th', 67, '2014-07-24 09:27:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94549),
	(378046, 496, '2014-07-24 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 09:29:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94131),
	(378047, 533, '2014-07-24 09:22:00', 'SJSU - San Salvador at 9th', 16, '2014-07-24 09:30:00', 'Adobe on Almaden', 5, 39, 'Subscriber', 95112),
	(378048, 526, '2014-07-24 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:31:00', 'Market at Sansome', 77, 313, 'Subscriber', 94062),
	(378049, 358, '2014-07-24 09:22:00', 'Steuart at Market', 74, '2014-07-24 09:28:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94612),
	(378050, 651, '2014-07-24 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:33:00', 'Steuart at Market', 74, 314, 'Subscriber', 94040),
	(378051, 746, '2014-07-24 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:35:00', 'Market at Sansome', 77, 380, 'Subscriber', 95051),
	(378052, 343, '2014-07-24 09:22:00', 'Beale at Market', 56, '2014-07-24 09:28:00', 'Broadway St at Battery St', 82, 709, 'Subscriber', 94132),
	(378053, 216, '2014-07-24 09:23:00', 'San Antonio Shopping Center', 31, '2014-07-24 09:26:00', 'San Antonio Caltrain Station', 29, 679, 'Subscriber', 94040),
	(378054, 583, '2014-07-24 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:34:00', 'Market at Sansome', 77, 320, 'Subscriber', 94306),
	(378055, 432, '2014-07-24 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:31:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94301),
	(378056, 594, '2014-07-24 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:34:00', 'Market at Sansome', 77, 439, 'Subscriber', 94402),
	(378057, 489, '2014-07-24 09:25:00', 'Spear at Folsom', 49, '2014-07-24 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94501),
	(378059, 296, '2014-07-24 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 09:31:00', 'Market at Sansome', 77, 86, 'Subscriber', 94611),
	(378061, 559, '2014-07-24 09:27:00', 'Embarcadero at Sansome', 60, '2014-07-24 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94105),
	(378062, 354, '2014-07-24 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 09:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 94025),
	(378064, 290, '2014-07-24 09:27:00', 'Spear at Folsom', 49, '2014-07-24 09:32:00', '2nd at South Park', 64, 545, 'Subscriber', 94105),
	(378065, 482, '2014-07-24 09:27:00', 'Market at 10th', 67, '2014-07-24 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94103),
	(378069, 1447, '2014-07-24 09:29:00', 'Redwood City Caltrain Station', 22, '2014-07-24 09:53:00', 'Palo Alto Caltrain Station', 34, 700, 'Subscriber', 94110),
	(378070, 425, '2014-07-24 09:29:00', 'Steuart at Market', 74, '2014-07-24 09:36:00', 'Embarcadero at Vallejo', 48, 457, 'Subscriber', 94114),
	(378071, 516, '2014-07-24 09:30:00', 'Powell at Post (Union Square)', 71, '2014-07-24 09:38:00', 'Broadway St at Battery St', 82, 610, 'Subscriber', 94109),
	(378073, 206, '2014-07-24 09:30:00', '2nd at Folsom', 62, '2014-07-24 09:34:00', 'Market at Sansome', 77, 222, 'Subscriber', 94107),
	(378077, 367, '2014-07-24 09:36:00', 'Market at 4th', 76, '2014-07-24 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94611),
	(378078, 225, '2014-07-24 09:36:00', 'San Antonio Caltrain Station', 29, '2014-07-24 09:40:00', 'San Antonio Shopping Center', 31, 705, 'Subscriber', 94103),
	(378079, 469, '2014-07-24 09:36:00', 'Market at Sansome', 77, '2014-07-24 09:44:00', '2nd at South Park', 64, 29, 'Subscriber', 94709),
	(378080, 711, '2014-07-24 09:37:00', 'Embarcadero at Vallejo', 48, '2014-07-24 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Customer', 94133),
	(378082, 533, '2014-07-24 09:38:00', 'Market at 10th', 67, '2014-07-24 09:47:00', 'Powell at Post (Union Square)', 71, 493, 'Subscriber', 94102),
	(378083, 538, '2014-07-24 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:47:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94568),
	(378084, 812, '2014-07-24 09:39:00', 'Market at 10th', 67, '2014-07-24 09:52:00', '2nd at South Park', 64, 425, 'Subscriber', 94102),
	(378085, 327, '2014-07-24 09:39:00', 'Market at Sansome', 77, '2014-07-24 09:44:00', '2nd at South Park', 64, 320, 'Subscriber', 94131),
	(378086, 452, '2014-07-24 09:40:00', 'Beale at Market', 56, '2014-07-24 09:48:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 94536),
	(378087, 352, '2014-07-24 09:41:00', 'Mountain View Caltrain Station', 28, '2014-07-24 09:47:00', 'Evelyn Park and Ride', 30, 126, 'Subscriber', 94117),
	(378089, 98, '2014-07-24 09:42:00', 'Beale at Market', 56, '2014-07-24 09:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94105),
	(378091, 750, '2014-07-24 09:42:00', '2nd at South Park', 64, '2014-07-24 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Customer', 94121),
	(378093, 454, '2014-07-24 09:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:50:00', 'Market at Sansome', 77, 309, 'Subscriber', 94103),
	(378096, 502, '2014-07-24 09:43:00', 'Japantown', 9, '2014-07-24 09:52:00', 'San Pedro Square', 6, 79, 'Subscriber', 95112),
	(378097, 478, '2014-07-24 09:44:00', 'Embarcadero at Bryant', 54, '2014-07-24 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94105),
	(378098, 425, '2014-07-24 09:44:00', 'Market at 4th', 76, '2014-07-24 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94587),
	(378101, 189, '2014-07-24 09:45:00', 'Santa Clara at Almaden', 4, '2014-07-24 09:48:00', 'Arena Green / SAP Center', 14, 710, 'Subscriber', 95113),
	(378102, 295, '2014-07-24 09:46:00', 'Commercial at Montgomery', 45, '2014-07-24 09:51:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94133),
	(378103, 430, '2014-07-24 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94103),
	(378104, 278, '2014-07-24 09:47:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 09:52:00', 'Market at 10th', 67, 601, 'Subscriber', 94112),
	(378105, 754, '2014-07-24 09:49:00', 'Market at 10th', 67, '2014-07-24 10:01:00', 'Commercial at Montgomery', 45, 109, 'Subscriber', 94102),
	(378108, 3894, '2014-07-24 09:50:00', 'Embarcadero at Vallejo', 48, '2014-07-24 10:54:00', 'Embarcadero at Sansome', 60, 267, 'Customer', NULL),
	(378115, 367, '2014-07-24 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:56:00', 'Market at Sansome', 77, 333, 'Subscriber', 94510),
	(378117, 585, '2014-07-24 09:52:00', 'Washington at Kearney', 46, '2014-07-24 10:01:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94133),
	(378118, 431, '2014-07-24 09:52:00', '2nd at Townsend', 61, '2014-07-24 09:59:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94117),
	(378119, 394, '2014-07-24 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 09:59:00', 'Post at Kearney', 47, 579, 'Subscriber', 94501),
	(378120, 684, '2014-07-24 09:53:00', 'Palo Alto Caltrain Station', 34, '2014-07-24 10:05:00', 'Park at Olive', 38, 9, 'Subscriber', 94110),
	(378121, 332, '2014-07-24 09:54:00', 'Market at 4th', 76, '2014-07-24 09:59:00', 'Washington at Kearney', 46, 375, 'Subscriber', 94107),
	(378122, 472, '2014-07-24 09:54:00', 'Steuart at Market', 74, '2014-07-24 10:02:00', 'Broadway St at Battery St', 82, 443, 'Subscriber', 94618),
	(378123, 266, '2014-07-24 09:56:00', 'Paseo de San Antonio', 7, '2014-07-24 10:00:00', 'San Pedro Square', 6, 143, 'Subscriber', 95113),
	(378124, 325, '2014-07-24 09:56:00', 'Beale at Market', 56, '2014-07-24 10:02:00', 'Embarcadero at Vallejo', 48, 629, 'Subscriber', 94111),
	(378125, 450, '2014-07-24 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 10:04:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94903),
	(378126, 452, '2014-07-24 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 10:06:00', 'Post at Kearney', 47, 625, 'Subscriber', 94108),
	(378128, 365, '2014-07-24 09:59:00', 'Embarcadero at Bryant', 54, '2014-07-24 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94105),
	(378129, 827, '2014-07-24 09:59:00', '2nd at South Park', 64, '2014-07-24 10:13:00', 'Market at 4th', 76, 572, 'Subscriber', 94107),
	(378130, 2250, '2014-07-24 10:00:00', 'Cowper at University', 37, '2014-07-24 10:37:00', 'University and Emerson', 35, 141, 'Customer', 94301),
	(378131, 627, '2014-07-24 10:00:00', 'Embarcadero at Bryant', 54, '2014-07-24 10:11:00', 'Commercial at Montgomery', 45, 348, 'Subscriber', 94105),
	(378132, 7133, '2014-07-24 10:01:00', 'San Antonio Shopping Center', 31, '2014-07-24 12:00:00', 'San Antonio Shopping Center', 31, 24, 'Customer', 7422),
	(378133, 733, '2014-07-24 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 10:14:00', 'Market at 4th', 76, 496, 'Subscriber', 94401),
	(378134, 7124, '2014-07-24 10:02:00', 'San Antonio Shopping Center', 31, '2014-07-24 12:00:00', 'San Antonio Shopping Center', 31, 63, 'Customer', 7422),
	(378135, 1114, '2014-07-24 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 10:20:00', 'Davis at Jackson', 42, 392, 'Subscriber', 94086),
	(378138, 814, '2014-07-24 10:03:00', '2nd at South Park', 64, '2014-07-24 10:17:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94107),
	(378139, 203, '2014-07-24 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 10:08:00', 'Townsend at 7th', 65, 466, 'Subscriber', 95122),
	(378140, 334, '2014-07-24 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 10:11:00', '2nd at South Park', 64, 284, 'Subscriber', 94010),
	(378141, 461, '2014-07-24 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 10:13:00', 'Howard at 2nd', 63, 371, 'Subscriber', 94025),
	(378142, 722, '2014-07-24 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94086),
	(378143, 224, '2014-07-24 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 10:10:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94066),
	(378144, 723, '2014-07-24 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 10:19:00', 'Steuart at Market', 74, 521, 'Subscriber', 94301),
	(378145, 370, '2014-07-24 10:08:00', 'San Francisco City Hall', 58, '2014-07-24 10:14:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94102),
	(378146, 420, '2014-07-24 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 10:15:00', 'Embarcadero at Vallejo', 48, 497, 'Subscriber', 94404),
	(378147, 453, '2014-07-24 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 10:15:00', '5th at Howard', 57, 265, 'Subscriber', 94402),
	(378148, 407, '2014-07-24 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 10:15:00', 'Embarcadero at Vallejo', 48, 388, 'Subscriber', 94404),
	(378150, 772, '2014-07-24 10:09:00', 'Golden Gate at Polk', 59, '2014-07-24 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 403, 'Subscriber', 94105),
	(378151, 910, '2014-07-24 10:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 10:24:00', 'Townsend at 7th', 65, 478, 'Subscriber', 94062),
	(378152, 86, '2014-07-24 10:10:00', 'San Jose City Hall', 10, '2014-07-24 10:11:00', 'MLK Library', 11, 188, 'Subscriber', 95112),
	(378153, 258, '2014-07-24 10:13:00', 'Powell at Post (Union Square)', 71, '2014-07-24 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94109),
	(378154, 820, '2014-07-24 10:13:00', 'Golden Gate at Polk', 59, '2014-07-24 10:27:00', 'Post at Kearney', 47, 66, 'Subscriber', 94114),
	(378155, 986, '2014-07-24 10:15:00', 'Golden Gate at Polk', 59, '2014-07-24 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94109),
	(378156, 926, '2014-07-24 10:15:00', '2nd at Townsend', 61, '2014-07-24 10:31:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94111),
	(378157, 1052, '2014-07-24 10:18:00', 'Golden Gate at Polk', 59, '2014-07-24 10:35:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94102),
	(378160, 526, '2014-07-24 10:19:00', 'San Pedro Square', 6, '2014-07-24 10:28:00', 'Japantown', 9, 79, 'Subscriber', 95112),
	(378161, 773, '2014-07-24 10:21:00', 'Spear at Folsom', 49, '2014-07-24 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94105),
	(378162, 363, '2014-07-24 10:21:00', 'Market at Sansome', 77, '2014-07-24 10:28:00', '2nd at South Park', 64, 571, 'Subscriber', 94705),
	(378163, 941, '2014-07-24 10:23:00', '2nd at South Park', 64, '2014-07-24 10:39:00', 'Davis at Jackson', 42, 321, 'Subscriber', 94602),
	(378164, 1032, '2014-07-24 10:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 10:41:00', 'San Francisco City Hall', 58, 459, 'Customer', 3051),
	(378165, 955, '2014-07-24 10:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 10:41:00', 'San Francisco City Hall', 58, 335, 'Customer', 3051),
	(378166, 491, '2014-07-24 10:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 10:33:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94117),
	(378168, 520, '2014-07-24 10:27:00', 'South Van Ness at Market', 66, '2014-07-24 10:36:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94116),
	(378169, 335, '2014-07-24 10:28:00', '2nd at Folsom', 62, '2014-07-24 10:34:00', 'Market at Sansome', 77, 620, 'Subscriber', 94107),
	(378170, 377, '2014-07-24 10:29:00', 'Howard at 2nd', 63, '2014-07-24 10:35:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94609),
	(378171, 900, '2014-07-24 10:31:00', 'Townsend at 7th', 65, '2014-07-24 10:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94107),
	(378172, 307, '2014-07-24 10:31:00', 'Beale at Market', 56, '2014-07-24 10:36:00', 'Broadway St at Battery St', 82, 317, 'Subscriber', 94131),
	(378174, 590, '2014-07-24 10:34:00', 'Steuart at Market', 74, '2014-07-24 10:44:00', 'Washington at Kearney', 46, 567, 'Subscriber', 94710),
	(378175, 144, '2014-07-24 10:35:00', 'Steuart at Market', 74, '2014-07-24 10:37:00', 'Embarcadero at Folsom', 51, 521, 'Subscriber', 94582),
	(378176, 529, '2014-07-24 10:36:00', 'Embarcadero at Folsom', 51, '2014-07-24 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94104),
	(378177, 255, '2014-07-24 10:36:00', '2nd at Townsend', 61, '2014-07-24 10:40:00', 'Embarcadero at Bryant', 54, 687, 'Subscriber', 94107),
	(378187, 521, '2014-07-24 10:38:00', 'Clay at Battery', 41, '2014-07-24 10:46:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94111),
	(378189, 246, '2014-07-24 10:40:00', 'Mountain View Caltrain Station', 28, '2014-07-24 10:44:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94107),
	(378190, 287, '2014-07-24 10:41:00', 'Mountain View Caltrain Station', 28, '2014-07-24 10:46:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94103),
	(378192, 176, '2014-07-24 10:43:00', 'Commercial at Montgomery', 45, '2014-07-24 10:46:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94122),
	(378200, 711, '2014-07-24 10:46:00', '5th at Howard', 57, '2014-07-24 10:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94402),
	(378201, 426, '2014-07-24 10:46:00', 'Embarcadero at Bryant', 54, '2014-07-24 10:53:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94105),
	(378202, 823, '2014-07-24 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 11:00:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94301),
	(378203, 352, '2014-07-24 10:47:00', 'Broadway St at Battery St', 82, '2014-07-24 10:53:00', 'Market at Sansome', 77, 440, 'Subscriber', 94612),
	(378207, 265, '2014-07-24 10:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 10:57:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94133),
	(378208, 354, '2014-07-24 10:53:00', 'Howard at 2nd', 63, '2014-07-24 10:59:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94105),
	(378211, 670, '2014-07-24 10:54:00', 'Embarcadero at Bryant', 54, '2014-07-24 11:06:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94105),
	(378214, 710, '2014-07-24 10:55:00', 'Ryland Park', 84, '2014-07-24 11:07:00', 'Ryland Park', 84, 41, 'Subscriber', 95112),
	(378215, 333, '2014-07-24 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 11:03:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94103),
	(378220, 754, '2014-07-24 11:04:00', 'Powell Street BART (bis)', 39, '2014-07-24 11:16:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94103),
	(378221, 453, '2014-07-24 11:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 11:12:00', 'Embarcadero at Folsom', 51, 613, 'Subscriber', 94133),
	(378222, 577, '2014-07-24 11:05:00', 'Embarcadero at Sansome', 60, '2014-07-24 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', NULL),
	(378225, 818, '2014-07-24 11:06:00', 'Market at Sansome', 77, '2014-07-24 11:19:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94903),
	(378230, 899, '2014-07-24 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 11:22:00', 'Market at 10th', 67, 494, 'Subscriber', 94065),
	(378233, 535, '2014-07-24 11:08:00', 'Powell at Post (Union Square)', 71, '2014-07-24 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94108),
	(378235, 630, '2014-07-24 11:09:00', 'Market at 10th', 67, '2014-07-24 11:19:00', 'Market at 4th', 76, 415, 'Subscriber', 94618),
	(378236, 667, '2014-07-24 11:09:00', 'Embarcadero at Bryant', 54, '2014-07-24 11:20:00', 'Post at Kearney', 47, 269, 'Customer', NULL),
	(378237, 593, '2014-07-24 11:10:00', 'Embarcadero at Sansome', 60, '2014-07-24 11:20:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Subscriber', 94133),
	(378238, 678, '2014-07-24 11:12:00', 'Spear at Folsom', 49, '2014-07-24 11:24:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94037),
	(378239, 204, '2014-07-24 11:14:00', 'Davis at Jackson', 42, '2014-07-24 11:17:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94122),
	(378240, 210, '2014-07-24 11:14:00', 'Market at Sansome', 77, '2014-07-24 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94132),
	(378241, 403, '2014-07-24 11:16:00', 'Market at Sansome', 77, '2014-07-24 11:23:00', '2nd at South Park', 64, 620, 'Subscriber', 94588),
	(378242, 3574, '2014-07-24 11:17:00', 'Broadway St at Battery St', 82, '2014-07-24 12:16:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 30269),
	(378245, 155, '2014-07-24 11:19:00', 'Embarcadero at Folsom', 51, '2014-07-24 11:21:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94133),
	(378246, 505, '2014-07-24 11:20:00', '2nd at Townsend', 61, '2014-07-24 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Subscriber', 94107),
	(378247, 338, '2014-07-24 11:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94110),
	(378249, 20609, '2014-07-24 11:20:00', 'Market at Sansome', 77, '2014-07-24 17:04:00', 'Powell Street BART (bis)', 39, 489, 'Customer', 7600),
	(378250, 720, '2014-07-24 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94014),
	(378251, 20581, '2014-07-24 11:20:00', 'Market at Sansome', 77, '2014-07-24 17:03:00', 'Powell Street BART (bis)', 39, 276, 'Customer', 7600),
	(378252, 344, '2014-07-24 11:21:00', 'Washington at Kearney', 46, '2014-07-24 11:27:00', 'Beale at Market', 56, 508, 'Subscriber', 94002),
	(378253, 367, '2014-07-24 11:23:00', 'San Francisco City Hall', 58, '2014-07-24 11:29:00', 'Civic Center BART (7th at Market)', 72, 335, 'Customer', 3051),
	(378254, 356, '2014-07-24 11:23:00', 'San Francisco City Hall', 58, '2014-07-24 11:29:00', 'Civic Center BART (7th at Market)', 72, 459, 'Customer', 3051),
	(378255, 6969, '2014-07-24 11:24:00', 'Redwood City Medical Center', 26, '2014-07-24 13:21:00', 'Cowper at University', 37, 661, 'Customer', 46202),
	(378256, 256, '2014-07-24 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94107),
	(378259, 309, '2014-07-24 11:27:00', 'Market at Sansome', 77, '2014-07-24 11:33:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94104),
	(378260, 306, '2014-07-24 11:28:00', 'Powell at Post (Union Square)', 71, '2014-07-24 11:33:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94108),
	(378262, 1767, '2014-07-24 11:32:00', '2nd at South Park', 64, '2014-07-24 12:01:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94705),
	(378263, 526, '2014-07-24 11:33:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 11:42:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94707),
	(378264, 392, '2014-07-24 11:35:00', 'Beale at Market', 56, '2014-07-24 11:42:00', 'Washington at Kearney', 46, 495, 'Subscriber', 94044),
	(378266, 452, '2014-07-24 11:37:00', 'Steuart at Market', 74, '2014-07-24 11:45:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94117),
	(378267, 912, '2014-07-24 11:39:00', 'Park at Olive', 38, '2014-07-24 11:54:00', 'University and Emerson', 35, 9, 'Subscriber', 94306),
	(378269, 639, '2014-07-24 11:40:00', 'Post at Kearney', 47, '2014-07-24 11:51:00', 'Embarcadero at Bryant', 54, 269, 'Customer', NULL),
	(378271, 847, '2014-07-24 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 11:57:00', 'Market at 10th', 67, 409, 'Customer', 94121),
	(378272, 1029, '2014-07-24 11:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 12:00:00', 'Townsend at 7th', 65, 507, 'Customer', 3051),
	(378273, 1020, '2014-07-24 11:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 12:00:00', 'Townsend at 7th', 65, 431, 'Customer', 3051),
	(378275, 594, '2014-07-24 11:45:00', '2nd at South Park', 64, '2014-07-24 11:55:00', 'Market at 4th', 76, 505, 'Subscriber', 94115),
	(378276, 337, '2014-07-24 11:46:00', 'Howard at 2nd', 63, '2014-07-24 11:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94618),
	(378277, 382, '2014-07-24 11:46:00', '2nd at Townsend', 61, '2014-07-24 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94107),
	(378278, 248, '2014-07-24 11:47:00', 'Embarcadero at Bryant', 54, '2014-07-24 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94404),
	(378279, 358, '2014-07-24 11:49:00', 'Market at Sansome', 77, '2014-07-24 11:55:00', 'Broadway St at Battery St', 82, 332, 'Subscriber', 94109),
	(378282, 514, '2014-07-24 11:52:00', 'Commercial at Montgomery', 45, '2014-07-24 12:00:00', '5th at Howard', 57, 292, 'Subscriber', 94122),
	(378283, 878, '2014-07-24 11:53:00', 'Townsend at 7th', 65, '2014-07-24 12:08:00', 'Market at Sansome', 77, 585, 'Subscriber', 94549),
	(378284, 390, '2014-07-24 11:54:00', 'Davis at Jackson', 42, '2014-07-24 12:01:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94111),
	(378285, 755, '2014-07-24 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94014),
	(378286, 354, '2014-07-24 11:55:00', 'Post at Kearney', 47, '2014-07-24 12:01:00', 'Grant Avenue at Columbus Avenue', 73, 66, 'Subscriber', 94610),
	(378287, 931, '2014-07-24 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 12:14:00', 'Market at 4th', 76, 400, 'Customer', 73072),
	(378288, 245, '2014-07-24 11:59:00', 'San Jose City Hall', 10, '2014-07-24 12:03:00', 'San Salvador at 1st', 8, 653, 'Subscriber', 95113),
	(378289, 245, '2014-07-24 11:59:00', 'Market at Sansome', 77, '2014-07-24 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94114),
	(378290, 856, '2014-07-24 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 12:14:00', 'Market at 4th', 76, 388, 'Customer', 73072),
	(378291, 246, '2014-07-24 12:03:00', '2nd at Folsom', 62, '2014-07-24 12:07:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94609),
	(378292, 389, '2014-07-24 12:07:00', 'Clay at Battery', 41, '2014-07-24 12:14:00', 'Market at 4th', 76, 350, 'Subscriber', 94111),
	(378294, 274, '2014-07-24 12:08:00', 'Broadway St at Battery St', 82, '2014-07-24 12:12:00', 'Market at Sansome', 77, 374, 'Subscriber', 94105),
	(378296, 417, '2014-07-24 12:08:00', 'Commercial at Montgomery', 45, '2014-07-24 12:15:00', 'Market at 4th', 76, 398, 'Customer', 94501),
	(378297, 687, '2014-07-24 12:09:00', 'San Jose Government Center', 80, '2014-07-24 12:20:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(378298, 353, '2014-07-24 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, 576, 'Subscriber', 94107),
	(378299, 313, '2014-07-24 12:09:00', 'Townsend at 7th', 65, '2014-07-24 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Customer', 3051),
	(378300, 307, '2014-07-24 12:09:00', 'Townsend at 7th', 65, '2014-07-24 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Customer', 3051),
	(378301, 528, '2014-07-24 12:10:00', 'Santa Clara at Almaden', 4, '2014-07-24 12:18:00', 'Arena Green / SAP Center', 14, 178, 'Customer', NULL),
	(378302, 550, '2014-07-24 12:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Subscriber', 94708),
	(378303, 348, '2014-07-24 12:13:00', 'Santa Clara at Almaden', 4, '2014-07-24 12:18:00', 'Arena Green / SAP Center', 14, 683, 'Customer', 89102),
	(378304, 371, '2014-07-24 12:13:00', 'Santa Clara at Almaden', 4, '2014-07-24 12:19:00', 'Arena Green / SAP Center', 14, 255, 'Customer', 89102),
	(378305, 786, '2014-07-24 12:13:00', '2nd at Folsom', 62, '2014-07-24 12:26:00', 'Market at 10th', 67, 542, 'Subscriber', 94107),
	(378307, 457, '2014-07-24 12:13:00', 'Embarcadero at Vallejo', 48, '2014-07-24 12:21:00', 'Steuart at Market', 74, 511, 'Subscriber', 94708),
	(378309, 346, '2014-07-24 12:15:00', 'Steuart at Market', 74, '2014-07-24 12:21:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94597),
	(378310, 632, '2014-07-24 12:15:00', '2nd at Folsom', 62, '2014-07-24 12:26:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94610),
	(378311, 245, '2014-07-24 12:16:00', '2nd at Folsom', 62, '2014-07-24 12:21:00', 'Market at Sansome', 77, 600, 'Subscriber', 94501),
	(378312, 815, '2014-07-24 12:17:00', '2nd at Townsend', 61, '2014-07-24 12:31:00', 'Powell at Post (Union Square)', 71, 563, 'Subscriber', 94901),
	(378313, 486, '2014-07-24 12:17:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 12:26:00', 'Market at Sansome', 77, 603, 'Subscriber', 94102),
	(378314, 491, '2014-07-24 12:20:00', '2nd at Townsend', 61, '2014-07-24 12:28:00', 'Steuart at Market', 74, 458, 'Subscriber', 94121),
	(378315, 407, '2014-07-24 12:20:00', 'South Van Ness at Market', 66, '2014-07-24 12:27:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94115),
	(378316, 544, '2014-07-24 12:20:00', '5th at Howard', 57, '2014-07-24 12:29:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94122),
	(378317, 817, '2014-07-24 12:21:00', 'Davis at Jackson', 42, '2014-07-24 12:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94102),
	(378318, 3534, '2014-07-24 12:21:00', 'Powell Street BART (bis)', 39, '2014-07-24 13:20:00', 'Civic Center BART (7th at Market)', 72, 537, 'Customer', NULL),
	(378319, 467, '2014-07-24 12:24:00', 'Steuart at Market', 74, '2014-07-24 12:32:00', 'Post at Kearney', 47, 497, 'Subscriber', 94965),
	(378320, 322, '2014-07-24 12:24:00', 'Market at 10th', 67, '2014-07-24 12:29:00', 'Powell Street BART (bis)', 39, 193, 'Subscriber', 94501),
	(378321, 227, '2014-07-24 12:24:00', 'Townsend at 7th', 65, '2014-07-24 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94705),
	(378322, 583, '2014-07-24 12:24:00', 'Post at Kearney', 47, '2014-07-24 12:34:00', 'Market at 10th', 67, 579, 'Subscriber', 94501),
	(378323, 673, '2014-07-24 12:26:00', 'Embarcadero at Sansome', 60, '2014-07-24 12:37:00', 'Spear at Folsom', 49, 267, 'Subscriber', 94111),
	(378324, 255, '2014-07-24 12:26:00', 'Townsend at 7th', 65, '2014-07-24 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(378325, 370, '2014-07-24 12:30:00', 'Market at Sansome', 77, '2014-07-24 12:36:00', 'Broadway St at Battery St', 82, 515, 'Subscriber', 94105),
	(378326, 186, '2014-07-24 12:30:00', 'Post at Kearney', 47, '2014-07-24 12:33:00', 'Howard at 2nd', 63, 582, 'Subscriber', 94122),
	(378327, 223, '2014-07-24 12:31:00', 'Embarcadero at Bryant', 54, '2014-07-24 12:34:00', 'Embarcadero at Folsom', 51, 111, 'Subscriber', 94133),
	(378328, 6323, '2014-07-24 12:31:00', 'Powell Street BART (bis)', 39, '2014-07-24 14:16:00', 'Powell Street BART (bis)', 39, 193, 'Customer', 94115),
	(378329, 477, '2014-07-24 12:32:00', 'Market at 4th', 76, '2014-07-24 12:40:00', 'Commercial at Montgomery', 45, 572, 'Customer', 94501),
	(378330, 462, '2014-07-24 12:32:00', 'Steuart at Market', 74, '2014-07-24 12:40:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94608),
	(378335, 3391, '2014-07-24 12:39:00', 'Market at Sansome', 77, '2014-07-24 13:35:00', 'Market at Sansome', 77, 585, 'Subscriber', 94306),
	(378336, 456, '2014-07-24 12:39:00', '5th at Howard', 57, '2014-07-24 12:47:00', '2nd at South Park', 64, 564, 'Subscriber', 94105),
	(378337, 837, '2014-07-24 12:40:00', 'University and Emerson', 35, '2014-07-24 12:54:00', 'Park at Olive', 38, 9, 'Subscriber', 94306),
	(378338, 669, '2014-07-24 12:41:00', 'Embarcadero at Bryant', 54, '2014-07-24 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Customer', 94501),
	(378345, 233, '2014-07-24 12:45:00', 'Powell Street BART (bis)', 39, '2014-07-24 12:49:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94501),
	(378346, 512, '2014-07-24 12:45:00', 'Market at 10th', 67, '2014-07-24 12:54:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94111),
	(378347, 244, '2014-07-24 12:48:00', 'San Salvador at 1st', 8, '2014-07-24 12:52:00', 'MLK Library', 11, 653, 'Subscriber', 95113),
	(378348, 1019, '2014-07-24 12:49:00', 'Market at 10th', 67, '2014-07-24 13:06:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94609),
	(378349, 414, '2014-07-24 12:50:00', 'Powell at Post (Union Square)', 71, '2014-07-24 12:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94901),
	(378350, 235, '2014-07-24 12:51:00', '2nd at Folsom', 62, '2014-07-24 12:55:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94109),
	(378351, 4805, '2014-07-24 12:51:00', 'Market at Sansome', 77, '2014-07-24 14:11:00', 'Market at 10th', 67, 603, 'Customer', 77454),
	(378352, 289, '2014-07-24 12:52:00', 'Market at Sansome', 77, '2014-07-24 12:56:00', 'Beale at Market', 56, 222, 'Subscriber', 94131),
	(378355, 332, '2014-07-24 12:53:00', 'Howard at 2nd', 63, '2014-07-24 12:58:00', 'Commercial at Montgomery', 45, 582, 'Subscriber', 94122),
	(378362, 334, '2014-07-24 12:56:00', '2nd at Folsom', 62, '2014-07-24 13:01:00', 'Embarcadero at Folsom', 51, 687, 'Subscriber', 94114),
	(378363, 398, '2014-07-24 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94110),
	(378364, 194, '2014-07-24 12:56:00', 'Embarcadero at Vallejo', 48, '2014-07-24 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 209, 'Subscriber', 94037),
	(378365, 904, '2014-07-24 12:56:00', 'Townsend at 7th', 65, '2014-07-24 13:11:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94037),
	(378367, 275, '2014-07-24 12:57:00', 'Embarcadero at Sansome', 60, '2014-07-24 13:01:00', 'Clay at Battery', 41, 594, 'Subscriber', 94111),
	(378368, 215, '2014-07-24 12:57:00', 'Cowper at University', 37, '2014-07-24 13:01:00', 'University and Emerson', 35, 307, 'Subscriber', 94107),
	(378369, 442, '2014-07-24 12:58:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 13:05:00', 'Market at Sansome', 77, 285, 'Customer', 94104),
	(378370, 303, '2014-07-24 12:59:00', 'Market at Sansome', 77, '2014-07-24 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', 94105),
	(378371, 276, '2014-07-24 13:00:00', 'Broadway St at Battery St', 82, '2014-07-24 13:04:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94132),
	(378372, 312, '2014-07-24 13:01:00', 'Post at Kearney', 47, '2014-07-24 13:06:00', 'Steuart at Market', 74, 497, 'Subscriber', 94965),
	(378374, 1231, '2014-07-24 13:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 13:24:00', 'Market at 4th', 76, 631, 'Customer', 97202),
	(378375, 867, '2014-07-24 13:05:00', 'Market at 10th', 67, '2014-07-24 13:19:00', '2nd at South Park', 64, 542, 'Customer', 94121),
	(378376, 478, '2014-07-24 13:05:00', 'Steuart at Market', 74, '2014-07-24 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94112),
	(378377, 295, '2014-07-24 13:05:00', '2nd at Townsend', 61, '2014-07-24 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94109),
	(378378, 536, '2014-07-24 13:06:00', 'Market at Sansome', 77, '2014-07-24 13:14:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94102),
	(378379, 245, '2014-07-24 13:06:00', 'Embarcadero at Vallejo', 48, '2014-07-24 13:10:00', 'Steuart at Market', 74, 420, 'Subscriber', 94602),
	(378381, 239, '2014-07-24 13:09:00', 'Commercial at Montgomery', 45, '2014-07-24 13:13:00', 'Market at Sansome', 77, 517, 'Subscriber', 94118),
	(378382, 518, '2014-07-24 13:09:00', 'Powell Street BART (bis)', 39, '2014-07-24 13:17:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94110),
	(378383, 191, '2014-07-24 13:10:00', 'Market at 10th', 67, '2014-07-24 13:13:00', 'Golden Gate at Polk', 59, 324, 'Subscriber', 94960),
	(378384, 379, '2014-07-24 13:11:00', 'Embarcadero at Vallejo', 48, '2014-07-24 13:17:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(378385, 392, '2014-07-24 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 13:17:00', 'Broadway St at Battery St', 82, 332, 'Subscriber', 94132),
	(378386, 1128, '2014-07-24 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 13:31:00', 'Market at Sansome', 77, 269, 'Customer', NULL),
	(378387, 573, '2014-07-24 13:12:00', 'Steuart at Market', 74, '2014-07-24 13:22:00', '2nd at South Park', 64, 532, 'Customer', 94602),
	(378388, 1095, '2014-07-24 13:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 13:31:00', 'Market at Sansome', 77, 563, 'Customer', 4322),
	(378389, 639, '2014-07-24 13:13:00', 'Commercial at Montgomery', 45, '2014-07-24 13:24:00', 'Market at 4th', 76, 392, 'Subscriber', 94043),
	(378391, 469, '2014-07-24 13:15:00', 'Powell Street BART (bis)', 39, '2014-07-24 13:23:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94115),
	(378393, 964, '2014-07-24 13:17:00', 'Powell Street BART (bis)', 39, '2014-07-24 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 94805),
	(378394, 783, '2014-07-24 13:18:00', 'Market at 10th', 67, '2014-07-24 13:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Customer', 10003),
	(378396, 531, '2014-07-24 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 13:27:00', 'Spear at Folsom', 49, 426, 'Subscriber', 94105),
	(378397, 1034, '2014-07-24 13:19:00', 'Commercial at Montgomery', 45, '2014-07-24 13:36:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94114),
	(378398, 510, '2014-07-24 13:19:00', 'Post at Kearney', 47, '2014-07-24 13:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 478, 'Subscriber', 94107),
	(378400, 284, '2014-07-24 13:21:00', 'Castro Street and El Camino Real', 32, '2014-07-24 13:26:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94041),
	(378401, 739, '2014-07-24 13:22:00', 'Commercial at Montgomery', 45, '2014-07-24 13:34:00', 'San Francisco City Hall', 58, 582, 'Subscriber', 94111),
	(378403, 1344, '2014-07-24 13:22:00', 'Embarcadero at Sansome', 60, '2014-07-24 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Customer', 80002),
	(378404, 234, '2014-07-24 13:22:00', 'Clay at Battery', 41, '2014-07-24 13:26:00', 'Market at Sansome', 77, 672, 'Subscriber', 94109),
	(378405, 343, '2014-07-24 13:24:00', 'Steuart at Market', 74, '2014-07-24 13:29:00', 'Market at Sansome', 77, 497, 'Subscriber', 94114),
	(378406, 820, '2014-07-24 13:24:00', 'Embarcadero at Bryant', 54, '2014-07-24 13:38:00', 'Townsend at 7th', 65, 504, 'Customer', 95051),
	(378407, 902, '2014-07-24 13:16:00', 'Market at 4th', 76, '2014-07-24 13:31:00', '2nd at South Park', 64, 415, 'Subscriber', 94115),
	(378409, 1843, '2014-07-24 13:25:00', 'San Mateo County Center', 23, '2014-07-24 13:56:00', 'San Mateo County Center', 23, 165, 'Subscriber', 94061),
	(378410, 305, '2014-07-24 13:26:00', 'Post at Kearney', 47, '2014-07-24 13:31:00', 'Clay at Battery', 41, 318, 'Subscriber', 94111),
	(378411, 437, '2014-07-24 13:26:00', '5th at Howard', 57, '2014-07-24 13:34:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94549),
	(378412, 162, '2014-07-24 13:27:00', 'Broadway St at Battery St', 82, '2014-07-24 13:29:00', 'Clay at Battery', 41, 515, 'Subscriber', 94602),
	(378414, 762, '2014-07-24 13:27:00', '2nd at Townsend', 61, '2014-07-24 13:40:00', 'Post at Kearney', 47, 619, 'Customer', 3051),
	(378415, 756, '2014-07-24 13:27:00', '2nd at Townsend', 61, '2014-07-24 13:40:00', 'Post at Kearney', 47, 343, 'Customer', 3051),
	(378416, 290, '2014-07-24 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94105),
	(378417, 370, '2014-07-24 13:29:00', 'Golden Gate at Polk', 59, '2014-07-24 13:35:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94102),
	(378419, 24180, '2014-07-24 13:30:00', 'Market at Sansome', 77, '2014-07-24 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Customer', 94118),
	(378420, 100, '2014-07-24 13:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94107),
	(378421, 267, '2014-07-24 13:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 13:35:00', 'Spear at Folsom', 49, 629, 'Subscriber', 94609),
	(378423, 577, '2014-07-24 13:37:00', 'Townsend at 7th', 65, '2014-07-24 13:47:00', '5th at Howard', 57, 566, 'Subscriber', 94501),
	(378425, 463, '2014-07-24 13:39:00', 'Ryland Park', 84, '2014-07-24 13:46:00', 'San Jose Government Center', 80, 654, 'Subscriber', 95112),
	(378426, 23655, '2014-07-24 13:39:00', 'Market at Sansome', 77, '2014-07-24 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 94118),
	(378427, 808, '2014-07-24 13:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 13:53:00', 'Howard at 2nd', 63, 351, 'Subscriber', 94107),
	(378428, 832, '2014-07-24 13:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 13:54:00', 'Commercial at Montgomery', 45, 478, 'Customer', 94501),
	(378429, 476, '2014-07-24 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 13:53:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94517),
	(378430, 531, '2014-07-24 13:45:00', 'Market at Sansome', 77, '2014-07-24 13:54:00', '2nd at South Park', 64, 585, 'Subscriber', 94610),
	(378431, 255, '2014-07-24 13:46:00', '2nd at South Park', 64, '2014-07-24 13:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94133),
	(378432, 770, '2014-07-24 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 14:00:00', 'Market at 10th', 67, 518, 'Subscriber', 94043),
	(378434, 8129, '2014-07-24 13:48:00', 'Market at Sansome', 77, '2014-07-24 16:03:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94612),
	(378438, 208, '2014-07-24 13:51:00', 'Clay at Battery', 41, '2014-07-24 13:54:00', 'Beale at Market', 56, 628, 'Subscriber', 94015),
	(378440, 538, '2014-07-24 13:51:00', '2nd at Folsom', 62, '2014-07-24 14:00:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94133),
	(378441, 462, '2014-07-24 13:51:00', '5th at Howard', 57, '2014-07-24 13:59:00', 'San Francisco City Hall', 58, 442, 'Subscriber', 94702),
	(378444, 212, '2014-07-24 13:53:00', 'Steuart at Market', 74, '2014-07-24 13:56:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94602),
	(378445, 525, '2014-07-24 13:53:00', 'Powell Street BART (bis)', 39, '2014-07-24 14:02:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94103),
	(378446, 296, '2014-07-24 13:54:00', 'Steuart at Market', 74, '2014-07-24 13:59:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94105),
	(378448, 552, '2014-07-24 13:54:00', 'Embarcadero at Bryant', 54, '2014-07-24 14:03:00', 'Embarcadero at Vallejo', 48, 511, 'Subscriber', 94105),
	(378450, 912, '2014-07-24 13:57:00', 'Beale at Market', 56, '2014-07-24 14:12:00', '5th at Howard', 57, 628, 'Subscriber', 94306),
	(378451, 225, '2014-07-24 13:59:00', 'Townsend at 7th', 65, '2014-07-24 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94002),
	(378452, 766, '2014-07-24 13:59:00', 'Beale at Market', 56, '2014-07-24 14:12:00', '5th at Howard', 57, 475, 'Customer', 94117),
	(378453, 289, '2014-07-24 13:59:00', 'Commercial at Montgomery', 45, '2014-07-24 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 478, 'Subscriber', 94111),
	(378454, 826, '2014-07-24 14:02:00', 'Powell at Post (Union Square)', 71, '2014-07-24 14:16:00', 'Steuart at Market', 74, 472, 'Customer', 97202),
	(378455, 430, '2014-07-24 14:07:00', '2nd at Townsend', 61, '2014-07-24 14:14:00', 'Steuart at Market', 74, 458, 'Subscriber', 94588),
	(378457, 8250, '2014-07-24 14:08:00', 'University and Emerson', 35, '2014-07-24 16:26:00', 'University and Emerson', 35, 202, 'Customer', 94013),
	(378458, 8218, '2014-07-24 14:09:00', 'University and Emerson', 35, '2014-07-24 16:26:00', 'University and Emerson', 35, 242, 'Customer', 94013),
	(378460, 457, '2014-07-24 14:09:00', 'Powell Street BART (bis)', 39, '2014-07-24 14:17:00', 'Steuart at Market', 74, 534, 'Subscriber', 94112),
	(378461, 256, '2014-07-24 14:10:00', 'Powell Street BART (bis)', 39, '2014-07-24 14:14:00', 'Post at Kearney', 47, 596, 'Subscriber', 94104),
	(378462, 5793, '2014-07-24 14:11:00', 'Cowper at University', 37, '2014-07-24 15:48:00', 'Cowper at University', 37, 28, 'Customer', NULL),
	(378465, 768, '2014-07-24 14:12:00', 'Spear at Folsom', 49, '2014-07-24 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94501),
	(378466, 1662, '2014-07-24 14:13:00', 'Paseo de San Antonio', 7, '2014-07-24 14:40:00', 'Japantown', 9, 27, 'Customer', 95112),
	(378467, 1699, '2014-07-24 14:14:00', 'South Van Ness at Market', 66, '2014-07-24 14:42:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94611),
	(378468, 222, '2014-07-24 14:15:00', 'Post at Kearney', 47, '2014-07-24 14:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94044),
	(378469, 109, '2014-07-24 14:16:00', 'Powell Street BART (bis)', 39, '2014-07-24 14:18:00', '5th at Howard', 57, 260, 'Subscriber', 94114),
	(378470, 431, '2014-07-24 14:18:00', 'Commercial at Montgomery', 45, '2014-07-24 14:25:00', 'Powell at Post (Union Square)', 71, 575, 'Subscriber', 94111),
	(378471, 199, '2014-07-24 14:18:00', '2nd at South Park', 64, '2014-07-24 14:21:00', 'Embarcadero at Bryant', 54, 564, 'Customer', 94602),
	(378472, 1044, '2014-07-24 14:18:00', 'Steuart at Market', 74, '2014-07-24 14:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Customer', 97202),
	(378473, 497, '2014-07-24 14:19:00', 'Market at 10th', 67, '2014-07-24 14:27:00', 'Post at Kearney', 47, 622, 'Subscriber', 94501),
	(378478, 356, '2014-07-24 14:23:00', 'Japantown', 9, '2014-07-24 14:29:00', 'San Jose City Hall', 10, 79, 'Subscriber', 95112),
	(378482, 378, '2014-07-24 14:24:00', 'Clay at Battery', 41, '2014-07-24 14:30:00', 'Broadway St at Battery St', 82, 515, 'Subscriber', 94602),
	(378487, 867, '2014-07-24 14:26:00', 'Steuart at Market', 74, '2014-07-24 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94158),
	(378488, 261, '2014-07-24 14:29:00', 'Townsend at 7th', 65, '2014-07-24 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94549),
	(378489, 242, '2014-07-24 14:29:00', 'Broadway St at Battery St', 82, '2014-07-24 14:33:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94132),
	(378490, 332, '2014-07-24 14:29:00', 'Market at Sansome', 77, '2014-07-24 14:35:00', 'Market at 4th', 76, 600, 'Subscriber', 94805),
	(378493, 621, '2014-07-24 14:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 14:46:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94612),
	(378494, 293, '2014-07-24 14:37:00', 'Beale at Market', 56, '2014-07-24 14:42:00', 'Clay at Battery', 41, 468, 'Subscriber', 94015),
	(378496, 548, '2014-07-24 14:41:00', 'Steuart at Market', 74, '2014-07-24 14:50:00', 'Grant Avenue at Columbus Avenue', 73, 374, 'Subscriber', 94608),
	(378497, 4808, '2014-07-24 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 16:03:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94949),
	(378498, 373, '2014-07-24 14:44:00', 'Post at Kearney', 47, '2014-07-24 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 94501),
	(378499, 375, '2014-07-24 14:44:00', 'Post at Kearney', 47, '2014-07-24 14:50:00', 'Powell Street BART (bis)', 39, 878, 'Customer', 33),
	(378502, 293, '2014-07-24 14:45:00', 'Broadway St at Battery St', 82, '2014-07-24 14:50:00', 'Beale at Market', 56, 609, 'Subscriber', 94530),
	(378503, 450, '2014-07-24 14:45:00', 'San Jose City Hall', 10, '2014-07-24 14:53:00', 'Japantown', 9, 711, 'Subscriber', 95112),
	(378504, 330, '2014-07-24 14:46:00', 'Beale at Market', 56, '2014-07-24 14:52:00', 'Broadway St at Battery St', 82, 222, 'Subscriber', 94132),
	(378505, 553, '2014-07-24 14:47:00', 'Market at 10th', 67, '2014-07-24 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94061),
	(378506, 564, '2014-07-24 14:51:00', 'Beale at Market', 56, '2014-07-24 15:01:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94111),
	(378507, 725, '2014-07-24 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 15:04:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94086),
	(378508, 756, '2014-07-24 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 15:06:00', 'Broadway St at Battery St', 82, 466, 'Subscriber', 94041),
	(378509, 184, '2014-07-24 14:54:00', 'Post at Kearney', 47, '2014-07-24 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94133),
	(378510, 311, '2014-07-24 14:55:00', 'San Mateo County Center', 23, '2014-07-24 15:00:00', 'Redwood City Medical Center', 26, 117, 'Subscriber', 93930),
	(378511, 1242, '2014-07-24 14:59:00', 'Commercial at Montgomery', 45, '2014-07-24 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94402),
	(378512, 673, '2014-07-24 15:01:00', 'South Van Ness at Market', 66, '2014-07-24 15:12:00', 'Market at Sansome', 77, 342, 'Subscriber', 94618),
	(378513, 473, '2014-07-24 15:01:00', 'South Van Ness at Market', 66, '2014-07-24 15:08:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94110),
	(378514, 497, '2014-07-24 15:02:00', '5th at Howard', 57, '2014-07-24 15:11:00', 'Market at Sansome', 77, 566, 'Subscriber', 94122),
	(378515, 14960, '2014-07-24 15:03:00', 'Embarcadero at Sansome', 60, '2014-07-24 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', NULL),
	(378516, 14930, '2014-07-24 15:03:00', 'Embarcadero at Sansome', 60, '2014-07-24 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 457, 'Customer', NULL),
	(378517, 1129, '2014-07-24 15:04:00', 'Powell Street BART (bis)', 39, '2014-07-24 15:22:00', 'Market at 10th', 67, 878, 'Customer', 33),
	(378518, 565, '2014-07-24 15:04:00', 'Commercial at Montgomery', 45, '2014-07-24 15:13:00', 'Powell at Post (Union Square)', 71, 569, 'Subscriber', 94118),
	(378519, 301, '2014-07-24 15:07:00', 'Redwood City Medical Center', 26, '2014-07-24 15:12:00', 'San Mateo County Center', 23, 117, 'Subscriber', 93930),
	(378520, 497, '2014-07-24 15:07:00', 'Powell Street BART (bis)', 39, '2014-07-24 15:16:00', 'Powell at Post (Union Square)', 71, 381, 'Subscriber', 98134),
	(378521, 404, '2014-07-24 15:08:00', 'Market at 10th', 67, '2014-07-24 15:14:00', 'Market at 4th', 76, 494, 'Customer', 11109),
	(378524, 632, '2014-07-24 15:10:00', '2nd at Townsend', 61, '2014-07-24 15:21:00', 'Steuart at Market', 74, 614, 'Subscriber', 94945),
	(378525, 751, '2014-07-24 15:10:00', 'Embarcadero at Bryant', 54, '2014-07-24 15:23:00', 'Steuart at Market', 74, 564, 'Customer', 94602),
	(378526, 635, '2014-07-24 15:11:00', 'Market at Sansome', 77, '2014-07-24 15:22:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94403),
	(378527, 444, '2014-07-24 15:12:00', '2nd at Folsom', 62, '2014-07-24 15:19:00', 'Steuart at Market', 74, 193, 'Subscriber', 94590),
	(378530, 284, '2014-07-24 15:14:00', 'Powell at Post (Union Square)', 71, '2014-07-24 15:19:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94111),
	(378532, 395, '2014-07-24 15:16:00', '2nd at Townsend', 61, '2014-07-24 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94558),
	(378533, 248, '2014-07-24 15:16:00', 'Clay at Battery', 41, '2014-07-24 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94105),
	(378534, 778, '2014-07-24 15:16:00', 'Steuart at Market', 74, '2014-07-24 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94107),
	(378536, 849, '2014-07-24 15:20:00', 'Powell at Post (Union Square)', 71, '2014-07-24 15:34:00', 'Golden Gate at Polk', 59, 541, 'Customer', 73072),
	(378537, 804, '2014-07-24 15:20:00', 'Powell at Post (Union Square)', 71, '2014-07-24 15:34:00', 'Golden Gate at Polk', 59, 381, 'Customer', 73072),
	(378542, 419, '2014-07-24 15:23:00', 'Commercial at Montgomery', 45, '2014-07-24 15:29:00', 'Embarcadero at Vallejo', 48, 575, 'Subscriber', 94037),
	(378543, 1033, '2014-07-24 15:23:00', 'Market at 10th', 67, '2014-07-24 15:41:00', 'Market at 4th', 76, 878, 'Customer', 33),
	(378545, 673, '2014-07-24 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 15:36:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94501),
	(378550, 493, '2014-07-24 15:29:00', 'Market at Sansome', 77, '2014-07-24 15:37:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Subscriber', 94133),
	(378554, 631, '2014-07-24 15:30:00', 'Commercial at Montgomery', 45, '2014-07-24 15:41:00', 'Embarcadero at Bryant', 54, 634, 'Customer', 94501),
	(378562, 325, '2014-07-24 15:40:00', '2nd at South Park', 64, '2014-07-24 15:45:00', 'Spear at Folsom', 49, 532, 'Subscriber', 94105),
	(378563, 204, '2014-07-24 15:42:00', 'South Van Ness at Market', 66, '2014-07-24 15:46:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94703),
	(378565, 429, '2014-07-24 15:43:00', 'Howard at 2nd', 63, '2014-07-24 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94110),
	(378566, 619, '2014-07-24 15:44:00', 'Golden Gate at Polk', 59, '2014-07-24 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94530),
	(378567, 546, '2014-07-24 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 15:54:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94117),
	(378568, 714, '2014-07-24 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 15:59:00', 'Embarcadero at Bryant', 54, 611, 'Customer', 97202),
	(378569, 445, '2014-07-24 15:48:00', '2nd at South Park', 64, '2014-07-24 15:55:00', 'Market at Sansome', 77, 585, 'Subscriber', 94610),
	(378570, 776, '2014-07-24 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 16:01:00', 'Post at Kearney', 47, 189, 'Subscriber', 95032),
	(378571, 114, '2014-07-24 15:48:00', 'Powell at Post (Union Square)', 71, '2014-07-24 15:50:00', 'Post at Kearney', 47, 590, 'Subscriber', 94109),
	(378573, 566, '2014-07-24 15:51:00', 'Post at Kearney', 47, '2014-07-24 16:00:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94109),
	(378574, 306, '2014-07-24 15:51:00', '2nd at Townsend', 61, '2014-07-24 15:56:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94539),
	(378575, 856, '2014-07-24 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94402),
	(378576, 693, '2014-07-24 15:53:00', 'Steuart at Market', 74, '2014-07-24 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95032),
	(378577, 743, '2014-07-24 15:54:00', 'Market at 4th', 76, '2014-07-24 16:06:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(378578, 219, '2014-07-24 15:55:00', 'Clay at Battery', 41, '2014-07-24 15:58:00', 'Steuart at Market', 74, 318, 'Subscriber', 94596),
	(378579, 777, '2014-07-24 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 16:09:00', 'Beale at Market', 56, 572, 'Subscriber', 94609),
	(378580, 1272, '2014-07-24 15:56:00', 'Embarcadero at Bryant', 54, '2014-07-24 16:17:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 65043),
	(378581, 293, '2014-07-24 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95126),
	(378582, 1011, '2014-07-24 15:58:00', 'Embarcadero at Sansome', 60, '2014-07-24 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95111),
	(378583, 722, '2014-07-24 15:59:00', 'Townsend at 7th', 65, '2014-07-24 16:11:00', 'Market at 4th', 76, 345, 'Subscriber', 94107),
	(378584, 344, '2014-07-24 16:00:00', 'Steuart at Market', 74, '2014-07-24 16:06:00', 'Post at Kearney', 47, 614, 'Customer', 92200),
	(378586, 380, '2014-07-24 16:02:00', 'South Van Ness at Market', 66, '2014-07-24 16:08:00', 'Market at 4th', 76, 427, 'Subscriber', 94107),
	(378587, 335, '2014-07-24 16:02:00', '2nd at Folsom', 62, '2014-07-24 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94089),
	(378588, 672, '2014-07-24 16:02:00', 'Embarcadero at Vallejo', 48, '2014-07-24 16:14:00', 'Howard at 2nd', 63, 575, 'Subscriber', 95110),
	(378590, 414, '2014-07-24 16:03:00', 'Market at 4th', 76, '2014-07-24 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94952),
	(378591, 332, '2014-07-24 16:03:00', 'Arena Green / SAP Center', 14, '2014-07-24 16:08:00', 'San Pedro Square', 6, 710, 'Subscriber', 95113),
	(378592, 325, '2014-07-24 16:03:00', 'Arena Green / SAP Center', 14, '2014-07-24 16:09:00', 'San Pedro Square', 6, 255, 'Subscriber', 95113),
	(378593, 699, '2014-07-24 16:04:00', 'Embarcadero at Folsom', 51, '2014-07-24 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94105),
	(378594, 693, '2014-07-24 16:04:00', '2nd at South Park', 64, '2014-07-24 16:15:00', 'Washington at Kearney', 46, 29, 'Subscriber', 94133),
	(378595, 4260, '2014-07-24 16:04:00', 'Powell at Post (Union Square)', 71, '2014-07-24 17:15:00', 'Powell at Post (Union Square)', 71, 569, 'Customer', 2458),
	(378596, 196, '2014-07-24 16:05:00', 'Beale at Market', 56, '2014-07-24 16:08:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94117),
	(378597, 830, '2014-07-24 16:06:00', '2nd at South Park', 64, '2014-07-24 16:20:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94103),
	(378598, 841, '2014-07-24 16:06:00', 'Davis at Jackson', 42, '2014-07-24 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94085),
	(378599, 1488, '2014-07-24 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 94607),
	(378600, 795, '2014-07-24 16:07:00', 'Townsend at 7th', 65, '2014-07-24 16:20:00', 'Steuart at Market', 74, 551, 'Subscriber', 94105),
	(378601, 301, '2014-07-24 16:07:00', 'Commercial at Montgomery', 45, '2014-07-24 16:12:00', 'Market at Sansome', 77, 193, 'Subscriber', 94111),
	(378603, 506, '2014-07-24 16:07:00', 'San Jose City Hall', 10, '2014-07-24 16:16:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 94502),
	(378604, 470, '2014-07-24 16:07:00', 'Townsend at 7th', 65, '2014-07-24 16:15:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94609),
	(378605, 1406, '2014-07-24 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 536, 'Customer', 94541),
	(378606, 767, '2014-07-24 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94086),
	(378607, 278, '2014-07-24 16:09:00', 'Embarcadero at Vallejo', 48, '2014-07-24 16:14:00', 'Steuart at Market', 74, 271, 'Subscriber', 94105),
	(378608, 1092, '2014-07-24 16:10:00', 'Davis at Jackson', 42, '2014-07-24 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 95125),
	(378609, 441, '2014-07-24 16:10:00', 'Post at Kearney', 47, '2014-07-24 16:17:00', 'Steuart at Market', 74, 614, 'Customer', 92200),
	(378610, 1083, '2014-07-24 16:11:00', 'Clay at Battery', 41, '2014-07-24 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94158),
	(378611, 498, '2014-07-24 16:11:00', '2nd at Townsend', 61, '2014-07-24 16:20:00', 'Steuart at Market', 74, 609, 'Subscriber', 94501),
	(378612, 324, '2014-07-24 16:11:00', 'Santa Clara at Almaden', 4, '2014-07-24 16:17:00', 'San Jose Civic Center', 3, 44, 'Customer', 80002),
	(378613, 462, '2014-07-24 16:12:00', '2nd at Townsend', 61, '2014-07-24 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94904),
	(378614, 481, '2014-07-24 16:12:00', '2nd at Folsom', 62, '2014-07-24 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94941),
	(378615, 242, '2014-07-24 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 16:17:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94044),
	(378616, 707, '2014-07-24 16:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 16:25:00', 'Market at 4th', 76, 485, 'Subscriber', 94608),
	(378617, 605, '2014-07-24 16:14:00', 'Market at Sansome', 77, '2014-07-24 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95124),
	(378618, 815, '2014-07-24 16:14:00', 'Townsend at 7th', 65, '2014-07-24 16:28:00', 'Market at Sansome', 77, 504, 'Subscriber', 94133),
	(378619, 630, '2014-07-24 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 16:25:00', 'Market at 4th', 76, 516, 'Customer', NULL),
	(378620, 389, '2014-07-24 16:16:00', 'Market at 4th', 76, '2014-07-24 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95014),
	(378621, 627, '2014-07-24 16:16:00', 'Market at Sansome', 77, '2014-07-24 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94104),
	(378622, 1855, '2014-07-24 16:17:00', 'Market at Sansome', 77, '2014-07-24 16:48:00', 'Davis at Jackson', 42, 193, 'Subscriber', 94111),
	(378623, 502, '2014-07-24 16:17:00', '2nd at Townsend', 61, '2014-07-24 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94706),
	(378624, 460, '2014-07-24 16:18:00', 'Townsend at 7th', 65, '2014-07-24 16:26:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94549),
	(378625, 215, '2014-07-24 16:19:00', 'Market at Sansome', 77, '2014-07-24 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94930),
	(378626, 418, '2014-07-24 16:19:00', 'Powell at Post (Union Square)', 71, '2014-07-24 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95124),
	(378627, 627, '2014-07-24 16:19:00', 'Beale at Market', 56, '2014-07-24 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 709, 'Subscriber', 95050),
	(378629, 451, '2014-07-24 16:20:00', 'Howard at 2nd', 63, '2014-07-24 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 95110),
	(378632, 211, '2014-07-24 16:23:00', '2nd at Folsom', 62, '2014-07-24 16:27:00', 'Market at Sansome', 77, 354, 'Subscriber', 94109),
	(378634, 838, '2014-07-24 16:24:00', 'Market at Sansome', 77, '2014-07-24 16:38:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94618),
	(378635, 280, '2014-07-24 16:25:00', '2nd at Folsom', 62, '2014-07-24 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 95060),
	(378637, 264, '2014-07-24 16:25:00', 'Commercial at Montgomery', 45, '2014-07-24 16:30:00', 'Market at Sansome', 77, 417, 'Subscriber', 94122),
	(378638, 706, '2014-07-24 16:26:00', 'Howard at 2nd', 63, '2014-07-24 16:38:00', 'Market at 10th', 67, 212, 'Subscriber', 94111),
	(378639, 361, '2014-07-24 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 16:34:00', 'Market at Sansome', 77, 374, 'Subscriber', 94104),
	(378640, 397, '2014-07-24 16:28:00', 'Broadway St at Battery St', 82, '2014-07-24 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94588),
	(378641, 1152, '2014-07-24 16:28:00', 'Davis at Jackson', 42, '2014-07-24 16:47:00', 'Clay at Battery', 41, 519, 'Subscriber', 94111),
	(378642, 286, '2014-07-24 16:29:00', 'Santa Clara at Almaden', 4, '2014-07-24 16:34:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Subscriber', 94103),
	(378643, 257, '2014-07-24 16:29:00', 'Santa Clara at Almaden', 4, '2014-07-24 16:33:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95020),
	(378644, 658, '2014-07-24 16:30:00', 'Steuart at Market', 74, '2014-07-24 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94061),
	(378650, 325, '2014-07-24 16:33:00', 'Howard at 2nd', 63, '2014-07-24 16:39:00', 'Steuart at Market', 74, 484, 'Subscriber', 94103),
	(378651, 659, '2014-07-24 16:33:00', 'Steuart at Market', 74, '2014-07-24 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94002),
	(378653, 1052, '2014-07-24 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 16:52:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94965),
	(378654, 825, '2014-07-24 16:35:00', 'South Van Ness at Market', 66, '2014-07-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94061),
	(378655, 528, '2014-07-24 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94403),
	(378656, 755, '2014-07-24 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94591),
	(378658, 755, '2014-07-24 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94601),
	(378660, 605, '2014-07-24 16:36:00', 'Steuart at Market', 74, '2014-07-24 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94403),
	(378661, 644, '2014-07-24 16:36:00', 'South Van Ness at Market', 66, '2014-07-24 16:47:00', 'Market at Sansome', 77, 570, 'Subscriber', 94597),
	(378664, 718, '2014-07-24 16:37:00', 'Market at Sansome', 77, '2014-07-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94306),
	(378665, 454, '2014-07-24 16:37:00', '2nd at Townsend', 61, '2014-07-24 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 85, 'Subscriber', 94901),
	(378666, 664, '2014-07-24 16:37:00', 'Spear at Folsom', 49, '2014-07-24 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94028),
	(378667, 601, '2014-07-24 16:38:00', '2nd at South Park', 64, '2014-07-24 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94949),
	(378668, 405, '2014-07-24 16:38:00', 'Townsend at 7th', 65, '2014-07-24 16:45:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94568),
	(378669, 406, '2014-07-24 16:38:00', '5th at Howard', 57, '2014-07-24 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94303),
	(378673, 226, '2014-07-24 16:40:00', 'Castro Street and El Camino Real', 32, '2014-07-24 16:44:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94102),
	(378674, 596, '2014-07-24 16:40:00', 'Market at Sansome', 77, '2014-07-24 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94158),
	(378676, 288, '2014-07-24 16:40:00', 'Commercial at Montgomery', 45, '2014-07-24 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94611),
	(378677, 965, '2014-07-24 16:40:00', 'Clay at Battery', 41, '2014-07-24 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94301),
	(378681, 230, '2014-07-24 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 16:46:00', 'Post at Kearney', 47, 462, 'Subscriber', 94133),
	(378682, 336, '2014-07-24 16:42:00', 'South Van Ness at Market', 66, '2014-07-24 16:47:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94103),
	(378683, 243, '2014-07-24 16:42:00', 'Santa Clara at Almaden', 4, '2014-07-24 16:46:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94403),
	(378686, 536, '2014-07-24 16:43:00', 'Market at Sansome', 77, '2014-07-24 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94062),
	(378687, 185, '2014-07-24 16:42:00', '2nd at Folsom', 62, '2014-07-24 16:46:00', 'Market at Sansome', 77, 632, 'Subscriber', 95051),
	(378688, 390, '2014-07-24 16:39:00', '5th at Howard', 57, '2014-07-24 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94303),
	(378690, 289, '2014-07-24 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94025),
	(378694, 346, '2014-07-24 16:46:00', 'Clay at Battery', 41, '2014-07-24 16:52:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94133),
	(378697, 264, '2014-07-24 16:47:00', 'Commercial at Montgomery', 45, '2014-07-24 16:52:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94108),
	(378702, 828, '2014-07-24 16:49:00', 'Townsend at 7th', 65, '2014-07-24 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94960),
	(378705, 379, '2014-07-24 16:50:00', 'San Pedro Square', 6, '2014-07-24 16:57:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 94002),
	(378706, 274, '2014-07-24 16:50:00', 'Washington at Kearney', 46, '2014-07-24 16:55:00', 'Beale at Market', 56, 567, 'Subscriber', 94710),
	(378709, 1094, '2014-07-24 16:51:00', 'Clay at Battery', 41, '2014-07-24 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94087),
	(378710, 249, '2014-07-24 16:51:00', '5th at Howard', 57, '2014-07-24 16:55:00', 'Market at 4th', 76, 628, 'Subscriber', 94503),
	(378712, 718, '2014-07-24 16:52:00', 'Embarcadero at Folsom', 51, '2014-07-24 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94404),
	(378714, 356, '2014-07-24 16:52:00', 'Mountain View Caltrain Station', 28, '2014-07-24 16:58:00', 'Evelyn Park and Ride', 30, 657, 'Subscriber', 95032),
	(378717, 737, '2014-07-24 16:53:00', 'South Van Ness at Market', 66, '2014-07-24 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95130),
	(378718, 417, '2014-07-24 16:53:00', '2nd at Townsend', 61, '2014-07-24 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 97, 'Subscriber', 94103),
	(378719, 377, '2014-07-24 16:53:00', '2nd at Townsend', 61, '2014-07-24 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 134, 'Subscriber', 94534),
	(378720, 941, '2014-07-24 16:53:00', 'Commercial at Montgomery', 45, '2014-07-24 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94070),
	(378721, 651, '2014-07-24 16:53:00', 'Embarcadero at Folsom', 51, '2014-07-24 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95131),
	(378722, 508, '2014-07-24 16:53:00', 'South Van Ness at Market', 66, '2014-07-24 17:02:00', 'Market at 4th', 76, 578, 'Subscriber', 94103),
	(378723, 239, '2014-07-24 16:54:00', 'Townsend at 7th', 65, '2014-07-24 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94043),
	(378725, 827, '2014-07-24 16:54:00', 'Broadway St at Battery St', 82, '2014-07-24 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94306),
	(378728, 309, '2014-07-24 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94903),
	(378729, 306, '2014-07-24 16:55:00', 'Market at 4th', 76, '2014-07-24 17:00:00', 'Market at 10th', 67, 392, 'Customer', 11109),
	(378731, 428, '2014-07-24 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 17:03:00', 'Powell Street BART (bis)', 39, 478, 'Subscriber', 94707),
	(378732, 513, '2014-07-24 16:56:00', 'Beale at Market', 56, '2014-07-24 17:04:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94111),
	(378736, 919, '2014-07-24 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94105),
	(378738, 353, '2014-07-24 16:58:00', '5th at Howard', 57, '2014-07-24 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94403),
	(378739, 706, '2014-07-24 16:59:00', '5th at Howard', 57, '2014-07-24 17:11:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94403),
	(378740, 347, '2014-07-24 17:00:00', 'Embarcadero at Vallejo', 48, '2014-07-24 17:06:00', 'Steuart at Market', 74, 424, 'Subscriber', 94708),
	(378742, 225, '2014-07-24 17:01:00', '2nd at South Park', 64, '2014-07-24 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 95130),
	(378743, 383, '2014-07-24 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 17:07:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(378744, 316, '2014-07-24 17:01:00', '5th at Howard', 57, '2014-07-24 17:07:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94703),
	(378745, 487, '2014-07-24 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94041),
	(378746, 270, '2014-07-24 17:02:00', 'Embarcadero at Folsom', 51, '2014-07-24 17:06:00', 'Beale at Market', 56, 270, 'Subscriber', 94117),
	(378747, 543, '2014-07-24 17:02:00', 'Beale at Market', 56, '2014-07-24 17:11:00', 'Washington at Kearney', 46, 572, 'Subscriber', 94133),
	(378748, 703, '2014-07-24 17:02:00', 'Embarcadero at Folsom', 51, '2014-07-24 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Subscriber', 94087),
	(378749, 897, '2014-07-24 17:02:00', 'Embarcadero at Vallejo', 48, '2014-07-24 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94086),
	(378750, 687, '2014-07-24 17:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 17:14:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 95113),
	(378751, 854, '2014-07-24 17:02:00', 'Commercial at Montgomery', 45, '2014-07-24 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94010),
	(378752, 339, '2014-07-24 17:03:00', '2nd at Townsend', 61, '2014-07-24 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94606),
	(378754, 237, '2014-07-24 17:03:00', 'Townsend at 7th', 65, '2014-07-24 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94041),
	(378755, 581, '2014-07-24 17:03:00', 'Market at Sansome', 77, '2014-07-24 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 672, 'Subscriber', 95051),
	(378758, 525, '2014-07-24 17:04:00', 'Paseo de San Antonio', 7, '2014-07-24 17:13:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94117),
	(378760, 256, '2014-07-24 17:04:00', 'Townsend at 7th', 65, '2014-07-24 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95120),
	(378761, 264, '2014-07-24 17:04:00', 'Market at Sansome', 77, '2014-07-24 17:09:00', 'Steuart at Market', 74, 570, 'Subscriber', 94503),
	(378763, 742, '2014-07-24 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94086),
	(378764, 915, '2014-07-24 17:05:00', 'Commercial at Montgomery', 45, '2014-07-24 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Customer', 94306),
	(378765, 500, '2014-07-24 17:06:00', '2nd at Folsom', 62, '2014-07-24 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94070),
	(378766, 1012, '2014-07-24 17:06:00', 'Commercial at Montgomery', 45, '2014-07-24 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94303),
	(378767, 185, '2014-07-24 17:06:00', 'Townsend at 7th', 65, '2014-07-24 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94065),
	(378768, 772, '2014-07-24 17:07:00', 'Embarcadero at Folsom', 51, '2014-07-24 17:20:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94062),
	(378769, 604, '2014-07-24 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94903),
	(378770, 628, '2014-07-24 17:08:00', 'Powell at Post (Union Square)', 71, '2014-07-24 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 98134),
	(378771, 935, '2014-07-24 17:08:00', 'Commercial at Montgomery', 45, '2014-07-24 17:24:00', '2nd at South Park', 64, 348, 'Subscriber', 94107),
	(378772, 300, '2014-07-24 17:08:00', 'Market at Sansome', 77, '2014-07-24 17:13:00', 'Powell Street BART (bis)', 39, 504, 'Subscriber', 94102),
	(378773, 218, '2014-07-24 17:08:00', 'Townsend at 7th', 65, '2014-07-24 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94030),
	(378774, 954, '2014-07-24 17:08:00', '2nd at Townsend', 61, '2014-07-24 17:24:00', 'Embarcadero at Folsom', 51, 214, 'Subscriber', 94704),
	(378775, 245, '2014-07-24 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94086),
	(378777, 1006, '2014-07-24 17:09:00', 'South Van Ness at Market', 66, '2014-07-24 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 9611),
	(378779, 1209, '2014-07-24 17:09:00', '2nd at Folsom', 62, '2014-07-24 17:30:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 1),
	(378780, 1290, '2014-07-24 17:10:00', '2nd at Folsom', 62, '2014-07-24 17:31:00', 'Embarcadero at Sansome', 60, 109, 'Customer', 1),
	(378781, 960, '2014-07-24 17:10:00', '2nd at South Park', 64, '2014-07-24 17:26:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94965),
	(378783, 238, '2014-07-24 17:12:00', 'Townsend at 7th', 65, '2014-07-24 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 95112),
	(378784, 396, '2014-07-24 17:12:00', 'San Francisco City Hall', 58, '2014-07-24 17:19:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94118),
	(378785, 508, '2014-07-24 17:12:00', 'Beale at Market', 56, '2014-07-24 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94010),
	(378786, 551, '2014-07-24 17:12:00', 'Market at 10th', 67, '2014-07-24 17:22:00', 'Post at Kearney', 47, 212, 'Subscriber', 94044),
	(378787, 485, '2014-07-24 17:13:00', 'Steuart at Market', 74, '2014-07-24 17:21:00', 'Market at 4th', 76, 424, 'Subscriber', 94103),
	(378789, 216, '2014-07-24 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, 461, 'Subscriber', 94404),
	(378790, 499, '2014-07-24 17:14:00', 'Townsend at 7th', 65, '2014-07-24 17:23:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94546),
	(378791, 527, '2014-07-24 17:14:00', 'Mountain View City Hall', 27, '2014-07-24 17:23:00', 'Rengstorff Avenue / California Street', 33, 110, 'Subscriber', 94114),
	(378792, 619, '2014-07-24 17:15:00', 'Commercial at Montgomery', 45, '2014-07-24 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94087),
	(378793, 1072, '2014-07-24 17:14:00', 'Market at 10th', 67, '2014-07-24 17:32:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94590),
	(378794, 533, '2014-07-24 17:15:00', 'San Jose City Hall', 10, '2014-07-24 17:24:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94110),
	(378795, 419, '2014-07-24 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 17:22:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94111),
	(378797, 770, '2014-07-24 17:16:00', 'Market at 4th', 76, '2014-07-24 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94304),
	(378798, 703, '2014-07-24 17:16:00', 'Clay at Battery', 41, '2014-07-24 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94025),
	(378799, 409, '2014-07-24 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94070),
	(378800, 589, '2014-07-24 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:26:00', 'Steuart at Market', 74, 353, 'Subscriber', 94709),
	(378801, 325, '2014-07-24 17:17:00', '2nd at South Park', 64, '2014-07-24 17:22:00', 'Market at Sansome', 77, 288, 'Subscriber', 94705),
	(378802, 776, '2014-07-24 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:30:00', 'Embarcadero at Vallejo', 48, 111, 'Customer', 94133),
	(378803, 926, '2014-07-24 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94611),
	(378804, 615, '2014-07-24 17:18:00', 'San Salvador at 1st', 8, '2014-07-24 17:28:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95113),
	(378805, 511, '2014-07-24 17:18:00', 'Market at Sansome', 77, '2014-07-24 17:27:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94945),
	(378806, 3267, '2014-07-24 17:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 384, 'Customer', 19104),
	(378807, 161, '2014-07-24 17:19:00', '2nd at Folsom', 62, '2014-07-24 17:22:00', 'Market at Sansome', 77, 514, 'Subscriber', 94117),
	(378808, 336, '2014-07-24 17:19:00', 'SJSU - San Salvador at 9th', 16, '2014-07-24 17:25:00', 'Paseo de San Antonio', 7, 206, 'Subscriber', 95112),
	(378809, 790, '2014-07-24 17:19:00', 'Embarcadero at Vallejo', 48, '2014-07-24 17:32:00', '2nd at South Park', 64, 420, 'Subscriber', 94602),
	(378810, 721, '2014-07-24 17:19:00', '2nd at Townsend', 61, '2014-07-24 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94706),
	(378811, 235, '2014-07-24 17:20:00', 'Howard at 2nd', 63, '2014-07-24 17:23:00', '5th at Howard', 57, 281, 'Subscriber', 94105),
	(378812, 461, '2014-07-24 17:21:00', '5th at Howard', 57, '2014-07-24 17:28:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94501),
	(378813, 566, '2014-07-24 17:21:00', 'Broadway St at Battery St', 82, '2014-07-24 17:30:00', 'Beale at Market', 56, 332, 'Subscriber', 94536),
	(378814, 528, '2014-07-24 17:21:00', 'Embarcadero at Sansome', 60, '2014-07-24 17:30:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94105),
	(378815, 652, '2014-07-24 17:21:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94611),
	(378816, 443, '2014-07-24 17:21:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:28:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94133),
	(378817, 354, '2014-07-24 17:21:00', 'Market at Sansome', 77, '2014-07-24 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94597),
	(378818, 345, '2014-07-24 17:22:00', 'Market at 4th', 76, '2014-07-24 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94706),
	(378820, 577, '2014-07-24 17:23:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:33:00', 'South Van Ness at Market', 66, 478, 'Subscriber', 94103),
	(378821, 341, '2014-07-24 17:23:00', 'Broadway St at Battery St', 82, '2014-07-24 17:29:00', 'Steuart at Market', 74, 317, 'Subscriber', 94105),
	(378822, 692, '2014-07-24 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94030),
	(378823, 362, '2014-07-24 17:23:00', 'Evelyn Park and Ride', 30, '2014-07-24 17:29:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94117),
	(378824, 369, '2014-07-24 17:24:00', 'Market at 4th', 76, '2014-07-24 17:30:00', 'Market at 10th', 67, 574, 'Subscriber', 94103),
	(378825, 494, '2014-07-24 17:24:00', 'Beale at Market', 56, '2014-07-24 17:32:00', 'Grant Avenue at Columbus Avenue', 73, 606, 'Subscriber', 94133),
	(378826, 455, '2014-07-24 17:24:00', 'Townsend at 7th', 65, '2014-07-24 17:31:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94518),
	(378827, 463, '2014-07-24 17:24:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94085),
	(378828, 275, '2014-07-24 17:24:00', '2nd at Folsom', 62, '2014-07-24 17:29:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94105),
	(378829, 514, '2014-07-24 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:33:00', 'Embarcadero at Folsom', 51, 519, 'Subscriber', 94111),
	(378830, 620, '2014-07-24 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:35:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94612),
	(378831, 2864, '2014-07-24 17:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 66, 'Customer', 19104),
	(378832, 664, '2014-07-24 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 17:37:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94107),
	(378833, 1156, '2014-07-24 17:26:00', 'Market at 10th', 67, '2014-07-24 17:45:00', 'Embarcadero at Bryant', 54, 547, 'Subscriber', 94105),
	(378834, 476, '2014-07-24 17:26:00', 'Broadway St at Battery St', 82, '2014-07-24 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, 492, 'Subscriber', 94602),
	(378835, 2012, '2014-07-24 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 18:00:00', 'Market at 10th', 67, 421, 'Subscriber', 94133),
	(378836, 273, '2014-07-24 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:31:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94107),
	(378837, 787, '2014-07-24 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:39:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94608),
	(378838, 516, '2014-07-24 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:35:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94501),
	(378839, 734, '2014-07-24 17:27:00', 'Townsend at 7th', 65, '2014-07-24 17:39:00', 'Market at Sansome', 77, 404, 'Subscriber', 94121),
	(378840, 531, '2014-07-24 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:36:00', 'Market at Sansome', 77, 613, 'Subscriber', 94607),
	(378841, 698, '2014-07-24 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:39:00', 'Steuart at Market', 74, 310, 'Subscriber', 94609),
	(378842, 299, '2014-07-24 17:27:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:32:00', 'Market at 10th', 67, 276, 'Subscriber', 94102),
	(378845, 366, '2014-07-24 17:28:00', 'Embarcadero at Folsom', 51, '2014-07-24 17:34:00', 'Broadway St at Battery St', 82, 554, 'Subscriber', 94133),
	(378846, 623, '2014-07-24 17:27:00', 'Mountain View Caltrain Station', 28, '2014-07-24 17:38:00', 'San Antonio Caltrain Station', 29, 146, 'Subscriber', 94040),
	(378849, 186, '2014-07-24 17:28:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:31:00', '5th at Howard', 57, 284, 'Subscriber', 94501),
	(378850, 175, '2014-07-24 17:28:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:31:00', '5th at Howard', 57, 504, 'Subscriber', 94501),
	(378851, 528, '2014-07-24 17:28:00', 'Washington at Kearney', 46, '2014-07-24 17:37:00', 'Beale at Market', 56, 526, 'Subscriber', 94122),
	(378852, 1038, '2014-07-24 17:28:00', 'Market at 4th', 76, '2014-07-24 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94103),
	(378853, 840, '2014-07-24 17:28:00', 'Market at 10th', 67, '2014-07-24 17:42:00', 'Davis at Jackson', 42, 687, 'Subscriber', 94111),
	(378854, 444, '2014-07-24 17:29:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:37:00', 'San Francisco City Hall', 58, 442, 'Subscriber', 94102),
	(378855, 474, '2014-07-24 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 17:38:00', 'Powell at Post (Union Square)', 71, 461, 'Subscriber', 94109),
	(378857, 1801, '2014-07-24 17:30:00', 'Embarcadero at Sansome', 60, '2014-07-24 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 1),
	(378858, 721, '2014-07-24 17:31:00', 'Townsend at 7th', 65, '2014-07-24 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94925),
	(378859, 576, '2014-07-24 17:31:00', 'Market at 4th', 76, '2014-07-24 17:41:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94703),
	(378860, 1706, '2014-07-24 17:32:00', 'Embarcadero at Sansome', 60, '2014-07-24 18:00:00', 'Grant Avenue at Columbus Avenue', 73, 109, 'Customer', 1),
	(378861, 878, '2014-07-24 17:33:00', 'Townsend at 7th', 65, '2014-07-24 17:47:00', 'Beale at Market', 56, 411, 'Subscriber', 94707),
	(378862, 582, '2014-07-24 17:33:00', 'Townsend at 7th', 65, '2014-07-24 17:43:00', 'Civic Center BART (7th at Market)', 72, 383, 'Subscriber', 94551),
	(378863, 488, '2014-07-24 17:33:00', 'Market at 4th', 76, '2014-07-24 17:41:00', 'Steuart at Market', 74, 578, 'Customer', NULL),
	(378864, 968, '2014-07-24 17:33:00', 'Market at Sansome', 77, '2014-07-24 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95051),
	(378865, 284, '2014-07-24 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 17:38:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94404),
	(378866, 293, '2014-07-24 17:34:00', 'Market at Sansome', 77, '2014-07-24 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94611),
	(378867, 783, '2014-07-24 17:34:00', '2nd at Townsend', 61, '2014-07-24 17:47:00', 'Beale at Market', 56, 556, 'Subscriber', 94709),
	(378868, 799, '2014-07-24 17:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94930),
	(378869, 626, '2014-07-24 17:34:00', 'Post at Kearney', 47, '2014-07-24 17:45:00', 'South Van Ness at Market', 66, 189, 'Subscriber', 94114),
	(378870, 434, '2014-07-24 17:34:00', 'St James Park', 13, '2014-07-24 17:41:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94108),
	(378871, 321, '2014-07-24 17:35:00', 'Steuart at Market', 74, '2014-07-24 17:40:00', 'Embarcadero at Bryant', 54, 317, 'Subscriber', 94965),
	(378872, 269, '2014-07-24 17:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 17:40:00', 'Clay at Battery', 41, 606, 'Subscriber', 94133),
	(378873, 599, '2014-07-24 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94901),
	(378874, 320, '2014-07-24 17:36:00', 'Castro Street and El Camino Real', 32, '2014-07-24 17:42:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94401),
	(378876, 663, '2014-07-24 17:37:00', 'San Francisco City Hall', 58, '2014-07-24 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(378877, 315, '2014-07-24 17:37:00', '2nd at South Park', 64, '2014-07-24 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94618),
	(378878, 490, '2014-07-24 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 17:45:00', 'San Jose Civic Center', 3, 112, 'Subscriber', 95113),
	(378879, 876, '2014-07-24 17:37:00', 'Howard at 2nd', 63, '2014-07-24 17:52:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94108),
	(378880, 1188, '2014-07-24 17:37:00', 'South Van Ness at Market', 66, '2014-07-24 17:57:00', 'Market at Sansome', 77, 580, 'Customer', 98122),
	(378881, 1103, '2014-07-24 17:37:00', 'South Van Ness at Market', 66, '2014-07-24 17:56:00', 'Market at Sansome', 77, 478, 'Customer', 98107),
	(378882, 679, '2014-07-24 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:49:00', 'Steuart at Market', 74, 626, 'Subscriber', 94705),
	(378883, 821, '2014-07-24 17:38:00', 'San Jose Government Center', 80, '2014-07-24 17:51:00', 'Ryland Park', 84, 654, 'Subscriber', 95112),
	(378884, 679, '2014-07-24 17:38:00', 'Townsend at 7th', 65, '2014-07-24 17:49:00', 'Spear at Folsom', 49, 381, 'Subscriber', 94707),
	(378885, 408, '2014-07-24 17:38:00', '2nd at Townsend', 61, '2014-07-24 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94941),
	(378886, 272, '2014-07-24 17:39:00', '5th at Howard', 57, '2014-07-24 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94042),
	(378887, 355, '2014-07-24 17:39:00', '2nd at Townsend', 61, '2014-07-24 17:45:00', 'Market at Sansome', 77, 352, 'Subscriber', 94611),
	(378888, 238, '2014-07-24 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 17:43:00', 'Santa Clara at Almaden', 4, 12, 'Subscriber', 95110),
	(378889, 501, '2014-07-24 17:40:00', '5th at Howard', 57, '2014-07-24 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94402),
	(378890, 277, '2014-07-24 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:44:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94014),
	(378891, 448, '2014-07-24 17:40:00', 'Townsend at 7th', 65, '2014-07-24 17:47:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94706),
	(378892, 393, '2014-07-24 17:40:00', '2nd at Folsom', 62, '2014-07-24 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94107),
	(378893, 149, '2014-07-24 17:41:00', 'Embarcadero at Folsom', 51, '2014-07-24 17:43:00', 'Steuart at Market', 74, 522, 'Subscriber', 94582),
	(378894, 281, '2014-07-24 17:41:00', 'Beale at Market', 56, '2014-07-24 17:46:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(378895, 1147, '2014-07-24 17:41:00', 'Broadway St at Battery St', 82, '2014-07-24 18:00:00', 'Market at 10th', 67, 209, 'Subscriber', 94618),
	(378896, 618, '2014-07-24 17:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94024),
	(378897, 763, '2014-07-24 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94107),
	(378898, 816, '2014-07-24 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95032),
	(378899, 814, '2014-07-24 17:43:00', 'San Francisco City Hall', 58, '2014-07-24 17:56:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94111),
	(378901, 491, '2014-07-24 17:43:00', '2nd at South Park', 64, '2014-07-24 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94107),
	(378902, 310, '2014-07-24 17:43:00', 'South Van Ness at Market', 66, '2014-07-24 17:48:00', 'Market at 10th', 67, 440, 'Subscriber', 94618),
	(378903, 231, '2014-07-24 17:44:00', 'Market at 4th', 76, '2014-07-24 17:48:00', 'Market at Sansome', 77, 480, 'Subscriber', 94502),
	(378904, 315, '2014-07-24 17:44:00', 'Embarcadero at Sansome', 60, '2014-07-24 17:49:00', 'Steuart at Market', 74, 567, 'Subscriber', 94565),
	(378905, 460, '2014-07-24 17:44:00', 'Howard at 2nd', 63, '2014-07-24 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94107),
	(378907, 539, '2014-07-24 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:53:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94538),
	(378908, 460, '2014-07-24 17:44:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:52:00', 'Steuart at Market', 74, 275, 'Subscriber', 94610),
	(378909, 431, '2014-07-24 17:44:00', 'Spear at Folsom', 49, '2014-07-24 17:52:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94133),
	(378910, 545, '2014-07-24 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:54:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94107),
	(378912, 256, '2014-07-24 17:45:00', '2nd at South Park', 64, '2014-07-24 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94107),
	(378913, 390, '2014-07-24 17:45:00', 'Market at 10th', 67, '2014-07-24 17:52:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94103),
	(378914, 776, '2014-07-24 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:58:00', 'Golden Gate at Polk', 59, 336, 'Subscriber', 94109),
	(378915, 318, '2014-07-24 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 17:51:00', 'Market at 4th', 76, 604, 'Subscriber', 94117),
	(378916, 560, '2014-07-24 17:46:00', '2nd at Townsend', 61, '2014-07-24 17:55:00', 'Market at 4th', 76, 407, 'Subscriber', 94107),
	(378917, 914, '2014-07-24 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94104),
	(378918, 538, '2014-07-24 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 17:56:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94501),
	(378919, 378, '2014-07-24 17:48:00', 'Broadway St at Battery St', 82, '2014-07-24 17:54:00', 'Beale at Market', 56, 554, 'Subscriber', 94132),
	(378920, 509, '2014-07-24 17:48:00', 'Powell Street BART (bis)', 39, '2014-07-24 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94301),
	(378921, 686, '2014-07-24 17:51:00', 'Townsend at 7th', 65, '2014-07-24 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94062),
	(378922, 623, '2014-07-24 17:51:00', 'Embarcadero at Folsom', 51, '2014-07-24 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94010),
	(378923, 238, '2014-07-24 17:51:00', 'Mountain View City Hall', 27, '2014-07-24 17:55:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94107),
	(378924, 911, '2014-07-24 17:51:00', 'Broadway St at Battery St', 82, '2014-07-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94025),
	(378926, 200, '2014-07-24 17:52:00', '2nd at Folsom', 62, '2014-07-24 17:55:00', 'Market at Sansome', 77, 579, 'Subscriber', 94119),
	(378927, 583, '2014-07-24 17:52:00', 'Broadway St at Battery St', 82, '2014-07-24 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94710),
	(378929, 242, '2014-07-24 17:52:00', 'Embarcadero at Vallejo', 48, '2014-07-24 17:56:00', 'Steuart at Market', 74, 111, 'Subscriber', 94556),
	(378930, 237, '2014-07-24 17:52:00', 'San Antonio Caltrain Station', 29, '2014-07-24 17:56:00', 'San Antonio Shopping Center', 31, 48, 'Subscriber', 94040),
	(378932, 181, '2014-07-24 17:53:00', 'Embarcadero at Vallejo', 48, '2014-07-24 17:56:00', 'Steuart at Market', 74, 555, 'Subscriber', 94510),
	(378933, 680, '2014-07-24 17:54:00', 'South Van Ness at Market', 66, '2014-07-24 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94010),
	(378934, 350, '2014-07-24 17:54:00', 'Market at 4th', 76, '2014-07-24 18:00:00', 'Powell at Post (Union Square)', 71, 388, 'Customer', 3051),
	(378935, 344, '2014-07-24 17:54:00', 'Market at 4th', 76, '2014-07-24 18:00:00', 'Powell at Post (Union Square)', 71, 400, 'Customer', 3051),
	(378936, 423, '2014-07-24 17:54:00', 'Powell Street BART (bis)', 39, '2014-07-24 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(378937, 770, '2014-07-24 17:55:00', 'Market at 10th', 67, '2014-07-24 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94087),
	(378938, 896, '2014-07-24 17:55:00', 'Broadway St at Battery St', 82, '2014-07-24 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95130),
	(378941, 477, '2014-07-24 17:56:00', '2nd at Folsom', 62, '2014-07-24 18:04:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94133),
	(378942, 785, '2014-07-24 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94030),
	(378945, 291, '2014-07-24 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94041),
	(378946, 1012, '2014-07-24 17:57:00', 'Clay at Battery', 41, '2014-07-24 18:14:00', 'Market at 10th', 67, 606, 'Subscriber', 94102),
	(378947, 681, '2014-07-24 17:57:00', 'Market at Sansome', 77, '2014-07-24 18:09:00', 'Davis at Jackson', 42, 478, 'Customer', 98107),
	(378948, 851, '2014-07-24 17:58:00', 'Spear at Folsom', 49, '2014-07-24 18:12:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94111),
	(378949, 755, '2014-07-24 17:58:00', 'Beale at Market', 56, '2014-07-24 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94041),
	(378950, 201, '2014-07-24 17:59:00', 'San Antonio Shopping Center', 31, '2014-07-24 18:02:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94040),
	(378951, 596, '2014-07-24 17:59:00', 'Market at Sansome', 77, '2014-07-24 18:09:00', 'Davis at Jackson', 42, 580, 'Customer', 98122),
	(378952, 155, '2014-07-24 18:00:00', 'San Antonio Shopping Center', 31, '2014-07-24 18:02:00', 'San Antonio Caltrain Station', 29, 48, 'Subscriber', 94133),
	(378953, 221, '2014-07-24 18:00:00', '2nd at South Park', 64, '2014-07-24 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 95014),
	(378956, 561, '2014-07-24 18:00:00', 'Market at 10th', 67, '2014-07-24 18:09:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94133),
	(378957, 379, '2014-07-24 18:00:00', 'Powell Street BART (bis)', 39, '2014-07-24 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Subscriber', 94103),
	(378958, 192, '2014-07-24 18:01:00', '2nd at Folsom', 62, '2014-07-24 18:04:00', 'Market at Sansome', 77, 288, 'Subscriber', 94118),
	(378959, 278, '2014-07-24 18:01:00', 'Mountain View Caltrain Station', 28, '2014-07-24 18:06:00', 'Evelyn Park and Ride', 30, 305, 'Subscriber', 95130),
	(378960, 630, '2014-07-24 18:01:00', 'Market at 10th', 67, '2014-07-24 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94040),
	(378961, 230, '2014-07-24 18:01:00', 'Market at Sansome', 77, '2014-07-24 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 94104),
	(378962, 434, '2014-07-24 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 18:08:00', 'Market at 4th', 76, 418, 'Subscriber', 94109),
	(378963, 435, '2014-07-24 18:01:00', '2nd at Townsend', 61, '2014-07-24 18:08:00', 'Spear at Folsom', 49, 651, 'Subscriber', 94107),
	(378965, 412, '2014-07-24 18:01:00', '2nd at Townsend', 61, '2014-07-24 18:08:00', 'Steuart at Market', 74, 267, 'Subscriber', 94606),
	(378966, 874, '2014-07-24 18:01:00', 'Embarcadero at Sansome', 60, '2014-07-24 18:16:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94107),
	(378969, 183, '2014-07-24 18:02:00', 'San Antonio Shopping Center', 31, '2014-07-24 18:05:00', 'San Antonio Caltrain Station', 29, 52, 'Subscriber', 94103),
	(378970, 200, '2014-07-24 18:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 18:05:00', 'Washington at Kearney', 46, 361, 'Subscriber', 94133),
	(378971, 712, '2014-07-24 18:02:00', 'Market at 10th', 67, '2014-07-24 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94066),
	(378974, 566, '2014-07-24 18:02:00', '2nd at South Park', 64, '2014-07-24 18:12:00', 'Steuart at Market', 74, 348, 'Subscriber', 94544),
	(378975, 293, '2014-07-24 18:02:00', 'Embarcadero at Bryant', 54, '2014-07-24 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94105),
	(378976, 311, '2014-07-24 18:03:00', 'Paseo de San Antonio', 7, '2014-07-24 18:09:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 95112),
	(378977, 618, '2014-07-24 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94403),
	(378978, 482, '2014-07-24 18:04:00', 'Market at 10th', 67, '2014-07-24 18:12:00', 'Post at Kearney', 47, 601, 'Customer', 94107),
	(378979, 476, '2014-07-24 18:05:00', 'Steuart at Market', 74, '2014-07-24 18:12:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94133),
	(378981, 23745, '2014-07-24 18:05:00', 'San Antonio Caltrain Station', 29, '2014-07-25 00:41:00', 'San Antonio Caltrain Station', 29, 48, 'Customer', 93727),
	(378983, 727, '2014-07-24 18:05:00', 'Embarcadero at Bryant', 54, '2014-07-24 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95054),
	(378984, 695, '2014-07-24 18:05:00', 'Commercial at Montgomery', 45, '2014-07-24 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94061),
	(378987, 535, '2014-07-24 18:06:00', 'Embarcadero at Sansome', 60, '2014-07-24 18:15:00', 'Steuart at Market', 74, 343, 'Subscriber', 94111),
	(378988, 604, '2014-07-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 18:17:00', 'Market at Sansome', 77, 560, 'Subscriber', 94133),
	(378989, 570, '2014-07-24 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 18:17:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(378990, 519, '2014-07-24 18:07:00', '2nd at Folsom', 62, '2014-07-24 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94301),
	(378991, 423, '2014-07-24 18:07:00', '2nd at South Park', 64, '2014-07-24 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94705),
	(378992, 946, '2014-07-24 18:07:00', 'Davis at Jackson', 42, '2014-07-24 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 95129),
	(378995, 109, '2014-07-24 18:08:00', 'Broadway St at Battery St', 82, '2014-07-24 18:10:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94710),
	(378996, 426, '2014-07-24 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 18:16:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94111),
	(378997, 387, '2014-07-24 18:10:00', 'Davis at Jackson', 42, '2014-07-24 18:16:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94111),
	(378998, 508, '2014-07-24 18:10:00', 'Market at 10th', 67, '2014-07-24 18:19:00', 'Market at 4th', 76, 581, 'Subscriber', 94103),
	(378999, 637, '2014-07-24 18:11:00', 'Broadway St at Battery St', 82, '2014-07-24 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94804),
	(379003, 1614, '2014-07-24 18:13:00', 'Embarcadero at Sansome', 60, '2014-07-24 18:39:00', 'Grant Avenue at Columbus Avenue', 73, 652, 'Customer', 61),
	(379004, 532, '2014-07-24 18:13:00', 'Market at Sansome', 77, '2014-07-24 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95008),
	(379006, 815, '2014-07-24 18:13:00', 'Townsend at 7th', 65, '2014-07-24 18:27:00', 'Market at 4th', 76, 521, 'Subscriber', 94118),
	(379008, 101, '2014-07-24 18:13:00', 'Embarcadero at Vallejo', 48, '2014-07-24 18:15:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94103),
	(379009, 763, '2014-07-24 18:13:00', 'Steuart at Market', 74, '2014-07-24 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94025),
	(379012, 421, '2014-07-24 18:14:00', '2nd at Townsend', 61, '2014-07-24 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94579),
	(379013, 460, '2014-07-24 18:14:00', 'Howard at 2nd', 63, '2014-07-24 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95112),
	(379014, 468, '2014-07-24 18:14:00', 'Beale at Market', 56, '2014-07-24 18:22:00', 'Powell at Post (Union Square)', 71, 332, 'Subscriber', 94109),
	(379015, 752, '2014-07-24 18:14:00', 'Davis at Jackson', 42, '2014-07-24 18:27:00', 'Washington at Kearney', 46, 466, 'Customer', 98122),
	(379016, 239, '2014-07-24 18:15:00', 'Embarcadero at Bryant', 54, '2014-07-24 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94903),
	(379018, 311, '2014-07-24 18:15:00', 'Mountain View Caltrain Station', 28, '2014-07-24 18:20:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 94087),
	(379019, 730, '2014-07-24 18:15:00', 'Davis at Jackson', 42, '2014-07-24 18:27:00', 'Washington at Kearney', 46, 478, 'Customer', 98107),
	(379020, 858, '2014-07-24 18:15:00', 'Davis at Jackson', 42, '2014-07-24 18:29:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94103),
	(379023, 322, '2014-07-24 18:16:00', 'Mountain View Caltrain Station', 28, '2014-07-24 18:21:00', 'Evelyn Park and Ride', 30, 126, 'Subscriber', 94087),
	(379024, 306, '2014-07-24 18:17:00', '5th at Howard', 57, '2014-07-24 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94402),
	(379025, 430, '2014-07-24 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 18:25:00', '5th at Howard', 57, 362, 'Subscriber', 94117),
	(379028, 457, '2014-07-24 18:18:00', '2nd at Folsom', 62, '2014-07-24 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94086),
	(379029, 827, '2014-07-24 18:18:00', 'Post at Kearney', 47, '2014-07-24 18:32:00', 'Townsend at 7th', 65, 212, 'Subscriber', 94107),
	(379031, 461, '2014-07-24 18:19:00', 'Powell Street BART (bis)', 39, '2014-07-24 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94602),
	(379032, 644, '2014-07-24 18:19:00', 'Spear at Folsom', 49, '2014-07-24 18:30:00', 'Post at Kearney', 47, 531, 'Subscriber', 94114),
	(379033, 273, '2014-07-24 18:19:00', 'Townsend at 7th', 65, '2014-07-24 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Customer', NULL),
	(379034, 458, '2014-07-24 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 18:27:00', 'Paseo de San Antonio', 7, 253, 'Subscriber', 95112),
	(379035, 498, '2014-07-24 18:20:00', 'South Van Ness at Market', 66, '2014-07-24 18:28:00', 'Market at 4th', 76, 540, 'Subscriber', 94108),
	(379036, 902, '2014-07-24 18:20:00', 'Market at 10th', 67, '2014-07-24 18:35:00', 'Post at Kearney', 47, 603, 'Subscriber', 94112),
	(379037, 590, '2014-07-24 18:20:00', 'Howard at 2nd', 63, '2014-07-24 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94303),
	(379040, 490, '2014-07-24 18:22:00', '2nd at South Park', 64, '2014-07-24 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94610),
	(379041, 918, '2014-07-24 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 18:39:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94107),
	(379043, 673, '2014-07-24 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 18:35:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94618),
	(379045, 3261, '2014-07-24 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(379046, 396, '2014-07-24 18:24:00', 'Davis at Jackson', 42, '2014-07-24 18:31:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94111),
	(379047, 327, '2014-07-24 18:25:00', 'Castro Street and El Camino Real', 32, '2014-07-24 18:30:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94107),
	(379048, 607, '2014-07-24 18:25:00', '2nd at Townsend', 61, '2014-07-24 18:35:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94111),
	(379049, 861, '2014-07-24 18:25:00', 'Steuart at Market', 74, '2014-07-24 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94158),
	(379050, 185, '2014-07-24 18:26:00', 'Embarcadero at Folsom', 51, '2014-07-24 18:29:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94105),
	(379051, 299, '2014-07-24 18:26:00', '2nd at South Park', 64, '2014-07-24 18:31:00', 'Market at Sansome', 77, 542, 'Subscriber', 94702),
	(379052, 602, '2014-07-24 18:26:00', 'Steuart at Market', 74, '2014-07-24 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94403),
	(379053, 171, '2014-07-24 18:27:00', 'Davis at Jackson', 42, '2014-07-24 18:30:00', 'Beale at Market', 56, 557, 'Subscriber', 94710),
	(379054, 163, '2014-07-24 18:27:00', 'Davis at Jackson', 42, '2014-07-24 18:30:00', 'Beale at Market', 56, 321, 'Subscriber', 94131),
	(379056, 13251, '2014-07-24 18:27:00', 'Embarcadero at Bryant', 54, '2014-07-24 22:08:00', 'Spear at Folsom', 49, 398, 'Customer', 94708),
	(379058, 205, '2014-07-24 18:29:00', 'Mountain View City Hall', 27, '2014-07-24 18:32:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94107),
	(379059, 450, '2014-07-24 18:29:00', 'Market at Sansome', 77, '2014-07-24 18:37:00', 'Civic Center BART (7th at Market)', 72, 560, 'Customer', 94104),
	(379060, 809, '2014-07-24 18:30:00', 'Embarcadero at Bryant', 54, '2014-07-24 18:43:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94105),
	(379061, 675, '2014-07-24 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 18:41:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94107),
	(379062, 899, '2014-07-24 18:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94301),
	(379063, 573, '2014-07-24 18:30:00', 'Embarcadero at Folsom', 51, '2014-07-24 18:40:00', 'Market at 4th', 76, 468, 'Subscriber', 94105),
	(379065, 572, '2014-07-24 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94002),
	(379066, 362, '2014-07-24 18:33:00', 'Howard at 2nd', 63, '2014-07-24 18:39:00', 'Steuart at Market', 74, 434, 'Subscriber', 94903),
	(379068, 467, '2014-07-24 18:33:00', 'Post at Kearney', 47, '2014-07-24 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94104),
	(379069, 710, '2014-07-24 18:33:00', 'Beale at Market', 56, '2014-07-24 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95148),
	(379071, 696, '2014-07-24 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 18:45:00', 'Clay at Battery', 41, 619, 'Subscriber', 1720),
	(379072, 1043, '2014-07-24 18:33:00', 'Davis at Jackson', 42, '2014-07-24 18:51:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94111),
	(379073, 409, '2014-07-24 18:33:00', 'Howard at 2nd', 63, '2014-07-24 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94025),
	(379074, 858, '2014-07-24 18:35:00', 'Mountain View Caltrain Station', 28, '2014-07-24 18:49:00', 'Rengstorff Avenue / California Street', 33, 262, 'Subscriber', 94040),
	(379075, 756, '2014-07-24 18:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 18:48:00', 'Japantown', 9, 32, 'Subscriber', 95112),
	(379076, 319, '2014-07-24 18:36:00', 'Embarcadero at Sansome', 60, '2014-07-24 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Subscriber', 94597),
	(379077, 968, '2014-07-24 18:36:00', 'Broadway St at Battery St', 82, '2014-07-24 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94065),
	(379078, 507, '2014-07-24 18:36:00', 'Washington at Kearney', 46, '2014-07-24 18:45:00', 'Powell Street BART (bis)', 39, 357, 'Subscriber', 94920),
	(379079, 321, '2014-07-24 18:36:00', 'Market at Sansome', 77, '2014-07-24 18:42:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94133),
	(379082, 816, '2014-07-24 18:39:00', 'South Van Ness at Market', 66, '2014-07-24 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94611),
	(379083, 903, '2014-07-24 18:39:00', 'Market at 10th', 67, '2014-07-24 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 606, 'Subscriber', 94065),
	(379084, 322, '2014-07-24 18:39:00', 'Spear at Folsom', 49, '2014-07-24 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94609),
	(379085, 698, '2014-07-24 18:40:00', 'Market at 10th', 67, '2014-07-24 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94043),
	(379086, 380, '2014-07-24 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 18:46:00', 'Adobe on Almaden', 5, 79, 'Subscriber', 95136),
	(379087, 1102, '2014-07-24 18:40:00', 'Townsend at 7th', 65, '2014-07-24 18:58:00', 'Embarcadero at Folsom', 51, 546, 'Subscriber', 94611),
	(379088, 994, '2014-07-24 18:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 18:56:00', 'Powell Street BART (bis)', 39, 282, 'Customer', 1),
	(379089, 450, '2014-07-24 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 18:47:00', '2nd at South Park', 64, 430, 'Subscriber', 94107),
	(379090, 1005, '2014-07-24 18:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 18:57:00', 'Powell Street BART (bis)', 39, 109, 'Customer', 1),
	(379091, 188, '2014-07-24 18:40:00', '2nd at Folsom', 62, '2014-07-24 18:43:00', 'Market at Sansome', 77, 355, 'Subscriber', 94117),
	(379093, 240, '2014-07-24 18:41:00', 'Market at Sansome', 77, '2014-07-24 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94709),
	(379095, 2718, '2014-07-24 18:43:00', 'Clay at Battery', 41, '2014-07-24 19:29:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 23320),
	(379096, 270, '2014-07-24 18:45:00', 'Market at 10th', 67, '2014-07-24 18:49:00', 'Powell Street BART (bis)', 39, 709, 'Subscriber', 94103),
	(379097, 135, '2014-07-24 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 18:47:00', '5th at Howard', 57, 579, 'Subscriber', 94103),
	(379099, 312, '2014-07-24 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94087),
	(379100, 428, '2014-07-24 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 18:53:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94108),
	(379101, 273, '2014-07-24 18:46:00', '2nd at Folsom', 62, '2014-07-24 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94501),
	(379102, 401, '2014-07-24 18:46:00', 'Market at Sansome', 77, '2014-07-24 18:53:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94117),
	(379103, 119, '2014-07-24 18:47:00', '2nd at Townsend', 61, '2014-07-24 18:49:00', '2nd at South Park', 64, 356, 'Subscriber', 94107),
	(379105, 311, '2014-07-24 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 18:53:00', '2nd at South Park', 64, 575, 'Subscriber', 94107),
	(379106, 353, '2014-07-24 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 18:53:00', 'Embarcadero at Bryant', 54, 422, 'Subscriber', 94105),
	(379108, 2355, '2014-07-24 18:48:00', 'Clay at Battery', 41, '2014-07-24 19:27:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 22980),
	(379109, 471, '2014-07-24 18:48:00', 'Spear at Folsom', 49, '2014-07-24 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94306),
	(379110, 492, '2014-07-24 18:48:00', 'Townsend at 7th', 65, '2014-07-24 18:56:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94103),
	(379111, 418, '2014-07-24 18:49:00', 'Powell Street BART (bis)', 39, '2014-07-24 18:56:00', 'San Francisco City Hall', 58, 382, 'Subscriber', 94118),
	(379112, 553, '2014-07-24 18:49:00', 'Adobe on Almaden', 5, '2014-07-24 18:58:00', 'SJSU - San Salvador at 9th', 16, 39, 'Subscriber', 95112),
	(379116, 8111, '2014-07-24 18:54:00', 'Market at Sansome', 77, '2014-07-24 21:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94804),
	(379117, 272, '2014-07-24 18:54:00', 'Broadway St at Battery St', 82, '2014-07-24 18:59:00', 'Beale at Market', 56, 547, 'Subscriber', 94609),
	(379118, 582, '2014-07-24 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 19:05:00', 'Market at 4th', 76, 321, 'Subscriber', 94107),
	(379119, 364, '2014-07-24 18:56:00', 'Market at Sansome', 77, '2014-07-24 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94901),
	(379120, 796, '2014-07-24 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 19:09:00', 'Beale at Market', 56, 474, 'Subscriber', 94611),
	(379121, 476, '2014-07-24 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 19:04:00', 'Embarcadero at Bryant', 54, 403, 'Subscriber', 94105),
	(379122, 298, '2014-07-24 18:57:00', 'Embarcadero at Sansome', 60, '2014-07-24 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94501),
	(379123, 434, '2014-07-24 18:58:00', 'Howard at 2nd', 63, '2014-07-24 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94947),
	(379124, 898, '2014-07-24 18:59:00', 'Mountain View Caltrain Station', 28, '2014-07-24 19:14:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94040),
	(379125, 328, '2014-07-24 18:59:00', 'Mountain View Caltrain Station', 28, '2014-07-24 19:04:00', 'Evelyn Park and Ride', 30, 230, 'Subscriber', 95032),
	(379126, 557, '2014-07-24 19:01:00', 'Powell Street BART (bis)', 39, '2014-07-24 19:10:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94133),
	(379128, 369, '2014-07-24 19:01:00', '2nd at Folsom', 62, '2014-07-24 19:07:00', 'Howard at 2nd', 63, 291, 'Subscriber', 90291),
	(379130, 297, '2014-07-24 19:04:00', 'Market at Sansome', 77, '2014-07-24 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94510),
	(379131, 1429, '2014-07-24 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 19:29:00', 'Powell at Post (Union Square)', 71, 602, 'Subscriber', 94133),
	(379132, 529, '2014-07-24 19:07:00', 'Broadway St at Battery St', 82, '2014-07-24 19:16:00', 'Powell at Post (Union Square)', 71, 446, 'Subscriber', 94109),
	(379133, 619, '2014-07-24 19:07:00', '2nd at Townsend', 61, '2014-07-24 19:18:00', 'Steuart at Market', 74, 314, 'Subscriber', 94107),
	(379134, 461, '2014-07-24 19:09:00', 'Embarcadero at Sansome', 60, '2014-07-24 19:16:00', 'Grant Avenue at Columbus Avenue', 73, 193, 'Subscriber', 94517),
	(379135, 348, '2014-07-24 19:09:00', 'Market at Sansome', 77, '2014-07-24 19:15:00', 'Grant Avenue at Columbus Avenue', 73, 352, 'Subscriber', 94133),
	(379136, 145, '2014-07-24 19:10:00', 'Embarcadero at Bryant', 54, '2014-07-24 19:12:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94610),
	(379138, 645, '2014-07-24 19:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94303),
	(379139, 644, '2014-07-24 19:13:00', 'Clay at Battery', 41, '2014-07-24 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94124),
	(379140, 271, '2014-07-24 19:13:00', 'Clay at Battery', 41, '2014-07-24 19:17:00', 'Market at Sansome', 77, 85, 'Subscriber', 94306),
	(379141, 287, '2014-07-24 19:13:00', 'South Van Ness at Market', 66, '2014-07-24 19:18:00', 'Civic Center BART (7th at Market)', 72, 137, 'Subscriber', 94102),
	(379142, 1217, '2014-07-24 19:14:00', 'Japantown', 9, '2014-07-24 19:34:00', 'Paseo de San Antonio', 7, 27, 'Customer', 95112),
	(379145, 583, '2014-07-24 19:16:00', 'Davis at Jackson', 42, '2014-07-24 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94030),
	(379146, 365, '2014-07-24 19:16:00', 'Embarcadero at Sansome', 60, '2014-07-24 19:22:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94609),
	(379147, 246, '2014-07-24 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 19:20:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94107),
	(379152, 501, '2014-07-24 19:18:00', 'Powell at Post (Union Square)', 71, '2014-07-24 19:27:00', 'Civic Center BART (7th at Market)', 72, 344, 'Customer', 3051),
	(379153, 479, '2014-07-24 19:19:00', 'Powell at Post (Union Square)', 71, '2014-07-24 19:27:00', 'Civic Center BART (7th at Market)', 72, 481, 'Customer', 3051),
	(379158, 407, '2014-07-24 19:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 19:26:00', '5th at Howard', 57, 589, 'Subscriber', 94103),
	(379159, 764, '2014-07-24 19:20:00', 'Broadway St at Battery St', 82, '2014-07-24 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94041),
	(379160, 168, '2014-07-24 19:21:00', 'Spear at Folsom', 49, '2014-07-24 19:24:00', 'Steuart at Market', 74, 577, 'Subscriber', 94707),
	(379162, 344, '2014-07-24 19:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 19:29:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94517),
	(379165, 393, '2014-07-24 19:26:00', 'Embarcadero at Vallejo', 48, '2014-07-24 19:33:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94105),
	(379167, 772, '2014-07-24 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 19:41:00', 'Market at 10th', 67, 340, 'Subscriber', 94402),
	(379168, 985, '2014-07-24 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 19:45:00', 'Post at Kearney', 47, 472, 'Subscriber', 94609),
	(379170, 615, '2014-07-24 19:30:00', 'Steuart at Market', 74, '2014-07-24 19:41:00', 'Powell Street BART (bis)', 39, 111, 'Subscriber', 94103),
	(379171, 558, '2014-07-24 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 19:40:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(379176, 898, '2014-07-24 19:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 19:49:00', 'Powell at Post (Union Square)', 71, 352, 'Customer', 61),
	(379177, 563, '2014-07-24 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 19:44:00', 'SJSU - San Salvador at 9th', 16, 128, 'Subscriber', 95112),
	(379179, 592, '2014-07-24 19:36:00', 'Embarcadero at Vallejo', 48, '2014-07-24 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94610),
	(379182, 702, '2014-07-24 19:38:00', '5th at Howard', 57, '2014-07-24 19:49:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94105),
	(379183, 248, '2014-07-24 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 19:42:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94105),
	(379185, 263, '2014-07-24 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 19:42:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94105),
	(379186, 626, '2014-07-24 19:38:00', 'Market at 10th', 67, '2014-07-24 19:48:00', 'Market at Sansome', 77, 349, 'Subscriber', 94103),
	(379191, 755, '2014-07-24 19:41:00', 'Market at 10th', 67, '2014-07-24 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94158),
	(379195, 159, '2014-07-24 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 19:49:00', '5th at Howard', 57, 67, 'Subscriber', 94107),
	(379196, 519, '2014-07-24 19:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 19:56:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(379197, 574, '2014-07-24 19:48:00', 'Market at 4th', 76, '2014-07-24 19:58:00', '2nd at South Park', 64, 878, 'Subscriber', 94107),
	(379198, 290, '2014-07-24 19:49:00', 'Steuart at Market', 74, '2014-07-24 19:54:00', 'Commercial at Montgomery', 45, 314, 'Subscriber', 94107),
	(379199, 354, '2014-07-24 19:50:00', '5th at Howard', 57, '2014-07-24 19:56:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94107),
	(379200, 405, '2014-07-24 19:50:00', '5th at Howard', 57, '2014-07-24 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94104),
	(379201, 210, '2014-07-24 19:51:00', 'Market at Sansome', 77, '2014-07-24 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 85, 'Subscriber', 94502),
	(379202, 1038, '2014-07-24 19:52:00', 'Powell Street BART (bis)', 39, '2014-07-24 20:09:00', 'Embarcadero at Sansome', 60, 111, 'Subscriber', 94133),
	(379203, 930, '2014-07-24 19:52:00', 'Market at 4th', 76, '2014-07-24 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95032),
	(379204, 253, '2014-07-24 19:55:00', 'Beale at Market', 56, '2014-07-24 19:59:00', 'Beale at Market', 56, 547, 'Subscriber', 94611),
	(379205, 1311, '2014-07-24 19:55:00', 'Clay at Battery', 41, '2014-07-24 20:17:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 1720),
	(379206, 213, '2014-07-24 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94107),
	(379207, 12478, '2014-07-24 19:56:00', '2nd at Folsom', 62, '2014-07-24 23:24:00', 'Post at Kearney', 47, 613, 'Customer', 94112),
	(379208, 12294, '2014-07-24 19:57:00', '2nd at Folsom', 62, '2014-07-24 23:22:00', 'Post at Kearney', 47, 419, 'Customer', 94112),
	(379209, 359, '2014-07-24 19:59:00', '2nd at Folsom', 62, '2014-07-24 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94945),
	(379210, 285, '2014-07-24 20:03:00', '2nd at Townsend', 61, '2014-07-24 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94158),
	(379211, 841, '2014-07-24 20:03:00', 'Townsend at 7th', 65, '2014-07-24 20:17:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94107),
	(379212, 568, '2014-07-24 20:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-24 20:12:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94105),
	(379213, 303, '2014-07-24 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 20:08:00', '2nd at South Park', 64, 343, 'Subscriber', 94105),
	(379214, 1317, '2014-07-24 20:04:00', 'Washington at Kearney', 46, '2014-07-24 20:26:00', 'San Francisco City Hall', 58, 375, 'Customer', 98107),
	(379215, 1310, '2014-07-24 20:05:00', 'Washington at Kearney', 46, '2014-07-24 20:26:00', 'San Francisco City Hall', 58, 466, 'Customer', 98122),
	(379216, 892, '2014-07-24 20:05:00', 'Townsend at 7th', 65, '2014-07-24 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94618),
	(379217, 474, '2014-07-24 20:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 20:16:00', 'Grant Avenue at Columbus Avenue', 73, 313, 'Subscriber', 94133),
	(379218, 431, '2014-07-24 20:09:00', 'Embarcadero at Sansome', 60, '2014-07-24 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94122),
	(379219, 548, '2014-07-24 20:10:00', 'Market at 10th', 67, '2014-07-24 20:19:00', 'Post at Kearney', 47, 209, 'Subscriber', 94133),
	(379220, 509, '2014-07-24 20:12:00', 'Townsend at 7th', 65, '2014-07-24 20:21:00', 'Civic Center BART (7th at Market)', 72, 212, 'Subscriber', 94117),
	(379221, 384, '2014-07-24 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 20:19:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(379222, 405, '2014-07-24 20:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 20:21:00', 'St James Park', 13, 127, 'Subscriber', 95112),
	(379223, 706, '2014-07-24 20:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-24 20:27:00', 'Market at Sansome', 77, 563, 'Subscriber', 94133),
	(379224, 498, '2014-07-24 20:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-24 20:26:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 1720),
	(379226, 234, '2014-07-24 20:20:00', '2nd at Folsom', 62, '2014-07-24 20:24:00', 'Embarcadero at Folsom', 51, 418, 'Customer', 1),
	(379227, 243, '2014-07-24 20:20:00', '2nd at Folsom', 62, '2014-07-24 20:24:00', 'Embarcadero at Folsom', 51, 494, 'Customer', 1),
	(379229, 673, '2014-07-24 20:21:00', 'Commercial at Montgomery', 45, '2014-07-24 20:32:00', '5th at Howard', 57, 609, 'Subscriber', 94107),
	(379230, 507, '2014-07-24 20:21:00', 'Market at 10th', 67, '2014-07-24 20:29:00', 'Powell at Post (Union Square)', 71, 544, 'Customer', 11215),
	(379231, 472, '2014-07-24 20:22:00', 'Market at 4th', 76, '2014-07-24 20:30:00', 'Market at 10th', 67, 540, 'Subscriber', 94129),
	(379233, 337, '2014-07-24 20:24:00', 'Townsend at 7th', 65, '2014-07-24 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94066),
	(379234, 187, '2014-07-24 20:25:00', 'Embarcadero at Folsom', 51, '2014-07-24 20:28:00', 'Beale at Market', 56, 418, 'Subscriber', 94111),
	(379235, 495, '2014-07-24 20:26:00', 'Market at 10th', 67, '2014-07-24 20:34:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94103),
	(379240, 477, '2014-07-24 20:33:00', 'Market at 4th', 76, '2014-07-24 20:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94107),
	(379241, 2404, '2014-07-24 20:35:00', '2nd at Townsend', 61, '2014-07-24 21:15:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94107),
	(379242, 2399, '2014-07-24 20:35:00', '2nd at Townsend', 61, '2014-07-24 21:15:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94107),
	(379243, 371, '2014-07-24 20:36:00', 'San Antonio Caltrain Station', 29, '2014-07-24 20:43:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94040),
	(379244, 291, '2014-07-24 20:39:00', '2nd at South Park', 64, '2014-07-24 20:44:00', 'Market at Sansome', 77, 575, 'Subscriber', 94588),
	(379245, 609, '2014-07-24 20:40:00', '2nd at Townsend', 61, '2014-07-24 20:50:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94133),
	(379249, 4151, '2014-07-24 20:44:00', 'University and Emerson', 35, '2014-07-24 21:53:00', 'University and Emerson', 35, 307, 'Customer', 94301),
	(379254, 3981, '2014-07-24 20:47:00', 'University and Emerson', 35, '2014-07-24 21:53:00', 'University and Emerson', 35, 242, 'Customer', 94301),
	(379255, 974, '2014-07-24 20:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 21:03:00', 'Golden Gate at Polk', 59, 448, 'Subscriber', 94102),
	(379256, 496, '2014-07-24 20:50:00', 'Market at Sansome', 77, '2014-07-24 20:58:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94133),
	(379257, 1245, '2014-07-24 20:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-24 21:12:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94109),
	(379258, 390, '2014-07-24 20:52:00', 'Embarcadero at Sansome', 60, '2014-07-24 20:59:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94111),
	(379259, 512, '2014-07-24 20:56:00', 'Market at 4th', 76, '2014-07-24 21:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94608),
	(379261, 301, '2014-07-24 20:57:00', 'Paseo de San Antonio', 7, '2014-07-24 21:02:00', 'San Pedro Square', 6, 258, 'Subscriber', 95113),
	(379263, 1005, '2014-07-24 21:01:00', 'Embarcadero at Sansome', 60, '2014-07-24 21:18:00', 'Post at Kearney', 47, 193, 'Customer', 33),
	(379264, 612, '2014-07-24 21:02:00', '2nd at Townsend', 61, '2014-07-24 21:12:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94105),
	(379265, 159, '2014-07-24 21:02:00', 'Embarcadero at Folsom', 51, '2014-07-24 21:05:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94107),
	(379267, 665, '2014-07-24 21:05:00', '2nd at South Park', 64, '2014-07-24 21:16:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94103),
	(379268, 282, '2014-07-24 21:06:00', 'Market at 10th', 67, '2014-07-24 21:11:00', 'Powell Street BART (bis)', 39, 137, 'Subscriber', 94108),
	(379269, 711, '2014-07-24 21:07:00', 'Market at 10th', 67, '2014-07-24 21:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94107),
	(379270, 400, '2014-07-24 21:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 21:16:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94804),
	(379271, 749, '2014-07-24 21:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 21:23:00', 'Market at 10th', 67, 393, 'Subscriber', 94103),
	(379272, 824, '2014-07-24 21:15:00', 'Powell Street BART (bis)', 39, '2014-07-24 21:29:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94107),
	(379273, 722, '2014-07-24 21:16:00', 'Market at 4th', 76, '2014-07-24 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94102),
	(379274, 734, '2014-07-24 21:17:00', 'Post at Kearney', 47, '2014-07-24 21:29:00', 'Market at 10th', 67, 603, 'Subscriber', 94044),
	(379276, 944, '2014-07-24 21:23:00', '2nd at South Park', 64, '2014-07-24 21:39:00', 'Market at 10th', 67, 343, 'Subscriber', 94301),
	(379277, 305, '2014-07-24 21:24:00', 'Howard at 2nd', 63, '2014-07-24 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94306),
	(379280, 854, '2014-07-24 21:30:00', 'Market at 4th', 76, '2014-07-24 21:44:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94109),
	(379281, 2819, '2014-07-24 21:33:00', 'Post at Kearney', 47, '2014-07-24 22:20:00', 'Market at 10th', 67, 193, 'Customer', 33),
	(379283, 1310, '2014-07-24 21:44:00', 'Market at 10th', 67, '2014-07-24 22:06:00', 'Embarcadero at Vallejo', 48, 603, 'Subscriber', 94133),
	(379284, 343, '2014-07-24 21:46:00', 'Market at 10th', 67, '2014-07-24 21:52:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94618),
	(379285, 180, '2014-07-24 21:47:00', 'Commercial at Montgomery', 45, '2014-07-24 21:50:00', 'Beale at Market', 56, 353, 'Subscriber', 94606),
	(379286, 335, '2014-07-24 21:47:00', 'Market at 10th', 67, '2014-07-24 21:52:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94618),
	(379287, 346, '2014-07-24 21:51:00', 'Mountain View Caltrain Station', 28, '2014-07-24 21:57:00', 'Castro Street and El Camino Real', 32, 201, 'Subscriber', 94041),
	(379289, 286, '2014-07-24 21:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 22:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94610),
	(379290, 364, '2014-07-24 21:57:00', 'Embarcadero at Folsom', 51, '2014-07-24 22:03:00', 'Howard at 2nd', 63, 562, 'Customer', 1),
	(379291, 344, '2014-07-24 21:57:00', 'Embarcadero at Folsom', 51, '2014-07-24 22:03:00', 'Howard at 2nd', 63, 497, 'Customer', 1),
	(379292, 754, '2014-07-24 22:02:00', 'Market at 4th', 76, '2014-07-24 22:15:00', 'Market at 10th', 67, 485, 'Subscriber', 94103),
	(379293, 701, '2014-07-24 22:03:00', 'Market at 4th', 76, '2014-07-24 22:14:00', 'Market at 10th', 67, 600, 'Subscriber', 94103),
	(379296, 246, '2014-07-24 22:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 22:11:00', 'Townsend at 7th', 65, 672, 'Subscriber', 94158),
	(379297, 349, '2014-07-24 22:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 22:17:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94105),
	(379298, 343, '2014-07-24 22:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-24 22:17:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94103),
	(379299, 331, '2014-07-24 22:12:00', '2nd at Townsend', 61, '2014-07-24 22:17:00', 'Market at Sansome', 77, 604, 'Subscriber', 94122),
	(379300, 2052, '2014-07-24 22:12:00', 'Embarcadero at Bryant', 54, '2014-07-24 22:47:00', 'Powell at Post (Union Square)', 71, 634, 'Customer', NULL),
	(379301, 1822, '2014-07-24 22:16:00', 'Embarcadero at Bryant', 54, '2014-07-24 22:46:00', 'Powell at Post (Union Square)', 71, 519, 'Customer', NULL),
	(379302, 1750, '2014-07-24 22:18:00', 'Embarcadero at Bryant', 54, '2014-07-24 22:47:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', NULL),
	(379303, 1738, '2014-07-24 22:18:00', 'Embarcadero at Bryant', 54, '2014-07-24 22:47:00', 'Powell at Post (Union Square)', 71, 438, 'Customer', NULL),
	(379304, 655, '2014-07-24 22:21:00', 'Market at 10th', 67, '2014-07-24 22:32:00', 'Post at Kearney', 47, 193, 'Customer', 33),
	(379305, 196, '2014-07-24 22:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-24 22:29:00', 'Santa Clara at Almaden', 4, 162, 'Subscriber', 95126),
	(379306, 757, '2014-07-24 22:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 22:44:00', 'Embarcadero at Vallejo', 48, 430, 'Subscriber', 94111),
	(379307, 724, '2014-07-24 22:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 22:43:00', 'Embarcadero at Vallejo', 48, 551, 'Subscriber', 94111),
	(379308, 636, '2014-07-24 22:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-24 22:45:00', 'South Van Ness at Market', 66, 404, 'Subscriber', 94103),
	(379312, 875, '2014-07-24 23:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 23:17:00', 'Golden Gate at Polk', 59, 522, 'Subscriber', 94109),
	(379313, 102, '2014-07-24 23:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-24 23:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94109),
	(379314, 680, '2014-07-24 23:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-24 23:17:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94109),
	(379315, 379, '2014-07-24 23:08:00', '2nd at Townsend', 61, '2014-07-24 23:14:00', 'Spear at Folsom', 49, 417, 'Subscriber', 94105),
	(379316, 329, '2014-07-24 23:31:00', 'Powell at Post (Union Square)', 71, '2014-07-24 23:36:00', 'Grant Avenue at Columbus Avenue', 73, 569, 'Subscriber', 94133),
	(379317, 583, '2014-07-24 23:40:00', 'Market at 4th', 76, '2014-07-24 23:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94401),
	(379318, 211, '2014-07-24 23:51:00', 'Golden Gate at Polk', 59, '2014-07-24 23:55:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94114),
	(379319, 308, '2014-07-24 23:56:00', 'Embarcadero at Sansome', 60, '2014-07-25 00:01:00', 'Steuart at Market', 74, 554, 'Subscriber', 94517),
	(379320, 249, '2014-07-25 00:13:00', 'Santa Clara at Almaden', 4, '2014-07-25 00:17:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 95126),
	(379321, 680, '2014-07-25 00:15:00', 'Broadway St at Battery St', 82, '2014-07-25 00:26:00', 'Embarcadero at Bryant', 54, 359, 'Subscriber', 94111),
	(379322, 304, '2014-07-25 00:19:00', 'Post at Kearney', 47, '2014-07-25 00:24:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Subscriber', 94133),
	(379323, 514, '2014-07-25 00:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 00:40:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94103),
	(379324, 587, '2014-07-25 01:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 01:42:00', 'Japantown', 9, 162, 'Subscriber', 95112),
	(379325, 731, '2014-07-25 02:17:00', 'Townsend at 7th', 65, '2014-07-25 02:29:00', 'Golden Gate at Polk', 59, 672, 'Subscriber', 94102),
	(379326, 1474, '2014-07-25 02:36:00', 'University and Emerson', 35, '2014-07-25 03:01:00', 'San Antonio Shopping Center', 31, 141, 'Subscriber', 94301),
	(379327, 273, '2014-07-25 03:12:00', 'Townsend at 7th', 65, '2014-07-25 03:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94158),
	(379328, 12394, '2014-07-25 05:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:35:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Customer', 94133),
	(379329, 12281, '2014-07-25 05:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:35:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Customer', 94133),
	(379330, 624, '2014-07-25 05:29:00', 'Embarcadero at Bryant', 54, '2014-07-25 05:40:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94105),
	(379331, 185, '2014-07-25 05:33:00', '2nd at Folsom', 62, '2014-07-25 05:36:00', 'Market at Sansome', 77, 86, 'Subscriber', 94107),
	(379333, 237, '2014-07-25 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 05:41:00', 'Market at Sansome', 77, 472, 'Subscriber', 94133),
	(379334, 538, '2014-07-25 05:41:00', 'Embarcadero at Bryant', 54, '2014-07-25 05:50:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94103),
	(379335, 306, '2014-07-25 05:50:00', 'Beale at Market', 56, '2014-07-25 05:55:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 94530),
	(379336, 341, '2014-07-25 05:57:00', 'Market at Sansome', 77, '2014-07-25 06:03:00', '2nd at South Park', 64, 575, 'Subscriber', 95366),
	(379337, 926, '2014-07-25 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 06:13:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 95111),
	(379338, 411, '2014-07-25 06:02:00', 'Howard at 2nd', 63, '2014-07-25 06:09:00', 'Steuart at Market', 74, 371, 'Subscriber', 94112),
	(379339, 289, '2014-07-25 06:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 06:18:00', 'Market at Sansome', 77, 619, 'Subscriber', 94133),
	(379340, 617, '2014-07-25 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 134, 'Subscriber', 94949),
	(379341, 247, '2014-07-25 06:22:00', 'Steuart at Market', 74, '2014-07-25 06:26:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94109),
	(379342, 728, '2014-07-25 06:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 06:37:00', 'Golden Gate at Polk', 59, 571, 'Subscriber', 94591),
	(379344, 764, '2014-07-25 06:31:00', 'Embarcadero at Sansome', 60, '2014-07-25 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94111),
	(379345, 598, '2014-07-25 06:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 06:42:00', 'Powell at Post (Union Square)', 71, 351, 'Subscriber', 94102),
	(379346, 396, '2014-07-25 06:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94105),
	(379347, 575, '2014-07-25 06:33:00', 'San Salvador at 1st', 8, '2014-07-25 06:43:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 95113),
	(379348, 248, '2014-07-25 06:34:00', 'Santa Clara at Almaden', 4, '2014-07-25 06:38:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Subscriber', 95110),
	(379349, 654, '2014-07-25 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94002),
	(379350, 1153, '2014-07-25 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 06:54:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94010),
	(379351, 422, '2014-07-25 06:37:00', 'Spear at Folsom', 49, '2014-07-25 06:44:00', 'Commercial at Montgomery', 45, 526, 'Subscriber', 94105),
	(379352, 417, '2014-07-25 06:37:00', 'Powell Street BART (bis)', 39, '2014-07-25 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94605),
	(379353, 515, '2014-07-25 06:39:00', 'Market at 10th', 67, '2014-07-25 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94103),
	(379354, 549, '2014-07-25 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94030),
	(379355, 497, '2014-07-25 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 06:50:00', 'Market at Sansome', 77, 374, 'Subscriber', 95008),
	(379356, 510, '2014-07-25 06:42:00', 'Ryland Park', 84, '2014-07-25 06:50:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 94550),
	(379357, 768, '2014-07-25 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 06:57:00', 'Golden Gate at Polk', 59, 333, 'Subscriber', 94010),
	(379358, 524, '2014-07-25 06:48:00', 'Ryland Park', 84, '2014-07-25 06:56:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95110),
	(379359, 625, '2014-07-25 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 07:00:00', 'Post at Kearney', 47, 339, 'Subscriber', 94602),
	(379360, 435, '2014-07-25 06:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 06:58:00', 'Howard at 2nd', 63, 288, 'Subscriber', 94107),
	(379361, 408, '2014-07-25 06:50:00', 'Embarcadero at Sansome', 60, '2014-07-25 06:57:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94111),
	(379362, 268, '2014-07-25 06:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 06:56:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94114),
	(379364, 308, '2014-07-25 06:52:00', '2nd at Folsom', 62, '2014-07-25 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94105),
	(379367, 521, '2014-07-25 06:56:00', 'Embarcadero at Folsom', 51, '2014-07-25 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94501),
	(379373, 396, '2014-07-25 06:57:00', 'Townsend at 7th', 65, '2014-07-25 07:03:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94107),
	(379375, 215, '2014-07-25 07:03:00', 'Davis at Jackson', 42, '2014-07-25 07:06:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94111),
	(379376, 221, '2014-07-25 07:04:00', 'Beale at Market', 56, '2014-07-25 07:08:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94111),
	(379377, 274, '2014-07-25 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 69, 'Subscriber', 94105),
	(379378, 1032, '2014-07-25 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:22:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94062),
	(379379, 295, '2014-07-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94042),
	(379381, 634, '2014-07-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:17:00', 'San Francisco City Hall', 58, 134, 'Subscriber', 95125),
	(379382, 343, '2014-07-25 07:06:00', '2nd at Townsend', 61, '2014-07-25 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(379385, 357, '2014-07-25 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 07:15:00', 'Commercial at Montgomery', 45, 574, 'Subscriber', 94611),
	(379387, 241, '2014-07-25 07:12:00', 'Townsend at 7th', 65, '2014-07-25 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94107),
	(379388, 261, '2014-07-25 07:12:00', 'Mezes Park', 83, '2014-07-25 07:16:00', 'Redwood City Caltrain Station', 22, 167, 'Customer', NULL),
	(379396, 345, '2014-07-25 07:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 07:20:00', 'Post at Kearney', 47, 457, 'Subscriber', 94957),
	(379398, 321, '2014-07-25 07:14:00', 'Rengstorff Avenue / California Street', 33, '2014-07-25 07:20:00', 'San Antonio Caltrain Station', 29, 157, 'Subscriber', 94040),
	(379400, 194, '2014-07-25 07:14:00', '2nd at Townsend', 61, '2014-07-25 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(379401, 164, '2014-07-25 07:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 07:17:00', '5th at Howard', 57, 607, 'Subscriber', 94042),
	(379403, 1584, '2014-07-25 07:18:00', '2nd at Folsom', 62, '2014-07-25 07:45:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94107),
	(379405, 668, '2014-07-25 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 07:30:00', 'Market at 10th', 67, 501, 'Subscriber', 94930),
	(379406, 657, '2014-07-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:30:00', 'Broadway St at Battery St', 82, 69, 'Subscriber', 94306),
	(379411, 624, '2014-07-25 07:20:00', '2nd at Townsend', 61, '2014-07-25 07:31:00', 'Beale at Market', 56, 274, 'Subscriber', 94107),
	(379414, 1145, '2014-07-25 07:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94133),
	(379415, 891, '2014-07-25 07:21:00', 'Davis at Jackson', 42, '2014-07-25 07:36:00', '5th at Howard', 57, 470, 'Subscriber', 94111),
	(379416, 226, '2014-07-25 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 07:25:00', 'Clay at Battery', 41, 579, 'Subscriber', 94105),
	(379417, 708, '2014-07-25 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 07:34:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94102),
	(379418, 528, '2014-07-25 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:31:00', 'Steuart at Market', 74, 389, 'Subscriber', 94303),
	(379420, 1615, '2014-07-25 07:23:00', 'Clay at Battery', 41, '2014-07-25 07:50:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 1720),
	(379421, 346, '2014-07-25 07:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94133),
	(379423, 642, '2014-07-25 07:25:00', 'Market at 10th', 67, '2014-07-25 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94402),
	(379424, 409, '2014-07-25 07:29:00', 'St James Park', 13, '2014-07-25 07:36:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95112),
	(379425, 200, '2014-07-25 07:29:00', 'Townsend at 7th', 65, '2014-07-25 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94044),
	(379426, 251, '2014-07-25 07:30:00', 'Powell at Post (Union Square)', 71, '2014-07-25 07:34:00', 'Beale at Market', 56, 388, 'Subscriber', 94109),
	(379428, 433, '2014-07-25 07:32:00', 'Market at 4th', 76, '2014-07-25 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94611),
	(379429, 272, '2014-07-25 07:32:00', 'Beale at Market', 56, '2014-07-25 07:37:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94103),
	(379435, 254, '2014-07-25 07:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 07:41:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94121),
	(379436, 584, '2014-07-25 07:37:00', 'Market at 10th', 67, '2014-07-25 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94103),
	(379438, 717, '2014-07-25 07:38:00', 'Market at 10th', 67, '2014-07-25 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94103),
	(379439, 354, '2014-07-25 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 07:44:00', 'Market at Sansome', 77, 480, 'Subscriber', 94510),
	(379443, 395, '2014-07-25 07:39:00', 'Golden Gate at Polk', 59, '2014-07-25 07:46:00', '5th at Howard', 57, 672, 'Subscriber', 94109),
	(379447, 343, '2014-07-25 07:41:00', 'Embarcadero at Bryant', 54, '2014-07-25 07:47:00', 'Steuart at Market', 74, 342, 'Subscriber', 94105),
	(379448, 440, '2014-07-25 07:42:00', 'Steuart at Market', 74, '2014-07-25 07:49:00', '2nd at South Park', 64, 348, 'Subscriber', 94601),
	(379449, 710, '2014-07-25 07:42:00', 'Beale at Market', 56, '2014-07-25 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94609),
	(379450, 295, '2014-07-25 07:43:00', 'Evelyn Park and Ride', 30, '2014-07-25 07:48:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94087),
	(379451, 486, '2014-07-25 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:51:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94028),
	(379452, 632, '2014-07-25 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94303),
	(379453, 738, '2014-07-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:56:00', 'Steuart at Market', 74, 553, 'Subscriber', 94002),
	(379454, 866, '2014-07-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:58:00', 'Beale at Market', 56, 427, 'Subscriber', 95148),
	(379455, 342, '2014-07-25 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 07:49:00', '5th at Howard', 57, 687, 'Subscriber', 94403),
	(379456, 484, '2014-07-25 07:44:00', 'Embarcadero at Folsom', 51, '2014-07-25 07:52:00', 'Broadway St at Battery St', 82, 546, 'Subscriber', 94602),
	(379457, 432, '2014-07-25 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 709, 'Subscriber', 95014),
	(379458, 466, '2014-07-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:53:00', 'Market at 4th', 76, 621, 'Subscriber', 95124),
	(379459, 936, '2014-07-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:00:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94087),
	(379460, 346, '2014-07-25 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 07:51:00', 'San Pedro Square', 6, 80, 'Subscriber', 95377),
	(379461, 813, '2014-07-25 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:59:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 95110),
	(379462, 350, '2014-07-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94041),
	(379463, 732, '2014-07-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:58:00', 'Steuart at Market', 74, 306, 'Subscriber', 94306),
	(379466, 132, '2014-07-25 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94040),
	(379469, 598, '2014-07-25 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94030),
	(379470, 595, '2014-07-25 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94070),
	(379472, 350, '2014-07-25 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 07:53:00', '5th at Howard', 57, 423, 'Subscriber', 95118),
	(379477, 307, '2014-07-25 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 07:54:00', '2nd at South Park', 64, 528, 'Subscriber', 94618),
	(379478, 483, '2014-07-25 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 07:56:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94107),
	(379479, 387, '2014-07-25 07:49:00', 'San Jose Civic Center', 3, '2014-07-25 07:55:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95113),
	(379480, 945, '2014-07-25 07:49:00', 'Broadway St at Battery St', 82, '2014-07-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94133),
	(379483, 1401, '2014-07-25 07:50:00', 'South Van Ness at Market', 66, '2014-07-25 08:13:00', '2nd at South Park', 64, 545, 'Subscriber', 94103),
	(379484, 1107, '2014-07-25 07:50:00', 'South Van Ness at Market', 66, '2014-07-25 08:08:00', 'Embarcadero at Folsom', 51, 404, 'Subscriber', 94103),
	(379486, 1427, '2014-07-25 07:50:00', 'Embarcadero at Sansome', 60, '2014-07-25 08:14:00', 'Clay at Battery', 41, 484, 'Subscriber', 1720),
	(379487, 432, '2014-07-25 07:52:00', 'Market at 10th', 67, '2014-07-25 07:59:00', 'Market at 4th', 76, 513, 'Subscriber', 94107),
	(379488, 623, '2014-07-25 07:52:00', 'Powell at Post (Union Square)', 71, '2014-07-25 08:02:00', 'Broadway St at Battery St', 82, 461, 'Subscriber', 94602),
	(379489, 150, '2014-07-25 07:52:00', '2nd at Townsend', 61, '2014-07-25 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94107),
	(379490, 407, '2014-07-25 07:52:00', 'Paseo de San Antonio', 7, '2014-07-25 07:59:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95112),
	(379491, 596, '2014-07-25 07:53:00', 'SJSU - San Salvador at 9th', 16, '2014-07-25 08:03:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95112),
	(379492, 674, '2014-07-25 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:00:00', 'Market at 10th', 67, 494, 'Subscriber', 94040),
	(379494, 1199, '2014-07-25 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94133),
	(379496, 139, '2014-07-25 07:55:00', 'Park at Olive', 38, '2014-07-25 07:57:00', 'California Ave Caltrain Station', 36, 40, 'Subscriber', 94041),
	(379497, 663, '2014-07-25 07:56:00', '2nd at Townsend', 61, '2014-07-25 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94025),
	(379498, 684, '2014-07-25 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94591),
	(379500, 134, '2014-07-25 07:56:00', 'Beale at Market', 56, '2014-07-25 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 274, 'Subscriber', 94122),
	(379502, 434, '2014-07-25 07:56:00', 'Ryland Park', 84, '2014-07-25 08:04:00', 'San Jose Civic Center', 3, 226, 'Subscriber', 5112),
	(379503, 587, '2014-07-25 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:08:00', 'Market at Sansome', 77, 287, 'Subscriber', 94107),
	(379505, 243, '2014-07-25 07:58:00', 'Mountain View Caltrain Station', 28, '2014-07-25 08:02:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94105),
	(379506, 1053, '2014-07-25 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:16:00', 'Beale at Market', 56, 489, 'Subscriber', 94070),
	(379507, 181, '2014-07-25 07:58:00', 'Beale at Market', 56, '2014-07-25 08:01:00', 'Spear at Folsom', 49, 427, 'Subscriber', 94707),
	(379508, 472, '2014-07-25 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 08:07:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94518),
	(379509, 1012, '2014-07-25 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 08:16:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94103),
	(379510, 474, '2014-07-25 07:58:00', 'Steuart at Market', 74, '2014-07-25 08:06:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94117),
	(379511, 258, '2014-07-25 08:00:00', 'Embarcadero at Sansome', 60, '2014-07-25 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 350, 'Subscriber', 94111),
	(379512, 963, '2014-07-25 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:15:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94065),
	(379513, 715, '2014-07-25 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94002),
	(379514, 160, '2014-07-25 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:03:00', 'Clay at Battery', 41, 618, 'Subscriber', 94111),
	(379515, 952, '2014-07-25 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:16:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94070),
	(379516, 401, '2014-07-25 08:01:00', '5th at Howard', 57, '2014-07-25 08:07:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94103),
	(379517, 620, '2014-07-25 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:11:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94404),
	(379518, 1230, '2014-07-25 08:01:00', 'Davis at Jackson', 42, '2014-07-25 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94111),
	(379519, 213, '2014-07-25 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:05:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94070),
	(379522, 330, '2014-07-25 08:04:00', 'Powell Street BART (bis)', 39, '2014-07-25 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94612),
	(379524, 441, '2014-07-25 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:11:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94133),
	(379525, 377, '2014-07-25 08:04:00', '2nd at Folsom', 62, '2014-07-25 08:10:00', 'Post at Kearney', 47, 345, 'Subscriber', 94018),
	(379526, 666, '2014-07-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 96, 'Subscriber', 94086),
	(379527, 557, '2014-07-25 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 08:14:00', '2nd at South Park', 64, 350, 'Subscriber', 94904),
	(379528, 711, '2014-07-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:17:00', 'Davis at Jackson', 42, 594, 'Subscriber', 94030),
	(379529, 774, '2014-07-25 08:05:00', 'Golden Gate at Polk', 59, '2014-07-25 08:18:00', 'Market at Sansome', 77, 448, 'Subscriber', 94109),
	(379530, 319, '2014-07-25 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-25 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94108),
	(379531, 272, '2014-07-25 08:06:00', 'Broadway St at Battery St', 82, '2014-07-25 08:11:00', 'Steuart at Market', 74, 546, 'Subscriber', 94133),
	(379533, 430, '2014-07-25 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 214, 'Subscriber', 95111),
	(379534, 620, '2014-07-25 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 08:17:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94925),
	(379535, 538, '2014-07-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:16:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94303),
	(379536, 774, '2014-07-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:20:00', 'Market at Sansome', 77, 340, 'Subscriber', 94402),
	(379537, 598, '2014-07-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:17:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 95131),
	(379538, 719, '2014-07-25 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:20:00', 'Market at 10th', 67, 467, 'Subscriber', 94402),
	(379541, 170, '2014-07-25 08:08:00', 'Steuart at Market', 74, '2014-07-25 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94121),
	(379543, 389, '2014-07-25 08:09:00', 'Steuart at Market', 74, '2014-07-25 08:16:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94597),
	(379544, 1269, '2014-07-25 08:09:00', 'Howard at 2nd', 63, '2014-07-25 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94105),
	(379546, 199, '2014-07-25 08:10:00', 'Market at Sansome', 77, '2014-07-25 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Subscriber', 94707),
	(379547, 694, '2014-07-25 08:10:00', 'Steuart at Market', 74, '2014-07-25 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94705),
	(379548, 654, '2014-07-25 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 08:21:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94501),
	(379549, 228, '2014-07-25 08:11:00', 'Mountain View Caltrain Station', 28, '2014-07-25 08:14:00', 'Mountain View City Hall', 27, 16, 'Subscriber', 94107),
	(379551, 627, '2014-07-25 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 383, 'Subscriber', 94102),
	(379554, 226, '2014-07-25 08:12:00', 'South Van Ness at Market', 66, '2014-07-25 08:16:00', 'San Francisco City Hall', 58, 436, 'Subscriber', 94103),
	(379555, 361, '2014-07-25 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 08:19:00', 'Davis at Jackson', 42, 276, 'Subscriber', 94102),
	(379556, 795, '2014-07-25 08:13:00', 'San Francisco City Hall', 58, '2014-07-25 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94117),
	(379557, 245, '2014-07-25 08:13:00', 'Castro Street and El Camino Real', 32, '2014-07-25 08:17:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94040),
	(379561, 781, '2014-07-25 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:27:00', 'Beale at Market', 56, 586, 'Customer', 95003),
	(379563, 712, '2014-07-25 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 08:27:00', 'MLK Library', 11, 12, 'Subscriber', 94010),
	(379564, 275, '2014-07-25 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:20:00', 'Market at Sansome', 77, 637, 'Subscriber', 94133),
	(379565, 544, '2014-07-25 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:25:00', '5th at Howard', 57, 516, 'Subscriber', 94705),
	(379566, 567, '2014-07-25 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:25:00', 'Broadway St at Battery St', 82, 96, 'Subscriber', 94610),
	(379567, 1254, '2014-07-25 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:37:00', 'Powell Street BART (bis)', 39, 335, 'Customer', NULL),
	(379568, 505, '2014-07-25 08:17:00', 'Ryland Park', 84, '2014-07-25 08:25:00', 'San Jose Government Center', 80, 41, 'Subscriber', 95112),
	(379569, 988, '2014-07-25 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:33:00', 'Townsend at 7th', 65, 310, 'Customer', 94611),
	(379570, 690, '2014-07-25 08:17:00', 'Golden Gate at Polk', 59, '2014-07-25 08:29:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94104),
	(379571, 438, '2014-07-25 08:18:00', 'Steuart at Market', 74, '2014-07-25 08:25:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94565),
	(379572, 279, '2014-07-25 08:21:00', 'Embarcadero at Sansome', 60, '2014-07-25 08:25:00', 'Clay at Battery', 41, 521, 'Subscriber', 94133),
	(379573, 170, '2014-07-25 08:22:00', 'San Antonio Shopping Center', 31, '2014-07-25 08:24:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94040),
	(379574, 725, '2014-07-25 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:34:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Subscriber', 94708),
	(379576, 653, '2014-07-25 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 08:34:00', 'Clay at Battery', 41, 355, 'Subscriber', 94103),
	(379577, 265, '2014-07-25 08:23:00', 'Powell at Post (Union Square)', 71, '2014-07-25 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94109),
	(379578, 759, '2014-07-25 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:36:00', 'Broadway St at Battery St', 82, 417, 'Subscriber', 95130),
	(379579, 434, '2014-07-25 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:30:00', 'Market at Sansome', 77, 421, 'Subscriber', 94040),
	(379580, 144, '2014-07-25 08:24:00', 'Embarcadero at Folsom', 51, '2014-07-25 08:26:00', 'Steuart at Market', 74, 527, 'Subscriber', 94107),
	(379581, 714, '2014-07-25 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:36:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94062),
	(379582, 350, '2014-07-25 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:30:00', 'Market at Sansome', 77, 367, 'Subscriber', 94611),
	(379583, 764, '2014-07-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:37:00', 'Market at 10th', 67, 451, 'Subscriber', 94061),
	(379584, 312, '2014-07-25 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:29:00', '5th at Howard', 57, 465, 'Subscriber', 94303),
	(379585, 499, '2014-07-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:32:00', '5th at Howard', 57, 265, 'Subscriber', 94402),
	(379586, 966, '2014-07-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:40:00', 'Steuart at Market', 74, 554, 'Subscriber', 94024),
	(379587, 626, '2014-07-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:35:00', 'Market at Sansome', 77, 398, 'Subscriber', 94062),
	(379588, 1582, '2014-07-25 08:24:00', 'South Van Ness at Market', 66, '2014-07-25 08:51:00', 'Steuart at Market', 74, 599, 'Subscriber', 94103),
	(379589, 433, '2014-07-25 08:25:00', 'Powell Street BART (bis)', 39, '2014-07-25 08:32:00', 'Clay at Battery', 41, 109, 'Subscriber', 94103),
	(379590, 996, '2014-07-25 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:41:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94611),
	(379591, 942, '2014-07-25 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:41:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94086),
	(379593, 184, '2014-07-25 08:26:00', 'Powell at Post (Union Square)', 71, '2014-07-25 08:29:00', 'Market at Sansome', 77, 488, 'Subscriber', 94102),
	(379594, 212, '2014-07-25 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:30:00', 'Broadway St at Battery St', 82, 384, 'Subscriber', 94133),
	(379595, 531, '2014-07-25 08:27:00', 'Market at 10th', 67, '2014-07-25 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94103),
	(379596, 1028, '2014-07-25 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:44:00', 'Market at 10th', 67, 85, 'Subscriber', 94707),
	(379598, 255, '2014-07-25 08:28:00', 'Market at Sansome', 77, '2014-07-25 08:32:00', '2nd at South Park', 64, 480, 'Subscriber', 94132),
	(379599, 639, '2014-07-25 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94901),
	(379600, 437, '2014-07-25 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 08:37:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94114),
	(379602, 313, '2014-07-25 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 08:35:00', 'Santa Clara at Almaden', 4, 190, 'Subscriber', 94403),
	(379603, 688, '2014-07-25 08:30:00', 'Market at 4th', 76, '2014-07-25 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94111),
	(379604, 403, '2014-07-25 08:30:00', 'Embarcadero at Sansome', 60, '2014-07-25 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94111),
	(379605, 1224, '2014-07-25 08:31:00', 'Broadway St at Battery St', 82, '2014-07-25 08:51:00', 'Townsend at 7th', 65, 69, 'Subscriber', 94133),
	(379606, 153, '2014-07-25 08:31:00', 'Powell at Post (Union Square)', 71, '2014-07-25 08:33:00', 'Post at Kearney', 47, 602, 'Subscriber', 94109),
	(379607, 498, '2014-07-25 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:39:00', '5th at Howard', 57, 505, 'Subscriber', 94170),
	(379608, 505, '2014-07-25 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94061),
	(379609, 360, '2014-07-25 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:38:00', '2nd at South Park', 64, 597, 'Subscriber', 94610),
	(379611, 394, '2014-07-25 08:33:00', '2nd at Folsom', 62, '2014-07-25 08:40:00', 'Embarcadero at Folsom', 51, 379, 'Subscriber', 94158),
	(379613, 549, '2014-07-25 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 08:44:00', 'San Jose City Hall', 10, 93, 'Subscriber', 94611),
	(379615, 201, '2014-07-25 08:35:00', 'Cowper at University', 37, '2014-07-25 08:39:00', 'Palo Alto Caltrain Station', 34, 661, 'Subscriber', 92882),
	(379616, 533, '2014-07-25 08:35:00', 'Embarcadero at Bryant', 54, '2014-07-25 08:44:00', 'Clay at Battery', 41, 259, 'Subscriber', 94105),
	(379618, 287, '2014-07-25 08:36:00', 'San Antonio Caltrain Station', 29, '2014-07-25 08:41:00', 'San Antonio Shopping Center', 31, 157, 'Subscriber', 94070),
	(379619, 603, '2014-07-25 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:46:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94602),
	(379620, 925, '2014-07-25 08:36:00', 'Howard at 2nd', 63, '2014-07-25 08:52:00', 'Market at 4th', 76, 291, 'Subscriber', 94608),
	(379621, 340, '2014-07-25 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-25 08:42:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94010),
	(379622, 224, '2014-07-25 08:37:00', '2nd at South Park', 64, '2014-07-25 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94105),
	(379623, 331, '2014-07-25 08:37:00', 'Powell Street BART (bis)', 39, '2014-07-25 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94607),
	(379624, 249, '2014-07-25 08:38:00', '2nd at Folsom', 62, '2014-07-25 08:42:00', 'Spear at Folsom', 49, 475, 'Subscriber', 94107),
	(379625, 868, '2014-07-25 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:52:00', 'Golden Gate at Polk', 59, 514, 'Subscriber', 94610),
	(379626, 359, '2014-07-25 08:38:00', 'Embarcadero at Bryant', 54, '2014-07-25 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94105),
	(379627, 849, '2014-07-25 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94133),
	(379628, 745, '2014-07-25 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 08:51:00', 'South Van Ness at Market', 66, 434, 'Subscriber', 9611),
	(379629, 340, '2014-07-25 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94107),
	(379631, 684, '2014-07-25 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 08:50:00', '5th at Howard', 57, 383, 'Subscriber', 94108),
	(379632, 246, '2014-07-25 08:40:00', 'Market at Sansome', 77, '2014-07-25 08:44:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94122),
	(379633, 791, '2014-07-25 08:40:00', 'Washington at Kearney', 46, '2014-07-25 08:53:00', 'Market at 10th', 67, 361, 'Subscriber', 94133),
	(379634, 577, '2014-07-25 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:50:00', 'Embarcadero at Folsom', 51, 568, 'Subscriber', 94133),
	(379635, 646, '2014-07-25 08:40:00', 'Beale at Market', 56, '2014-07-25 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94709),
	(379636, 457, '2014-07-25 08:41:00', 'Market at 10th', 67, '2014-07-25 08:48:00', 'Market at 4th', 76, 467, 'Subscriber', 94103),
	(379638, 481, '2014-07-25 08:41:00', 'Embarcadero at Sansome', 60, '2014-07-25 08:49:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94133),
	(379639, 303, '2014-07-25 08:41:00', 'Embarcadero at Bryant', 54, '2014-07-25 08:46:00', 'Steuart at Market', 74, 403, 'Customer', 94107),
	(379640, 449, '2014-07-25 08:41:00', 'Market at 10th', 67, '2014-07-25 08:48:00', 'Market at 4th', 76, 370, 'Subscriber', 94103),
	(379641, 433, '2014-07-25 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:48:00', 'Post at Kearney', 47, 497, 'Customer', 94610),
	(379643, 350, '2014-07-25 08:42:00', 'Market at Sansome', 77, '2014-07-25 08:48:00', '2nd at South Park', 64, 398, 'Subscriber', 94704),
	(379644, 281, '2014-07-25 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 08:47:00', 'Adobe on Almaden', 5, 156, 'Subscriber', 94002),
	(379645, 309, '2014-07-25 08:42:00', '5th at Howard', 57, '2014-07-25 08:47:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94103),
	(379647, 378, '2014-07-25 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 08:49:00', 'San Pedro Square', 6, 128, 'Subscriber', 94002),
	(379648, 475, '2014-07-25 08:43:00', 'Powell Street BART (bis)', 39, '2014-07-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94109),
	(379649, 513, '2014-07-25 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:52:00', 'Market at Sansome', 77, 311, 'Subscriber', 94117),
	(379650, 385, '2014-07-25 08:44:00', 'San Francisco City Hall', 58, '2014-07-25 08:50:00', 'Market at 4th', 76, 436, 'Subscriber', 94117),
	(379651, 408, '2014-07-25 08:44:00', 'Market at Sansome', 77, '2014-07-25 08:51:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94104),
	(379653, 560, '2014-07-25 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 08:54:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94133),
	(379657, 637, '2014-07-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 651, 'Subscriber', 94158),
	(379658, 293, '2014-07-25 08:45:00', 'Mountain View Caltrain Station', 28, '2014-07-25 08:50:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94107),
	(379663, 863, '2014-07-25 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:01:00', 'Davis at Jackson', 42, 556, 'Subscriber', 95125),
	(379664, 833, '2014-07-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:01:00', 'Embarcadero at Vallejo', 48, 335, 'Subscriber', 94025),
	(379665, 307, '2014-07-25 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:52:00', '5th at Howard', 57, 511, 'Subscriber', 94401),
	(379666, 996, '2014-07-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:04:00', 'Market at 10th', 67, 515, 'Subscriber', 94065),
	(379667, 121, '2014-07-25 08:47:00', 'Washington at Kearney', 46, '2014-07-25 08:49:00', 'Washington at Kearney', 46, 347, 'Customer', 63104),
	(379668, 318, '2014-07-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:53:00', '5th at Howard', 57, 362, 'Subscriber', 95110),
	(379669, 781, '2014-07-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:00:00', 'Steuart at Market', 74, 528, 'Subscriber', 94041),
	(379671, 160, '2014-07-25 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:50:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94607),
	(379672, 321, '2014-07-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94041),
	(379673, 568, '2014-07-25 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:57:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94024),
	(379674, 224, '2014-07-25 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:52:00', 'Townsend at 7th', 65, 271, 'Subscriber', 95112),
	(379675, 592, '2014-07-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 08:58:00', 'Civic Center BART (7th at Market)', 72, 393, 'Subscriber', 94041),
	(379676, 223, '2014-07-25 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 08:52:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94105),
	(379677, 899, '2014-07-25 08:47:00', 'Steuart at Market', 74, '2014-07-25 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94549),
	(379678, 459, '2014-07-25 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 08:57:00', 'Broadway St at Battery St', 82, 377, 'Subscriber', 94710),
	(379679, 820, '2014-07-25 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:02:00', 'Embarcadero at Folsom', 51, 381, 'Subscriber', 94087),
	(379680, 658, '2014-07-25 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:00:00', 'Market at 10th', 67, 540, 'Subscriber', 95112),
	(379681, 912, '2014-07-25 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 09:04:00', 'Grant Avenue at Columbus Avenue', 73, 479, 'Subscriber', 94611),
	(379683, 644, '2014-07-25 08:50:00', '2nd at South Park', 64, '2014-07-25 09:01:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94602),
	(379685, 793, '2014-07-25 08:51:00', 'South Van Ness at Market', 66, '2014-07-25 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94105),
	(379686, 8317, '2014-07-25 08:51:00', 'Washington at Kearney', 46, '2014-07-25 11:10:00', 'Civic Center BART (7th at Market)', 72, 347, 'Customer', 63104),
	(379687, 206, '2014-07-25 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 08:55:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94117),
	(379689, 278, '2014-07-25 08:52:00', 'St James Park', 13, '2014-07-25 08:56:00', 'SJSU 4th at San Carlos', 12, 185, 'Subscriber', 95112),
	(379690, 913, '2014-07-25 08:52:00', 'Embarcadero at Sansome', 60, '2014-07-25 09:08:00', 'Powell Street BART (bis)', 39, 111, 'Subscriber', 94133),
	(379691, 363, '2014-07-25 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 08:59:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94111),
	(379693, 339, '2014-07-25 08:53:00', 'Broadway St at Battery St', 82, '2014-07-25 08:59:00', 'Market at Sansome', 77, 96, 'Subscriber', 94133),
	(379694, 8191, '2014-07-25 08:53:00', 'Washington at Kearney', 46, '2014-07-25 11:10:00', 'Civic Center BART (7th at Market)', 72, 330, 'Customer', 63104),
	(379695, 253, '2014-07-25 08:53:00', 'Spear at Folsom', 49, '2014-07-25 08:58:00', '2nd at South Park', 64, 475, 'Subscriber', 94105),
	(379696, 702, '2014-07-25 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:05:00', 'Clay at Battery', 41, 581, 'Subscriber', 94041),
	(379697, 209, '2014-07-25 08:54:00', 'Market at 4th', 76, '2014-07-25 08:57:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94118),
	(379698, 396, '2014-07-25 08:54:00', 'Market at 10th', 67, '2014-07-25 09:01:00', 'Market at 4th', 76, 451, 'Subscriber', 94102),
	(379699, 135, '2014-07-25 08:54:00', 'Broadway St at Battery St', 82, '2014-07-25 08:57:00', 'Clay at Battery', 41, 461, 'Subscriber', 94602),
	(379700, 999, '2014-07-25 08:54:00', '2nd at South Park', 64, '2014-07-25 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 597, 'Subscriber', 94107),
	(379701, 252, '2014-07-25 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 08:59:00', 'Market at Sansome', 77, 485, 'Subscriber', 94930),
	(379703, 350, '2014-07-25 08:55:00', 'Steuart at Market', 74, '2014-07-25 09:01:00', 'Post at Kearney', 47, 527, 'Customer', 92200),
	(379704, 338, '2014-07-25 08:56:00', 'Powell Street BART (bis)', 39, '2014-07-25 09:01:00', 'Market at Sansome', 77, 420, 'Subscriber', 94116),
	(379707, 456, '2014-07-25 08:57:00', 'Steuart at Market', 74, '2014-07-25 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94903),
	(379708, 471, '2014-07-25 08:57:00', '2nd at South Park', 64, '2014-07-25 09:05:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94105),
	(379709, 204, '2014-07-25 08:58:00', 'Townsend at 7th', 65, '2014-07-25 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 69, 'Subscriber', 94107),
	(379710, 509, '2014-07-25 08:58:00', 'Golden Gate at Polk', 59, '2014-07-25 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 608, 'Subscriber', 94102),
	(379711, 529, '2014-07-25 08:58:00', 'Steuart at Market', 74, '2014-07-25 09:07:00', 'Broadway St at Battery St', 82, 599, 'Subscriber', 94611),
	(379712, 1057, '2014-07-25 08:58:00', 'Market at Sansome', 77, '2014-07-25 09:16:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94118),
	(379713, 449, '2014-07-25 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 09:06:00', 'Howard at 2nd', 63, 33, 'Subscriber', 94947),
	(379714, 1254, '2014-07-25 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:19:00', 'Commercial at Montgomery', 45, 564, 'Customer', 93101),
	(379718, 601, '2014-07-25 08:59:00', 'Davis at Jackson', 42, '2014-07-25 09:09:00', '2nd at South Park', 64, 222, 'Subscriber', 94102),
	(379720, 271, '2014-07-25 08:59:00', 'Beale at Market', 56, '2014-07-25 09:04:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94112),
	(379721, 228, '2014-07-25 09:00:00', '2nd at South Park', 64, '2014-07-25 09:04:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94107),
	(379723, 401, '2014-07-25 09:00:00', '2nd at Folsom', 62, '2014-07-25 09:07:00', 'Clay at Battery', 41, 97, 'Subscriber', 94107),
	(379724, 415, '2014-07-25 09:00:00', '2nd at South Park', 64, '2014-07-25 09:07:00', 'Steuart at Market', 74, 475, 'Subscriber', 94158),
	(379725, 519, '2014-07-25 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94403),
	(379726, 202, '2014-07-25 09:01:00', 'Beale at Market', 56, '2014-07-25 09:05:00', 'Commercial at Montgomery', 45, 388, 'Subscriber', 94606),
	(379727, 797, '2014-07-25 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:15:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94043),
	(379728, 649, '2014-07-25 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:13:00', 'Market at 4th', 76, 536, 'Subscriber', 94039),
	(379729, 546, '2014-07-25 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:12:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 94010),
	(379730, 501, '2014-07-25 09:03:00', 'Embarcadero at Bryant', 54, '2014-07-25 09:11:00', 'Clay at Battery', 41, 278, 'Subscriber', 94107),
	(379731, 571, '2014-07-25 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:13:00', 'Post at Kearney', 47, 489, 'Subscriber', 94030),
	(379732, 1067, '2014-07-25 09:03:00', 'Spear at Folsom', 49, '2014-07-25 09:21:00', 'Market at 10th', 67, 421, 'Subscriber', 94105),
	(379733, 541, '2014-07-25 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:11:00', 'Market at 10th', 67, 360, 'Subscriber', 94404),
	(379734, 453, '2014-07-25 09:04:00', 'Market at Sansome', 77, '2014-07-25 09:11:00', '2nd at South Park', 64, 604, 'Subscriber', 94568),
	(379736, 745, '2014-07-25 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:17:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94605),
	(379739, 185, '2014-07-25 09:06:00', 'Townsend at 7th', 65, '2014-07-25 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94107),
	(379740, 543, '2014-07-25 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 09:15:00', 'Broadway St at Battery St', 82, 371, 'Subscriber', 94609),
	(379741, 220, '2014-07-25 09:06:00', 'Market at 4th', 76, '2014-07-25 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94107),
	(379742, 364, '2014-07-25 09:06:00', 'Mezes Park', 83, '2014-07-25 09:12:00', 'Redwood City Caltrain Station', 22, 660, 'Subscriber', 94063),
	(379744, 254, '2014-07-25 09:08:00', '2nd at Folsom', 62, '2014-07-25 09:12:00', 'Market at Sansome', 77, 374, 'Subscriber', 94107),
	(379746, 930, '2014-07-25 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:24:00', 'Davis at Jackson', 42, 411, 'Subscriber', 95129),
	(379747, 747, '2014-07-25 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:21:00', 'Market at 10th', 67, 69, 'Subscriber', 95119),
	(379749, 485, '2014-07-25 09:09:00', 'Powell at Post (Union Square)', 71, '2014-07-25 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94115),
	(379750, 526, '2014-07-25 09:09:00', 'Beale at Market', 56, '2014-07-25 09:18:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94131),
	(379752, 260, '2014-07-25 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 09:14:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94102),
	(379754, 574, '2014-07-25 09:10:00', 'Post at Kearney', 47, '2014-07-25 09:20:00', 'Market at 10th', 67, 601, 'Customer', 94107),
	(379755, 359, '2014-07-25 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 09:17:00', '2nd at South Park', 64, 363, 'Subscriber', 94602),
	(379756, 424, '2014-07-25 09:11:00', 'Market at 10th', 67, '2014-07-25 09:18:00', 'Market at 4th', 76, 494, 'Subscriber', 94102),
	(379759, 590, '2014-07-25 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 09:21:00', 'Broadway St at Battery St', 82, 238, 'Subscriber', 94706),
	(379760, 1752, '2014-07-25 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 09:41:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94606),
	(379764, 489, '2014-07-25 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:22:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94107),
	(379766, 694, '2014-07-25 09:14:00', 'Steuart at Market', 74, '2014-07-25 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Customer', 94133),
	(379767, 1045, '2014-07-25 09:15:00', 'Embarcadero at Folsom', 51, '2014-07-25 09:32:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94103),
	(379768, 472, '2014-07-25 09:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 09:25:00', 'St James Park', 13, 197, 'Subscriber', 94108),
	(379769, 887, '2014-07-25 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 09:32:00', 'Market at 10th', 67, 317, 'Subscriber', 94920),
	(379771, 389, '2014-07-25 09:17:00', '2nd at South Park', 64, '2014-07-25 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94132),
	(379772, 415, '2014-07-25 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 09:25:00', 'Steuart at Market', 74, 214, 'Subscriber', 94107),
	(379774, 805, '2014-07-25 09:18:00', 'Market at 10th', 67, '2014-07-25 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94117),
	(379775, 803, '2014-07-25 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94063),
	(379776, 678, '2014-07-25 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:30:00', 'Market at Sansome', 77, 320, 'Subscriber', 95051),
	(379777, 612, '2014-07-25 09:19:00', 'San Francisco City Hall', 58, '2014-07-25 09:29:00', 'Townsend at 7th', 65, 466, 'Customer', 94116),
	(379778, 664, '2014-07-25 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94601),
	(379779, 393, '2014-07-25 09:19:00', 'Steuart at Market', 74, '2014-07-25 09:26:00', 'Davis at Jackson', 42, 475, 'Subscriber', 94114),
	(379780, 362, '2014-07-25 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 94025),
	(379782, 406, '2014-07-25 09:22:00', '2nd at South Park', 64, '2014-07-25 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94107),
	(379785, 301, '2014-07-25 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 09:28:00', 'Beale at Market', 56, 597, 'Subscriber', 94133),
	(379786, 205, '2014-07-25 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:23:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94040),
	(379787, 622, '2014-07-25 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:29:00', 'Steuart at Market', 74, 468, 'Subscriber', 94040),
	(379789, 624, '2014-07-25 09:24:00', 'Davis at Jackson', 42, '2014-07-25 09:34:00', '2nd at Townsend', 61, 477, 'Subscriber', 94111),
	(379790, 414, '2014-07-25 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 09:31:00', 'Post at Kearney', 47, 480, 'Subscriber', 94108),
	(379791, 268, '2014-07-25 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 09:30:00', 'Market at 4th', 76, 610, 'Subscriber', 94502),
	(379793, 353, '2014-07-25 09:28:00', '2nd at Folsom', 62, '2014-07-25 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94107),
	(379794, 270, '2014-07-25 09:28:00', '2nd at South Park', 64, '2014-07-25 09:33:00', 'Spear at Folsom', 49, 878, 'Subscriber', 94107),
	(379795, 494, '2014-07-25 09:29:00', 'Beale at Market', 56, '2014-07-25 09:37:00', '2nd at South Park', 64, 597, 'Subscriber', 94612),
	(379796, 405, '2014-07-25 09:29:00', 'Market at Sansome', 77, '2014-07-25 09:36:00', '2nd at South Park', 64, 619, 'Subscriber', 94705),
	(379798, 356, '2014-07-25 09:30:00', '2nd at South Park', 64, '2014-07-25 09:36:00', 'Market at Sansome', 77, 363, 'Subscriber', 94109),
	(379799, 742, '2014-07-25 09:31:00', 'Townsend at 7th', 65, '2014-07-25 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94107),
	(379801, 542, '2014-07-25 09:32:00', '2nd at Townsend', 61, '2014-07-25 09:41:00', 'Steuart at Market', 74, 437, 'Subscriber', 94025),
	(379803, 399, '2014-07-25 09:32:00', '2nd at South Park', 64, '2014-07-25 09:39:00', 'Market at Sansome', 77, 604, 'Subscriber', 94306),
	(379806, 1604, '2014-07-25 09:34:00', 'San Francisco City Hall', 58, '2014-07-25 10:01:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94117),
	(379807, 274, '2014-07-25 09:35:00', 'San Antonio Caltrain Station', 29, '2014-07-25 09:39:00', 'San Antonio Shopping Center', 31, 48, 'Subscriber', 94103),
	(379810, 289, '2014-07-25 09:36:00', 'Castro Street and El Camino Real', 32, '2014-07-25 09:41:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94040),
	(379811, 225, '2014-07-25 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 09:40:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94107),
	(379815, 321, '2014-07-25 09:37:00', 'Market at Sansome', 77, '2014-07-25 09:42:00', '2nd at South Park', 64, 96, 'Subscriber', 94702),
	(379819, 1166, '2014-07-25 09:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 09:59:00', 'Market at 10th', 67, 493, 'Subscriber', 94552),
	(379820, 442, '2014-07-25 09:40:00', 'Washington at Kearney', 46, '2014-07-25 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 29, 'Subscriber', 94133),
	(379822, 514, '2014-07-25 09:40:00', 'Santa Clara at Almaden', 4, '2014-07-25 09:49:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 95113),
	(379823, 516, '2014-07-25 09:41:00', 'SJSU - San Salvador at 9th', 16, '2014-07-25 09:49:00', 'Adobe on Almaden', 5, 39, 'Subscriber', 95112),
	(379824, 280, '2014-07-25 09:41:00', 'Embarcadero at Sansome', 60, '2014-07-25 09:46:00', 'Clay at Battery', 41, 611, 'Subscriber', 94107),
	(379825, 444, '2014-07-25 09:41:00', 'Market at 4th', 76, '2014-07-25 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94109),
	(379826, 422, '2014-07-25 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 09:49:00', 'Howard at 2nd', 63, 274, 'Subscriber', 95112),
	(379827, 215, '2014-07-25 09:42:00', 'Palo Alto Caltrain Station', 34, '2014-07-25 09:45:00', 'Cowper at University', 37, 254, 'Subscriber', 94133),
	(379829, 529, '2014-07-25 09:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 09:51:00', 'Market at 10th', 67, 474, 'Subscriber', 94107),
	(379830, 516, '2014-07-25 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 09:51:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94546),
	(379831, 606, '2014-07-25 09:43:00', 'Market at 4th', 76, '2014-07-25 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94587),
	(379832, 1292, '2014-07-25 09:43:00', 'Japantown', 9, '2014-07-25 10:05:00', 'San Salvador at 1st', 8, 658, 'Customer', 95112),
	(379833, 550, '2014-07-25 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:52:00', 'Market at Sansome', 77, 361, 'Subscriber', 95051),
	(379834, 469, '2014-07-25 09:44:00', 'South Van Ness at Market', 66, '2014-07-25 09:52:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94107),
	(379835, 635, '2014-07-25 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 09:55:00', 'Market at 4th', 76, 436, 'Subscriber', 94401),
	(379837, 376, '2014-07-25 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 09:51:00', '5th at Howard', 57, 562, 'Subscriber', 94602),
	(379838, 434, '2014-07-25 09:45:00', 'Townsend at 7th', 65, '2014-07-25 09:52:00', 'Market at 10th', 67, 492, 'Subscriber', 94602),
	(379839, 784, '2014-07-25 09:45:00', 'Powell at Post (Union Square)', 71, '2014-07-25 09:59:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94609),
	(379840, 965, '2014-07-25 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94030),
	(379841, 810, '2014-07-25 09:46:00', 'Embarcadero at Sansome', 60, '2014-07-25 09:59:00', '2nd at Townsend', 61, 632, 'Subscriber', 94133),
	(379842, 331, '2014-07-25 09:47:00', 'Howard at 2nd', 63, '2014-07-25 09:52:00', '2nd at South Park', 64, 373, 'Subscriber', 94709),
	(379843, 808, '2014-07-25 09:47:00', '2nd at South Park', 64, '2014-07-25 10:01:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94107),
	(379844, 300, '2014-07-25 09:48:00', 'Washington at Kearney', 46, '2014-07-25 09:53:00', 'Beale at Market', 56, 495, 'Subscriber', 94133),
	(379845, 767, '2014-07-25 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94131),
	(379846, 277, '2014-07-25 09:48:00', 'Powell Street BART (bis)', 39, '2014-07-25 09:53:00', 'Market at 10th', 67, 471, 'Customer', 11109),
	(379848, 244, '2014-07-25 09:49:00', 'Mountain View Caltrain Station', 28, '2014-07-25 09:53:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94133),
	(379850, 537, '2014-07-25 09:52:00', 'Spear at Folsom', 49, '2014-07-25 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94105),
	(379851, 276, '2014-07-25 09:52:00', 'Mountain View Caltrain Station', 28, '2014-07-25 09:56:00', 'Castro Street and El Camino Real', 32, 201, 'Subscriber', 94133),
	(379852, 470, '2014-07-25 09:52:00', '5th at Howard', 57, '2014-07-25 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94108),
	(379853, 938, '2014-07-25 09:52:00', '2nd at Townsend', 61, '2014-07-25 10:08:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94086),
	(379854, 373, '2014-07-25 09:52:00', 'Howard at 2nd', 63, '2014-07-25 09:59:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94105),
	(379855, 1407, '2014-07-25 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 10:16:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 90292),
	(379856, 512, '2014-07-25 09:53:00', 'Clay at Battery', 41, '2014-07-25 10:01:00', '2nd at South Park', 64, 521, 'Subscriber', 94903),
	(379857, 736, '2014-07-25 09:53:00', 'Golden Gate at Polk', 59, '2014-07-25 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94105),
	(379858, 336, '2014-07-25 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 09:59:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94111),
	(379859, 796, '2014-07-25 09:54:00', 'Commercial at Montgomery', 45, '2014-07-25 10:07:00', '2nd at Townsend', 61, 423, 'Subscriber', 94107),
	(379861, 430, '2014-07-25 09:55:00', '2nd at Townsend', 61, '2014-07-25 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94107),
	(379862, 515, '2014-07-25 09:57:00', 'Steuart at Market', 74, '2014-07-25 10:06:00', '2nd at Townsend', 61, 528, 'Subscriber', 94544),
	(379864, 460, '2014-07-25 09:57:00', 'Steuart at Market', 74, '2014-07-25 10:05:00', '2nd at Townsend', 61, 275, 'Subscriber', 94579),
	(379865, 713, '2014-07-25 09:58:00', 'Market at 10th', 67, '2014-07-25 10:10:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94102),
	(379866, 818, '2014-07-25 09:58:00', 'Steuart at Market', 74, '2014-07-25 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94901),
	(379867, 394, '2014-07-25 09:58:00', 'Steuart at Market', 74, '2014-07-25 10:05:00', 'Howard at 2nd', 63, 214, 'Subscriber', 94903),
	(379869, 320, '2014-07-25 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 10:05:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94704),
	(379870, 476, '2014-07-25 10:00:00', 'Embarcadero at Sansome', 60, '2014-07-25 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94105),
	(379871, 1552, '2014-07-25 10:00:00', '2nd at Townsend', 61, '2014-07-25 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 43202),
	(379873, 524, '2014-07-25 10:03:00', 'Powell at Post (Union Square)', 71, '2014-07-25 10:12:00', 'Broadway St at Battery St', 82, 351, 'Subscriber', 94109),
	(379874, 337, '2014-07-25 10:04:00', '2nd at Folsom', 62, '2014-07-25 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 324, 'Subscriber', 94804),
	(379877, 440, '2014-07-25 10:04:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 10:12:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94598),
	(379878, 746, '2014-07-25 10:04:00', 'Market at 10th', 67, '2014-07-25 10:17:00', '2nd at South Park', 64, 515, 'Subscriber', 94102),
	(379879, 1284, '2014-07-25 10:05:00', '2nd at Townsend', 61, '2014-07-25 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 30324),
	(379880, 349, '2014-07-25 10:07:00', 'Market at Sansome', 77, '2014-07-25 10:12:00', '2nd at South Park', 64, 604, 'Subscriber', 94705),
	(379881, 1068, '2014-07-25 10:08:00', 'Commercial at Montgomery', 45, '2014-07-25 10:26:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94111),
	(379882, 258, '2014-07-25 10:08:00', '2nd at Folsom', 62, '2014-07-25 10:13:00', 'Market at Sansome', 77, 403, 'Subscriber', 94028),
	(379883, 382, '2014-07-25 10:09:00', 'Beale at Market', 56, '2014-07-25 10:16:00', 'Broadway St at Battery St', 82, 495, 'Subscriber', 94536),
	(379885, 687, '2014-07-25 10:11:00', 'South Van Ness at Market', 66, '2014-07-25 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94103),
	(379886, 280, '2014-07-25 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 10:16:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94066),
	(379887, 466, '2014-07-25 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 10:19:00', 'Howard at 2nd', 63, 66, 'Subscriber', 94025),
	(379888, 466, '2014-07-25 10:12:00', '2nd at Townsend', 61, '2014-07-25 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94107),
	(379892, 1068, '2014-07-25 10:13:00', 'Townsend at 7th', 65, '2014-07-25 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94103),
	(379894, 387, '2014-07-25 10:13:00', 'Market at Sansome', 77, '2014-07-25 10:20:00', 'Steuart at Market', 74, 420, 'Subscriber', 94401),
	(379895, 789, '2014-07-25 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 10:26:00', 'Market at 10th', 67, 318, 'Subscriber', 94085),
	(379896, 1043, '2014-07-25 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 10:31:00', 'Broadway St at Battery St', 82, 463, 'Subscriber', 94404),
	(379897, 676, '2014-07-25 10:15:00', 'Townsend at 7th', 65, '2014-07-25 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94107),
	(379898, 501, '2014-07-25 10:17:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 10:25:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94618),
	(379899, 618, '2014-07-25 10:17:00', 'Market at 10th', 67, '2014-07-25 10:27:00', 'Powell at Post (Union Square)', 71, 471, 'Subscriber', 94102),
	(379900, 611, '2014-07-25 10:17:00', '2nd at Folsom', 62, '2014-07-25 10:28:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94610),
	(379901, 887, '2014-07-25 10:18:00', 'Townsend at 7th', 65, '2014-07-25 10:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94117),
	(379902, 520, '2014-07-25 10:19:00', 'Steuart at Market', 74, '2014-07-25 10:28:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94551),
	(379903, 774, '2014-07-25 10:22:00', 'Powell Street BART (bis)', 39, '2014-07-25 10:35:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 11101),
	(379904, 568, '2014-07-25 10:22:00', 'Powell Street BART (bis)', 39, '2014-07-25 10:32:00', '2nd at South Park', 64, 282, 'Subscriber', 94131),
	(379905, 641, '2014-07-25 10:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 10:33:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94117),
	(379906, 544, '2014-07-25 10:23:00', 'Powell at Post (Union Square)', 71, '2014-07-25 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 634, 'Subscriber', 94108),
	(379907, 270, '2014-07-25 10:25:00', 'San Jose City Hall', 10, '2014-07-25 10:29:00', 'Adobe on Almaden', 5, 685, 'Subscriber', 95112),
	(379908, 567, '2014-07-25 10:25:00', 'Embarcadero at Sansome', 60, '2014-07-25 10:35:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94111),
	(379909, 2575, '2014-07-25 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 11:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Customer', 94618),
	(379910, 230, '2014-07-25 10:27:00', 'Townsend at 7th', 65, '2014-07-25 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94709),
	(379914, 553, '2014-07-25 10:31:00', 'Howard at 2nd', 63, '2014-07-25 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94605),
	(379920, 569, '2014-07-25 10:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 10:44:00', 'Market at 4th', 76, 505, 'Subscriber', 94608),
	(379921, 368, '2014-07-25 10:34:00', 'Market at Sansome', 77, '2014-07-25 10:41:00', '2nd at South Park', 64, 367, 'Subscriber', 94588),
	(379922, 519, '2014-07-25 10:34:00', 'Washington at Kearney', 46, '2014-07-25 10:43:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94108),
	(379924, 769, '2014-07-25 10:36:00', 'Market at 4th', 76, '2014-07-25 10:49:00', 'Davis at Jackson', 42, 134, 'Subscriber', 94111),
	(379925, 375, '2014-07-25 10:36:00', 'Davis at Jackson', 42, '2014-07-25 10:42:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94111),
	(379928, 609, '2014-07-25 10:38:00', 'Powell Street BART (bis)', 39, '2014-07-25 10:48:00', 'Spear at Folsom', 49, 357, 'Customer', 94704),
	(379929, 837, '2014-07-25 10:39:00', 'Embarcadero at Bryant', 54, '2014-07-25 10:53:00', 'Clay at Battery', 41, 525, 'Subscriber', 94105),
	(379930, 1019, '2014-07-25 10:39:00', 'Embarcadero at Vallejo', 48, '2014-07-25 10:56:00', 'Embarcadero at Sansome', 60, 300, 'Customer', 43202),
	(379931, 27475, '2014-07-25 10:40:00', 'Broadway St at Battery St', 82, '2014-07-25 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Customer', 91361),
	(379932, 947, '2014-07-25 10:40:00', 'Embarcadero at Vallejo', 48, '2014-07-25 10:56:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 30324),
	(379935, 748, '2014-07-25 10:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 10:56:00', 'Post at Kearney', 47, 631, 'Subscriber', 94710),
	(379937, 699, '2014-07-25 10:44:00', 'Powell at Post (Union Square)', 71, '2014-07-25 10:56:00', 'Davis at Jackson', 42, 392, 'Subscriber', 94109),
	(379940, 767, '2014-07-25 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 11:01:00', '5th at Howard', 57, 591, 'Subscriber', 94945),
	(379941, 881, '2014-07-25 10:48:00', 'Davis at Jackson', 42, '2014-07-25 11:03:00', 'Market at 10th', 67, 468, 'Subscriber', 94111),
	(379942, 783, '2014-07-25 10:48:00', 'SJSU - San Salvador at 9th', 16, '2014-07-25 11:01:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95112),
	(379943, 222, '2014-07-25 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 10:53:00', 'Post at Kearney', 47, 545, 'Subscriber', 94610),
	(379944, 194, '2014-07-25 10:50:00', 'Beale at Market', 56, '2014-07-25 10:53:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 94117),
	(379945, 317, '2014-07-25 10:53:00', 'Powell Street BART (bis)', 39, '2014-07-25 10:58:00', 'Commercial at Montgomery', 45, 111, 'Subscriber', 94117),
	(379946, 385, '2014-07-25 10:55:00', 'Commercial at Montgomery', 45, '2014-07-25 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Customer', 93101),
	(379947, 609, '2014-07-25 10:55:00', 'Clay at Battery', 41, '2014-07-25 11:06:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94111),
	(379948, 280, '2014-07-25 10:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 11:00:00', '5th at Howard', 57, 621, 'Subscriber', 94402),
	(379950, 293, '2014-07-25 10:56:00', 'Steuart at Market', 74, '2014-07-25 11:01:00', 'Steuart at Market', 74, 420, 'Customer', 94107),
	(379951, 257, '2014-07-25 10:57:00', '2nd at South Park', 64, '2014-07-25 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(379953, 1215, '2014-07-25 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94061),
	(379954, 389, '2014-07-25 11:00:00', 'Steuart at Market', 74, '2014-07-25 11:07:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94612),
	(379955, 1392, '2014-07-25 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94103),
	(379956, 193, '2014-07-25 11:03:00', 'Post at Kearney', 47, '2014-07-25 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94610),
	(379962, 751, '2014-07-25 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 11:17:00', 'Market at 10th', 67, 619, 'Subscriber', 94103),
	(379964, 425, '2014-07-25 11:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 11:14:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94568),
	(379966, 264, '2014-07-25 11:14:00', 'Embarcadero at Sansome', 60, '2014-07-25 11:18:00', 'Davis at Jackson', 42, 437, 'Subscriber', 94111),
	(379969, 350, '2014-07-25 11:16:00', 'Market at Sansome', 77, '2014-07-25 11:22:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94549),
	(379971, 411, '2014-07-25 11:17:00', '5th at Howard', 57, '2014-07-25 11:24:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94103),
	(379972, 561, '2014-07-25 11:17:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 11:27:00', 'Market at 4th', 76, 347, 'Customer', 63104),
	(379973, 8659, '2014-07-25 11:18:00', 'Powell at Post (Union Square)', 71, '2014-07-25 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 483, 'Customer', 2138),
	(379974, 11917, '2014-07-25 11:18:00', 'Powell Street BART (bis)', 39, '2014-07-25 14:36:00', 'Market at Sansome', 77, 269, 'Customer', 1),
	(379975, 439, '2014-07-25 11:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 11:26:00', 'Market at 4th', 76, 330, 'Customer', 63104),
	(379976, 1004, '2014-07-25 11:22:00', 'Market at 4th', 76, '2014-07-25 11:39:00', 'Market at 4th', 76, 536, 'Subscriber', 94502),
	(379977, 1116, '2014-07-25 11:22:00', 'Golden Gate at Polk', 59, '2014-07-25 11:41:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94102),
	(379978, 1008, '2014-07-25 11:23:00', 'Davis at Jackson', 42, '2014-07-25 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94111),
	(379982, 1094, '2014-07-25 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 11:44:00', 'San Francisco City Hall', 58, 214, 'Subscriber', 94040),
	(379987, 192, '2014-07-25 11:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 11:30:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94105),
	(379988, 467, '2014-07-25 11:27:00', 'Clay at Battery', 41, '2014-07-25 11:35:00', 'Market at 4th', 76, 525, 'Subscriber', 94111),
	(379989, 537, '2014-07-25 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 11:36:00', 'Market at Sansome', 77, 547, 'Subscriber', 94965),
	(379991, 1922, '2014-07-25 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 12:02:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 75018),
	(379993, 521, '2014-07-25 11:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94107),
	(379994, 159, '2014-07-25 11:33:00', 'Steuart at Market', 74, '2014-07-25 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94109),
	(379995, 525, '2014-07-25 11:33:00', '2nd at Townsend', 61, '2014-07-25 11:42:00', 'Steuart at Market', 74, 423, 'Subscriber', 94704),
	(379996, 934, '2014-07-25 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 11:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94014),
	(379999, 466, '2014-07-25 11:35:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 11:43:00', 'Market at Sansome', 77, 496, 'Subscriber', 94107),
	(380000, 527, '2014-07-25 11:36:00', 'Post at Kearney', 47, '2014-07-25 11:45:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94104),
	(380001, 489, '2014-07-25 11:36:00', 'Davis at Jackson', 42, '2014-07-25 11:44:00', 'Market at 4th', 76, 635, 'Subscriber', 94706),
	(380002, 495, '2014-07-25 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 11:45:00', 'Embarcadero at Bryant', 54, 332, 'Subscriber', 94105),
	(380003, 394, '2014-07-25 11:39:00', 'Market at 4th', 76, '2014-07-25 11:46:00', 'Steuart at Market', 74, 494, 'Subscriber', 94105),
	(380004, 480, '2014-07-25 11:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 11:47:00', 'Steuart at Market', 74, 353, 'Subscriber', 94133),
	(380005, 516, '2014-07-25 11:40:00', 'Steuart at Market', 74, '2014-07-25 11:49:00', 'Market at 4th', 76, 626, 'Subscriber', 94110),
	(380006, 725, '2014-07-25 11:40:00', 'Davis at Jackson', 42, '2014-07-25 11:52:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94111),
	(380011, 1041, '2014-07-25 11:43:00', 'Market at 10th', 67, '2014-07-25 12:00:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94103),
	(380012, 24630, '2014-07-25 11:42:00', 'Steuart at Market', 74, '2014-07-25 18:33:00', '2nd at Townsend', 61, 389, 'Subscriber', 94704),
	(380013, 623, '2014-07-25 11:45:00', 'San Jose Government Center', 80, '2014-07-25 11:55:00', 'Ryland Park', 84, 41, 'Subscriber', 95112),
	(380014, 167, '2014-07-25 11:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 11:48:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(380017, 381, '2014-07-25 11:47:00', '2nd at Folsom', 62, '2014-07-25 11:54:00', 'Market at 4th', 76, 311, 'Subscriber', 94107),
	(380018, 744, '2014-07-25 11:48:00', 'Davis at Jackson', 42, '2014-07-25 12:00:00', 'Market at 4th', 76, 580, 'Subscriber', 94102),
	(380019, 497, '2014-07-25 11:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 11:56:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94105),
	(380021, 669, '2014-07-25 11:49:00', '2nd at Folsom', 62, '2014-07-25 12:00:00', 'Powell at Post (Union Square)', 71, 342, 'Subscriber', 94121),
	(380022, 622, '2014-07-25 11:49:00', 'Golden Gate at Polk', 59, '2014-07-25 12:00:00', 'Powell at Post (Union Square)', 71, 266, 'Subscriber', 94618),
	(380023, 425, '2014-07-25 11:49:00', 'Powell Street BART (bis)', 39, '2014-07-25 11:56:00', 'Market at Sansome', 77, 309, 'Subscriber', 94103),
	(380026, 171, '2014-07-25 11:51:00', '2nd at Townsend', 61, '2014-07-25 11:54:00', '2nd at Townsend', 61, 630, 'Subscriber', 94117),
	(380030, 1434, '2014-07-25 11:53:00', 'Townsend at 7th', 65, '2014-07-25 12:17:00', 'Beale at Market', 56, 415, 'Subscriber', 94117),
	(380033, 1102, '2014-07-25 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 12:12:00', 'Davis at Jackson', 42, 285, 'Subscriber', 94111),
	(380034, 559, '2014-07-25 11:54:00', '2nd at Townsend', 61, '2014-07-25 12:04:00', 'Steuart at Market', 74, 630, 'Subscriber', 94117),
	(380038, 770, '2014-07-25 11:56:00', 'Embarcadero at Sansome', 60, '2014-07-25 12:09:00', 'Steuart at Market', 74, 407, 'Subscriber', 94133),
	(380040, 614, '2014-07-25 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 12:07:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 94703),
	(380041, 173, '2014-07-25 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 12:00:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94709),
	(380042, 337, '2014-07-25 11:57:00', 'Adobe on Almaden', 5, '2014-07-25 12:03:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 94002),
	(380043, 402, '2014-07-25 11:58:00', 'Townsend at 7th', 65, '2014-07-25 12:04:00', '2nd at Townsend', 61, 271, 'Subscriber', 94133),
	(380044, 1771, '2014-07-25 11:58:00', 'Market at 4th', 76, '2014-07-25 12:27:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 63104),
	(380045, 1758, '2014-07-25 11:58:00', 'Market at 4th', 76, '2014-07-25 12:27:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 63104),
	(380046, 375, '2014-07-25 11:58:00', 'San Mateo County Center', 23, '2014-07-25 12:04:00', 'Redwood City Public Library', 24, 165, 'Subscriber', 94061),
	(380047, 357, '2014-07-25 11:59:00', '2nd at Townsend', 61, '2014-07-25 12:05:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94605),
	(380048, 255, '2014-07-25 11:59:00', '2nd at Folsom', 62, '2014-07-25 12:03:00', 'Market at Sansome', 77, 403, 'Subscriber', 94107),
	(380049, 341, '2014-07-25 12:01:00', 'Santa Clara at Almaden', 4, '2014-07-25 12:07:00', 'Paseo de San Antonio', 7, 190, 'Subscriber', 95113),
	(380050, 807, '2014-07-25 12:02:00', 'Steuart at Market', 74, '2014-07-25 12:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94002),
	(380053, 187, '2014-07-25 12:03:00', 'Clay at Battery', 41, '2014-07-25 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94107),
	(380054, 12612, '2014-07-25 12:04:00', '2nd at Townsend', 61, '2014-07-25 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 187, 'Customer', 1490),
	(380057, 397, '2014-07-25 12:05:00', 'Market at Sansome', 77, '2014-07-25 12:12:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94103),
	(380058, 711, '2014-07-25 12:05:00', 'Golden Gate at Polk', 59, '2014-07-25 12:17:00', 'Market at Sansome', 77, 541, 'Subscriber', 94102),
	(380059, 393, '2014-07-25 12:09:00', 'Market at 4th', 76, '2014-07-25 12:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94612),
	(380060, 372, '2014-07-25 12:11:00', '2nd at Folsom', 62, '2014-07-25 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94107),
	(380061, 292, '2014-07-25 12:12:00', 'Davis at Jackson', 42, '2014-07-25 12:17:00', 'Embarcadero at Sansome', 60, 564, 'Subscriber', 94111),
	(380062, 618, '2014-07-25 12:13:00', 'Steuart at Market', 74, '2014-07-25 12:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94117),
	(380063, 6100, '2014-07-25 12:13:00', 'Davis at Jackson', 42, '2014-07-25 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Customer', 94133),
	(380064, 542, '2014-07-25 12:14:00', 'Powell Street BART (bis)', 39, '2014-07-25 12:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94102),
	(380065, 477, '2014-07-25 12:14:00', 'Commercial at Montgomery', 45, '2014-07-25 12:22:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94117),
	(380066, 206, '2014-07-25 12:16:00', 'Embarcadero at Folsom', 51, '2014-07-25 12:19:00', 'Beale at Market', 56, 538, 'Subscriber', 94117),
	(380067, 385, '2014-07-25 12:16:00', 'Market at 4th', 76, '2014-07-25 12:23:00', 'Golden Gate at Polk', 59, 525, 'Subscriber', 94122),
	(380068, 2160, '2014-07-25 12:16:00', 'Post at Kearney', 47, '2014-07-25 12:52:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Customer', 55117),
	(380069, 1122, '2014-07-25 12:17:00', '2nd at Folsom', 62, '2014-07-25 12:35:00', 'South Van Ness at Market', 66, 632, 'Customer', 1),
	(380070, 1131, '2014-07-25 12:17:00', '2nd at Folsom', 62, '2014-07-25 12:36:00', 'South Van Ness at Market', 66, 273, 'Customer', 1),
	(380071, 823, '2014-07-25 12:17:00', 'Clay at Battery', 41, '2014-07-25 12:31:00', 'Embarcadero at Sansome', 60, 97, 'Customer', 30041),
	(380072, 640, '2014-07-25 12:18:00', 'Market at 10th', 67, '2014-07-25 12:29:00', 'Beale at Market', 56, 601, 'Subscriber', 94103),
	(380074, 1425, '2014-07-25 12:18:00', 'Embarcadero at Folsom', 51, '2014-07-25 12:42:00', 'Broadway St at Battery St', 82, 569, 'Customer', 60068),
	(380075, 387, '2014-07-25 12:19:00', 'Market at Sansome', 77, '2014-07-25 12:25:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94708),
	(380076, 254, '2014-07-25 12:19:00', 'Davis at Jackson', 42, '2014-07-25 12:23:00', 'Washington at Kearney', 46, 475, 'Subscriber', 95110),
	(380077, 314, '2014-07-25 12:19:00', 'Powell Street BART (bis)', 39, '2014-07-25 12:24:00', 'Golden Gate at Polk', 59, 627, 'Subscriber', 94610),
	(380078, 451, '2014-07-25 12:20:00', 'Steuart at Market', 74, '2014-07-25 12:27:00', 'Market at 4th', 76, 546, 'Subscriber', 94110),
	(380079, 195, '2014-07-25 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 12:26:00', 'Commercial at Montgomery', 45, 542, 'Subscriber', 94102),
	(380080, 1769, '2014-07-25 12:23:00', 'Golden Gate at Polk', 59, '2014-07-25 12:52:00', 'Golden Gate at Polk', 59, 514, 'Subscriber', 94122),
	(380082, 488, '2014-07-25 12:26:00', 'Embarcadero at Folsom', 51, '2014-07-25 12:34:00', 'Market at Sansome', 77, 312, 'Subscriber', 94549),
	(380083, 658, '2014-07-25 12:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 12:38:00', 'Townsend at 7th', 65, 449, 'Customer', 75010),
	(380084, 1940, '2014-07-25 12:28:00', 'Embarcadero at Bryant', 54, '2014-07-25 13:00:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 2114),
	(380085, 1893, '2014-07-25 12:28:00', 'Embarcadero at Bryant', 54, '2014-07-25 13:00:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 2114),
	(380087, 13991, '2014-07-25 12:29:00', 'Embarcadero at Folsom', 51, '2014-07-25 16:22:00', 'Embarcadero at Folsom', 51, 404, 'Customer', 11964),
	(380088, 861, '2014-07-25 12:30:00', '2nd at Folsom', 62, '2014-07-25 12:44:00', 'San Francisco City Hall', 58, 408, 'Subscriber', 94901),
	(380089, 481, '2014-07-25 12:31:00', 'Embarcadero at Sansome', 60, '2014-07-25 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Customer', 11101),
	(380090, 257, '2014-07-25 12:33:00', 'Market at Sansome', 77, '2014-07-25 12:37:00', 'Market at 4th', 76, 541, 'Subscriber', 94102),
	(380092, 13717, '2014-07-25 12:34:00', 'Embarcadero at Folsom', 51, '2014-07-25 16:23:00', 'Embarcadero at Folsom', 51, 387, 'Customer', 11964),
	(380093, 447, '2014-07-25 12:35:00', 'Spear at Folsom', 49, '2014-07-25 12:43:00', 'Beale at Market', 56, 547, 'Customer', 94704),
	(380094, 278, '2014-07-25 12:36:00', '2nd at Folsom', 62, '2014-07-25 12:41:00', 'Spear at Folsom', 49, 606, 'Subscriber', 95014),
	(380095, 1839, '2014-07-25 12:37:00', 'Embarcadero at Sansome', 60, '2014-07-25 13:07:00', 'Embarcadero at Sansome', 60, 97, 'Customer', 6824),
	(380096, 1153, '2014-07-25 12:39:00', 'California Ave Caltrain Station', 36, '2014-07-25 12:58:00', 'University and Emerson', 35, 104, 'Subscriber', 94040),
	(380097, 466, '2014-07-25 12:39:00', 'South Van Ness at Market', 66, '2014-07-25 12:47:00', 'Market at 4th', 76, 273, 'Subscriber', 94124),
	(380099, 686, '2014-07-25 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94402),
	(380100, 242, '2014-07-25 12:41:00', 'Townsend at 7th', 65, '2014-07-25 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94107),
	(380102, 914, '2014-07-25 12:45:00', 'Market at 4th', 76, '2014-07-25 13:00:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94111),
	(380103, 767, '2014-07-25 12:45:00', 'Beale at Market', 56, '2014-07-25 12:58:00', 'Market at 10th', 67, 601, 'Subscriber', 94103),
	(380104, 403, '2014-07-25 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 12:53:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94066),
	(380106, 187, '2014-07-25 12:47:00', '2nd at Folsom', 62, '2014-07-25 12:50:00', '2nd at South Park', 64, 557, 'Subscriber', 94107),
	(380107, 582, '2014-07-25 12:48:00', 'Broadway St at Battery St', 82, '2014-07-25 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94404),
	(380110, 23746, '2014-07-25 12:49:00', '5th at Howard', 57, '2014-07-25 19:25:00', 'Steuart at Market', 74, 596, 'Customer', 94103),
	(380111, 232, '2014-07-25 12:52:00', 'Townsend at 7th', 65, '2014-07-25 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94709),
	(380112, 733, '2014-07-25 12:52:00', 'Spear at Folsom', 49, '2014-07-25 13:05:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94133),
	(380113, 5851, '2014-07-25 12:52:00', 'SJSU - San Salvador at 9th', 16, '2014-07-25 14:30:00', 'SJSU - San Salvador at 9th', 16, 81, 'Customer', NULL),
	(380114, 352, '2014-07-25 12:54:00', 'San Salvador at 1st', 8, '2014-07-25 13:00:00', 'San Jose City Hall', 10, 93, 'Subscriber', 95113),
	(380115, 390, '2014-07-25 12:54:00', 'Golden Gate at Polk', 59, '2014-07-25 13:00:00', 'Post at Kearney', 47, 283, 'Subscriber', 94122),
	(380116, 425, '2014-07-25 12:54:00', 'Spear at Folsom', 49, '2014-07-25 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94103),
	(380117, 5685, '2014-07-25 12:55:00', 'SJSU - San Salvador at 9th', 16, '2014-07-25 14:30:00', 'SJSU - San Salvador at 9th', 16, 247, 'Customer', 652),
	(380120, 377, '2014-07-25 12:56:00', 'Embarcadero at Vallejo', 48, '2014-07-25 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Customer', 60601),
	(380121, 367, '2014-07-25 12:56:00', 'Embarcadero at Vallejo', 48, '2014-07-25 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', 60601),
	(380122, 253, '2014-07-25 12:57:00', 'Howard at 2nd', 63, '2014-07-25 13:01:00', '5th at Howard', 57, 66, 'Subscriber', 94103),
	(380123, 3337, '2014-07-25 12:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 13:54:00', 'Post at Kearney', 47, 189, 'Customer', 55117),
	(380124, 5486, '2014-07-25 12:58:00', 'SJSU - San Salvador at 9th', 16, '2014-07-25 14:30:00', 'SJSU - San Salvador at 9th', 16, 669, 'Customer', 94702),
	(380125, 1351, '2014-07-25 13:01:00', 'Beale at Market', 56, '2014-07-25 13:24:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94117),
	(380126, 1628, '2014-07-25 13:04:00', '2nd at Townsend', 61, '2014-07-25 13:31:00', 'Beale at Market', 56, 271, 'Customer', 94062),
	(380127, 283, '2014-07-25 13:05:00', 'Market at 4th', 76, '2014-07-25 13:09:00', 'Beale at Market', 56, 467, 'Subscriber', 94117),
	(380128, 1605, '2014-07-25 13:05:00', '2nd at Townsend', 61, '2014-07-25 13:31:00', 'Beale at Market', 56, 359, 'Customer', 94062),
	(380129, 288, '2014-07-25 13:05:00', 'Golden Gate at Polk', 59, '2014-07-25 13:10:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94610),
	(380130, 1539, '2014-07-25 13:06:00', '2nd at Townsend', 61, '2014-07-25 13:31:00', 'Beale at Market', 56, 477, 'Customer', 94062),
	(380131, 644, '2014-07-25 13:06:00', 'Powell at Post (Union Square)', 71, '2014-07-25 13:16:00', 'Golden Gate at Polk', 59, 266, 'Subscriber', 94618),
	(380132, 254, '2014-07-25 13:07:00', 'Spear at Folsom', 49, '2014-07-25 13:11:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94110),
	(380135, 732, '2014-07-25 13:08:00', 'Arena Green / SAP Center', 14, '2014-07-25 13:20:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 95113),
	(380136, 269, '2014-07-25 13:08:00', '2nd at Folsom', 62, '2014-07-25 13:13:00', '2nd at Townsend', 61, 434, 'Subscriber', 95348),
	(380137, 289, '2014-07-25 13:09:00', 'Davis at Jackson', 42, '2014-07-25 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 626, 'Subscriber', 94066),
	(380138, 309, '2014-07-25 13:10:00', 'Market at Sansome', 77, '2014-07-25 13:15:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94306),
	(380144, 510, '2014-07-25 13:12:00', 'Steuart at Market', 74, '2014-07-25 13:20:00', '2nd at Townsend', 61, 376, 'Subscriber', 94117),
	(380148, 315, '2014-07-25 13:13:00', 'Broadway St at Battery St', 82, '2014-07-25 13:18:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Subscriber', 94132),
	(380152, 513, '2014-07-25 13:15:00', '2nd at Townsend', 61, '2014-07-25 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94002),
	(380153, 458, '2014-07-25 13:15:00', '2nd at South Park', 64, '2014-07-25 13:23:00', 'Embarcadero at Folsom', 51, 398, 'Subscriber', 94123),
	(380154, 1041, '2014-07-25 13:15:00', 'Embarcadero at Bryant', 54, '2014-07-25 13:33:00', 'Post at Kearney', 47, 332, 'Subscriber', 94105),
	(380155, 1435, '2014-07-25 13:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 13:41:00', 'Embarcadero at Vallejo', 48, 554, 'Customer', 94960),
	(380156, 517, '2014-07-25 13:18:00', 'Ryland Park', 84, '2014-07-25 13:27:00', 'San Jose Government Center', 80, 41, 'Subscriber', 95112),
	(380157, 271, '2014-07-25 13:18:00', 'Post at Kearney', 47, '2014-07-25 13:23:00', 'Steuart at Market', 74, 339, 'Customer', 92200),
	(380158, 390, '2014-07-25 13:18:00', 'Market at 4th', 76, '2014-07-25 13:25:00', 'Steuart at Market', 74, 580, 'Subscriber', 94110),
	(380159, 22750, '2014-07-25 13:19:00', 'Powell at Post (Union Square)', 71, '2014-07-25 19:38:00', 'Powell Street BART (bis)', 39, 422, 'Customer', 81),
	(380160, 235, '2014-07-25 13:19:00', 'Commercial at Montgomery', 45, '2014-07-25 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94102),
	(380161, 734, '2014-07-25 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 13:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Customer', 93101),
	(380162, 467, '2014-07-25 13:23:00', '2nd at South Park', 64, '2014-07-25 13:31:00', 'Market at Sansome', 77, 604, 'Subscriber', 94704),
	(380168, 271, '2014-07-25 13:27:00', 'Powell Street BART (bis)', 39, '2014-07-25 13:32:00', 'Market at Sansome', 77, 570, 'Subscriber', 94601),
	(380169, 339, '2014-07-25 13:28:00', '2nd at South Park', 64, '2014-07-25 13:34:00', 'Market at Sansome', 77, 597, 'Subscriber', 95366),
	(380170, 359, '2014-07-25 13:28:00', 'Redwood City Public Library', 24, '2014-07-25 13:34:00', 'San Mateo County Center', 23, 165, 'Subscriber', 94061),
	(380172, 803, '2014-07-25 13:30:00', 'Commercial at Montgomery', 45, '2014-07-25 13:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94117),
	(380173, 1176, '2014-07-25 13:33:00', 'Powell at Post (Union Square)', 71, '2014-07-25 13:52:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94107),
	(380174, 1150, '2014-07-25 13:33:00', 'Post at Kearney', 47, '2014-07-25 13:52:00', 'Embarcadero at Bryant', 54, 209, 'Subscriber', 94105),
	(380176, 136, '2014-07-25 13:37:00', '2nd at Folsom', 62, '2014-07-25 13:39:00', '2nd at South Park', 64, 111, 'Subscriber', 94544),
	(380177, 429, '2014-07-25 13:36:00', 'Spear at Folsom', 49, '2014-07-25 13:43:00', 'Davis at Jackson', 42, 427, 'Subscriber', 94708),
	(380185, 652, '2014-07-25 13:37:00', 'Steuart at Market', 74, '2014-07-25 13:47:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94517),
	(380186, 464, '2014-07-25 13:39:00', 'Market at Sansome', 77, '2014-07-25 13:47:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(380187, 385, '2014-07-25 13:39:00', 'Market at 4th', 76, '2014-07-25 13:46:00', 'Steuart at Market', 74, 546, 'Subscriber', 94110),
	(380190, 352, '2014-07-25 13:41:00', 'Embarcadero at Bryant', 54, '2014-07-25 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94107),
	(380193, 386, '2014-07-25 13:44:00', 'Embarcadero at Folsom', 51, '2014-07-25 13:50:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94710),
	(380194, 665, '2014-07-25 13:44:00', 'Beale at Market', 56, '2014-07-25 13:55:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(380195, 466, '2014-07-25 13:45:00', 'Davis at Jackson', 42, '2014-07-25 13:52:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94306),
	(380196, 1184, '2014-07-25 13:45:00', 'Embarcadero at Sansome', 60, '2014-07-25 14:05:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Customer', 30041),
	(380198, 379, '2014-07-25 13:49:00', '2nd at South Park', 64, '2014-07-25 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94107),
	(380199, 464, '2014-07-25 13:49:00', 'Spear at Folsom', 49, '2014-07-25 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 606, 'Subscriber', 94114),
	(380201, 864, '2014-07-25 13:51:00', 'Commercial at Montgomery', 45, '2014-07-25 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94111),
	(380202, 197, '2014-07-25 13:52:00', 'Commercial at Montgomery', 45, '2014-07-25 13:55:00', 'Market at Sansome', 77, 452, 'Subscriber', 94122),
	(380205, 199, '2014-07-25 13:57:00', 'Post at Kearney', 47, '2014-07-25 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94111),
	(380206, 471, '2014-07-25 13:58:00', 'Steuart at Market', 74, '2014-07-25 14:06:00', '2nd at Townsend', 61, 546, 'Customer', 94107),
	(380207, 179, '2014-07-25 13:58:00', 'Commercial at Montgomery', 45, '2014-07-25 14:01:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94111),
	(380209, 655, '2014-07-25 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 14:11:00', 'Townsend at 7th', 65, 479, 'Customer', 98006),
	(380210, 2273, '2014-07-25 14:01:00', 'Embarcadero at Sansome', 60, '2014-07-25 14:39:00', 'Embarcadero at Vallejo', 48, 300, 'Customer', 55),
	(380211, 781, '2014-07-25 14:02:00', 'University and Emerson', 35, '2014-07-25 14:15:00', 'California Ave Caltrain Station', 36, 104, 'Subscriber', 94040),
	(380212, 771, '2014-07-25 14:02:00', 'Embarcadero at Folsom', 51, '2014-07-25 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94605),
	(380213, 479, '2014-07-25 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 14:10:00', 'Townsend at 7th', 65, 630, 'Customer', 98006),
	(380214, 776, '2014-07-25 14:05:00', '2nd at Townsend', 61, '2014-07-25 14:18:00', 'Davis at Jackson', 42, 597, 'Customer', 94133),
	(380215, 981, '2014-07-25 14:05:00', 'Clay at Battery', 41, '2014-07-25 14:22:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 89130),
	(380216, 684, '2014-07-25 14:05:00', 'Spear at Folsom', 49, '2014-07-25 14:17:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94105),
	(380217, 263, '2014-07-25 14:07:00', 'Powell at Post (Union Square)', 71, '2014-07-25 14:11:00', 'Market at Sansome', 77, 438, 'Subscriber', 94107),
	(380218, 822, '2014-07-25 14:08:00', 'Clay at Battery', 41, '2014-07-25 14:22:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 89108),
	(380219, 648, '2014-07-25 14:08:00', 'Market at 4th', 76, '2014-07-25 14:19:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Subscriber', 94107),
	(380220, 725, '2014-07-25 14:06:00', 'Steuart at Market', 74, '2014-07-25 14:18:00', '2nd at Townsend', 61, 353, 'Subscriber', 94112),
	(380221, 552, '2014-07-25 14:09:00', 'Embarcadero at Sansome', 60, '2014-07-25 14:18:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 46202),
	(380222, 734, '2014-07-25 14:10:00', 'Clay at Battery', 41, '2014-07-25 14:22:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 89131),
	(380223, 2367, '2014-07-25 14:12:00', 'Embarcadero at Sansome', 60, '2014-07-25 14:52:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 93940),
	(380224, 2073, '2014-07-25 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 14:48:00', 'Market at 4th', 76, 425, 'Customer', 91122),
	(380225, 378, '2014-07-25 14:14:00', 'Beale at Market', 56, '2014-07-25 14:21:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94132),
	(380226, 2184, '2014-07-25 14:15:00', 'Embarcadero at Sansome', 60, '2014-07-25 14:52:00', 'Embarcadero at Vallejo', 48, 472, 'Customer', 94501),
	(380227, 729, '2014-07-25 14:17:00', 'Commercial at Montgomery', 45, '2014-07-25 14:29:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94105),
	(380228, 518, '2014-07-25 14:18:00', '2nd at Folsom', 62, '2014-07-25 14:26:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94133),
	(380229, 539, '2014-07-25 14:18:00', 'Beale at Market', 56, '2014-07-25 14:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94010),
	(380230, 1963, '2014-07-25 14:19:00', 'Embarcadero at Sansome', 60, '2014-07-25 14:52:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 46202),
	(380231, 88, '2014-07-25 14:19:00', 'Market at Sansome', 77, '2014-07-25 14:21:00', 'Market at Sansome', 77, 438, 'Subscriber', 94965),
	(380232, 222, '2014-07-25 14:20:00', 'Beale at Market', 56, '2014-07-25 14:24:00', 'Davis at Jackson', 42, 379, 'Subscriber', 94609),
	(380233, 359, '2014-07-25 14:20:00', 'Post at Kearney', 47, '2014-07-25 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94957),
	(380234, 297, '2014-07-25 14:22:00', 'Market at Sansome', 77, '2014-07-25 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94965),
	(380235, 274, '2014-07-25 14:23:00', 'San Antonio Shopping Center', 31, '2014-07-25 14:28:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94010),
	(380236, 415, '2014-07-25 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 14:31:00', '5th at Howard', 57, 571, 'Subscriber', 94102),
	(380237, 209, '2014-07-25 14:24:00', 'Broadway St at Battery St', 82, '2014-07-25 14:27:00', 'Clay at Battery', 41, 547, 'Subscriber', 94132),
	(380238, 500, '2014-07-25 14:24:00', 'Powell at Post (Union Square)', 71, '2014-07-25 14:32:00', 'Market at Sansome', 77, 496, 'Subscriber', 94306),
	(380239, 499, '2014-07-25 14:24:00', 'Spear at Folsom', 49, '2014-07-25 14:33:00', 'Market at Sansome', 77, 566, 'Subscriber', 94611),
	(380241, 653, '2014-07-25 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 14:42:00', 'Washington at Kearney', 46, 385, 'Customer', 60601),
	(380242, 631, '2014-07-25 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 14:42:00', 'Washington at Kearney', 46, 434, 'Customer', 60601),
	(380243, 391, '2014-07-25 14:33:00', 'Spear at Folsom', 49, '2014-07-25 14:40:00', '2nd at South Park', 64, 532, 'Subscriber', 94107),
	(380244, 80917, '2014-07-25 14:33:00', '2nd at South Park', 64, '2014-07-26 13:02:00', 'Howard at 2nd', 63, 282, 'Customer', 90241),
	(380245, 80883, '2014-07-25 14:34:00', '2nd at South Park', 64, '2014-07-26 13:02:00', 'Howard at 2nd', 63, 373, 'Customer', 90241),
	(380246, 7329, '2014-07-25 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Customer', 75017),
	(380247, 274, '2014-07-25 14:34:00', 'San Jose City Hall', 10, '2014-07-25 14:39:00', 'SJSU 4th at San Carlos', 12, 37, 'Subscriber', 95112),
	(380248, 358, '2014-07-25 14:37:00', '2nd at South Park', 64, '2014-07-25 14:43:00', 'Market at 4th', 76, 367, 'Subscriber', 94102),
	(380250, 696, '2014-07-25 14:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 14:49:00', 'Embarcadero at Vallejo', 48, 506, 'Subscriber', 94111),
	(380251, 272, '2014-07-25 14:40:00', 'Clay at Battery', 41, '2014-07-25 14:45:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94132),
	(380252, 6907, '2014-07-25 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Customer', NULL),
	(380253, 6910, '2014-07-25 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 439, 'Customer', 75019),
	(380254, 1074, '2014-07-25 14:43:00', 'Market at Sansome', 77, '2014-07-25 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Customer', 1),
	(380255, 266, '2014-07-25 14:44:00', 'Commercial at Montgomery', 45, '2014-07-25 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94123),
	(380256, 971, '2014-07-25 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 15:00:00', 'Embarcadero at Vallejo', 48, 467, 'Subscriber', 94404),
	(380257, 411, '2014-07-25 14:45:00', 'Market at Sansome', 77, '2014-07-25 14:52:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94611),
	(380258, 360, '2014-07-25 14:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 14:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94949),
	(380259, 482, '2014-07-25 14:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 14:59:00', 'Market at 4th', 76, 620, 'Subscriber', 94110),
	(380260, 446, '2014-07-25 14:52:00', 'Embarcadero at Vallejo', 48, '2014-07-25 15:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Customer', 94960),
	(380261, 714, '2014-07-25 14:55:00', 'Beale at Market', 56, '2014-07-25 15:06:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94553),
	(380262, 160, '2014-07-25 14:56:00', 'SJSU 4th at San Carlos', 12, '2014-07-25 14:59:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95112),
	(380263, 522, '2014-07-25 14:57:00', '2nd at Townsend', 61, '2014-07-25 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94103),
	(380264, 268, '2014-07-25 14:59:00', 'Townsend at 7th', 65, '2014-07-25 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94112),
	(380265, 6648, '2014-07-25 15:01:00', 'San Francisco City Hall', 58, '2014-07-25 16:52:00', 'Civic Center BART (7th at Market)', 72, 214, 'Customer', 6511),
	(380266, 976, '2014-07-25 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 15:20:00', 'Embarcadero at Vallejo', 48, 566, 'Customer', 1),
	(380268, 369, '2014-07-25 15:05:00', 'Embarcadero at Folsom', 51, '2014-07-25 15:11:00', '2nd at Townsend', 61, 398, 'Subscriber', 94123),
	(380270, 9205, '2014-07-25 15:05:00', 'San Francisco City Hall', 58, '2014-07-25 17:38:00', 'Steuart at Market', 74, 382, 'Customer', 99507),
	(380272, 429, '2014-07-25 15:07:00', '2nd at Folsom', 62, '2014-07-25 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94107),
	(380273, 416, '2014-07-25 15:08:00', 'Powell Street BART (bis)', 39, '2014-07-25 15:15:00', 'San Francisco City Hall', 58, 334, 'Subscriber', 94102),
	(380274, 429, '2014-07-25 15:09:00', '2nd at Townsend', 61, '2014-07-25 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94945),
	(380276, 572, '2014-07-25 15:10:00', 'Howard at 2nd', 63, '2014-07-25 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94133),
	(380278, 8866, '2014-07-25 15:10:00', 'San Francisco City Hall', 58, '2014-07-25 17:38:00', 'Steuart at Market', 74, 375, 'Customer', 95014),
	(380279, 345, '2014-07-25 15:11:00', 'Embarcadero at Folsom', 51, '2014-07-25 15:17:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 94403),
	(380280, 8767, '2014-07-25 15:13:00', 'Market at 10th', 67, '2014-07-25 17:39:00', 'Steuart at Market', 74, 421, 'Customer', 94158),
	(380281, 578, '2014-07-25 15:13:00', 'Broadway St at Battery St', 82, '2014-07-25 15:22:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94105),
	(380282, 398, '2014-07-25 15:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 15:21:00', '2nd at South Park', 64, 557, 'Subscriber', 94704),
	(380283, 8642, '2014-07-25 15:15:00', 'San Francisco City Hall', 58, '2014-07-25 17:39:00', 'Steuart at Market', 74, 408, 'Customer', 2139),
	(380284, 864, '2014-07-25 15:16:00', 'Market at Sansome', 77, '2014-07-25 15:30:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 94901),
	(380285, 200, '2014-07-25 15:17:00', 'Market at Sansome', 77, '2014-07-25 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94930),
	(380286, 8520, '2014-07-25 15:17:00', 'Market at 10th', 67, '2014-07-25 17:39:00', 'Steuart at Market', 74, 492, 'Customer', 22003),
	(380287, 476, '2014-07-25 15:18:00', 'Powell at Post (Union Square)', 71, '2014-07-25 15:26:00', '5th at Howard', 57, 280, 'Subscriber', 94110),
	(380289, 1192, '2014-07-25 15:19:00', 'Golden Gate at Polk', 59, '2014-07-25 15:39:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94591),
	(380290, 8286, '2014-07-25 15:21:00', 'Market at 10th', 67, '2014-07-25 17:39:00', 'Steuart at Market', 74, 583, 'Customer', 94158),
	(380291, 8109, '2014-07-25 15:23:00', 'Market at 10th', 67, '2014-07-25 17:39:00', 'Steuart at Market', 74, 69, 'Customer', NULL),
	(380294, 7414, '2014-07-25 15:26:00', 'San Francisco City Hall', 58, '2014-07-25 17:29:00', 'Market at 10th', 67, 334, 'Customer', NULL),
	(380295, 7363, '2014-07-25 15:26:00', 'San Francisco City Hall', 58, '2014-07-25 17:29:00', 'Market at 10th', 67, 429, 'Customer', NULL),
	(380296, 437, '2014-07-25 15:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 15:34:00', 'Civic Center BART (7th at Market)', 72, 377, 'Customer', 94111),
	(380297, 289, '2014-07-25 15:27:00', 'Powell Street BART (bis)', 39, '2014-07-25 15:32:00', 'Golden Gate at Polk', 59, 626, 'Customer', 19447),
	(380300, 519, '2014-07-25 15:28:00', 'Commercial at Montgomery', 45, '2014-07-25 15:37:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94105),
	(380301, 1054, '2014-07-25 15:28:00', 'Embarcadero at Sansome', 60, '2014-07-25 15:46:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94102),
	(380302, 566, '2014-07-25 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 15:39:00', 'Civic Center BART (7th at Market)', 72, 437, 'Subscriber', 94030),
	(380306, 341, '2014-07-25 15:32:00', 'Davis at Jackson', 42, '2014-07-25 15:37:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Subscriber', 94708),
	(380307, 327, '2014-07-25 15:32:00', 'Powell Street BART (bis)', 39, '2014-07-25 15:38:00', 'Market at 10th', 67, 627, 'Subscriber', 94102),
	(380308, 894, '2014-07-25 15:33:00', 'Clay at Battery', 41, '2014-07-25 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 94025),
	(380309, 702, '2014-07-25 15:35:00', 'Embarcadero at Sansome', 60, '2014-07-25 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Customer', 94703),
	(380310, 392, '2014-07-25 15:36:00', '5th at Howard', 57, '2014-07-25 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94110),
	(380311, 744, '2014-07-25 15:36:00', 'Clay at Battery', 41, '2014-07-25 15:48:00', '5th at Howard', 57, 581, 'Subscriber', 94133),
	(380312, 381, '2014-07-25 15:36:00', 'Steuart at Market', 74, '2014-07-25 15:43:00', '2nd at Townsend', 61, 580, 'Subscriber', 94403),
	(380313, 258, '2014-07-25 15:37:00', 'Broadway St at Battery St', 82, '2014-07-25 15:41:00', 'Beale at Market', 56, 260, 'Subscriber', 94710),
	(380314, 443, '2014-07-25 15:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 15:44:00', 'San Jose Civic Center', 3, 53, 'Subscriber', 95113),
	(380315, 645, '2014-07-25 15:38:00', 'Market at 4th', 76, '2014-07-25 15:49:00', 'Steuart at Market', 74, 513, 'Customer', 8002),
	(380316, 1940, '2014-07-25 15:39:00', 'Embarcadero at Sansome', 60, '2014-07-25 16:11:00', '2nd at Townsend', 61, 593, 'Customer', NULL),
	(380317, 501, '2014-07-25 15:40:00', 'Townsend at 7th', 65, '2014-07-25 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Customer', 75010),
	(380318, 251, '2014-07-25 15:40:00', 'Market at 4th', 76, '2014-07-25 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94608),
	(380319, 523, '2014-07-25 15:41:00', 'Market at Sansome', 77, '2014-07-25 15:50:00', 'Golden Gate at Polk', 59, 452, 'Subscriber', 94109),
	(380320, 493, '2014-07-25 15:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 15:50:00', 'Grant Avenue at Columbus Avenue', 73, 324, 'Subscriber', 94133),
	(380322, 396, '2014-07-25 15:42:00', '5th at Howard', 57, '2014-07-25 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95118),
	(380325, 1107, '2014-07-25 15:42:00', 'Commercial at Montgomery', 45, '2014-07-25 16:01:00', 'Golden Gate at Polk', 59, 508, 'Customer', 60068),
	(380326, 1164, '2014-07-25 15:43:00', 'Embarcadero at Sansome', 60, '2014-07-25 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 95111),
	(380327, 271, '2014-07-25 15:44:00', 'Howard at 2nd', 63, '2014-07-25 15:48:00', '5th at Howard', 57, 286, 'Subscriber', 94941),
	(380330, 731, '2014-07-25 15:46:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94030),
	(380333, 265, '2014-07-25 15:47:00', 'Market at Sansome', 77, '2014-07-25 15:51:00', 'Clay at Battery', 41, 448, 'Subscriber', 94132),
	(380334, 316, '2014-07-25 15:47:00', '2nd at Folsom', 62, '2014-07-25 15:53:00', 'Embarcadero at Bryant', 54, 463, 'Subscriber', 94105),
	(380336, 813, '2014-07-25 15:48:00', 'Post at Kearney', 47, '2014-07-25 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94115),
	(380338, 656, '2014-07-25 15:53:00', 'Spear at Folsom', 49, '2014-07-25 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94028),
	(380339, 773, '2014-07-25 15:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 16:06:00', 'Clay at Battery', 41, 269, 'Customer', 94111),
	(380340, 322, '2014-07-25 15:53:00', 'Embarcadero at Sansome', 60, '2014-07-25 15:59:00', 'Steuart at Market', 74, 878, 'Subscriber', 94565),
	(380341, 376, '2014-07-25 15:53:00', 'Market at Sansome', 77, '2014-07-25 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94105),
	(380342, 655, '2014-07-25 15:54:00', 'Market at 10th', 67, '2014-07-25 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 95112),
	(380343, 222, '2014-07-25 15:54:00', 'Market at 4th', 76, '2014-07-25 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94062),
	(380344, 290, '2014-07-25 15:54:00', 'Embarcadero at Vallejo', 48, '2014-07-25 15:59:00', 'Steuart at Market', 74, 506, 'Subscriber', 94117),
	(380345, 482, '2014-07-25 15:54:00', 'Townsend at 7th', 65, '2014-07-25 16:02:00', 'Civic Center BART (7th at Market)', 72, 487, 'Subscriber', 94518),
	(380346, 1053, '2014-07-25 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94063),
	(380347, 310, '2014-07-25 15:57:00', '2nd at South Park', 64, '2014-07-25 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94301),
	(380348, 473, '2014-07-25 15:57:00', '2nd at Townsend', 61, '2014-07-25 16:05:00', 'Steuart at Market', 74, 376, 'Subscriber', 94588),
	(380349, 251, '2014-07-25 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 16:03:00', 'Clay at Battery', 41, 300, 'Subscriber', 94111),
	(380350, 1258, '2014-07-25 15:59:00', 'Embarcadero at Sansome', 60, '2014-07-25 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94062),
	(380351, 562, '2014-07-25 16:01:00', 'Market at 4th', 76, '2014-07-25 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94039),
	(380352, 963, '2014-07-25 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94030),
	(380354, 446, '2014-07-25 16:02:00', 'San Jose City Hall', 10, '2014-07-25 16:10:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 94110),
	(380355, 159, '2014-07-25 16:03:00', 'Market at 10th', 67, '2014-07-25 16:06:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94121),
	(380356, 716, '2014-07-25 16:03:00', 'Golden Gate at Polk', 59, '2014-07-25 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94610),
	(380357, 248, '2014-07-25 16:04:00', 'South Van Ness at Market', 66, '2014-07-25 16:08:00', 'San Francisco City Hall', 58, 548, 'Subscriber', 9611),
	(380358, 381, '2014-07-25 16:04:00', 'San Pedro Square', 6, '2014-07-25 16:11:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95113),
	(380359, 975, '2014-07-25 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94002),
	(380360, 978, '2014-07-25 16:05:00', 'Davis at Jackson', 42, '2014-07-25 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94085);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(380362, 673, '2014-07-25 16:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 16:17:00', 'Market at 4th', 76, 584, 'Subscriber', 94601),
	(380363, 308, '2014-07-25 16:06:00', 'Embarcadero at Vallejo', 48, '2014-07-25 16:11:00', 'Beale at Market', 56, 428, 'Subscriber', 94112),
	(380364, 803, '2014-07-25 16:06:00', 'Commercial at Montgomery', 45, '2014-07-25 16:20:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 94133),
	(380365, 799, '2014-07-25 16:06:00', 'Commercial at Montgomery', 45, '2014-07-25 16:20:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94133),
	(380366, 477, '2014-07-25 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 16:16:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94607),
	(380367, 1006, '2014-07-25 16:07:00', 'Embarcadero at Sansome', 60, '2014-07-25 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94010),
	(380368, 358, '2014-07-25 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 16:14:00', 'Market at 4th', 76, 516, 'Subscriber', 94062),
	(380369, 423, '2014-07-25 16:09:00', 'Commercial at Montgomery', 45, '2014-07-25 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94107),
	(380370, 750, '2014-07-25 16:09:00', 'San Francisco City Hall', 58, '2014-07-25 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94107),
	(380372, 344, '2014-07-25 16:11:00', 'San Pedro Square', 6, '2014-07-25 16:17:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94117),
	(380374, 366, '2014-07-25 16:11:00', 'Market at 4th', 76, '2014-07-25 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 95014),
	(380375, 726, '2014-07-25 16:13:00', 'Townsend at 7th', 65, '2014-07-25 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Customer', 98006),
	(380376, 560, '2014-07-25 16:15:00', 'Townsend at 7th', 65, '2014-07-25 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Customer', 98006),
	(380377, 1846, '2014-07-25 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 16:47:00', 'Embarcadero at Sansome', 60, 651, 'Subscriber', 94107),
	(380378, 1889, '2014-07-25 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 16:46:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94134),
	(380380, 2063, '2014-07-25 16:17:00', '2nd at Townsend', 61, '2014-07-25 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Customer', 95757),
	(380381, 158, '2014-07-25 16:17:00', '2nd at Folsom', 62, '2014-07-25 16:20:00', 'Market at Sansome', 77, 403, 'Subscriber', 95051),
	(380383, 735, '2014-07-25 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94002),
	(380384, 383, '2014-07-25 16:19:00', 'Clay at Battery', 41, '2014-07-25 16:26:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Subscriber', 94133),
	(380385, 639, '2014-07-25 16:20:00', 'Powell at Post (Union Square)', 71, '2014-07-25 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95124),
	(380386, 618, '2014-07-25 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 16:30:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94549),
	(380387, 382, '2014-07-25 16:21:00', 'San Pedro Square', 6, '2014-07-25 16:28:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95377),
	(380388, 194, '2014-07-25 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 16:25:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94044),
	(380389, 273, '2014-07-25 16:22:00', 'Clay at Battery', 41, '2014-07-25 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94111),
	(380390, 443, '2014-07-25 16:22:00', 'Market at 10th', 67, '2014-07-25 16:30:00', 'Market at Sansome', 77, 474, 'Subscriber', 94121),
	(380392, 1108, '2014-07-25 16:25:00', 'Townsend at 7th', 65, '2014-07-25 16:43:00', 'Broadway St at Battery St', 82, 479, 'Subscriber', 94133),
	(380393, 385, '2014-07-25 16:28:00', 'San Pedro Square', 6, '2014-07-25 16:34:00', 'San Jose Diridon Caltrain Station', 2, 143, 'Subscriber', 94110),
	(380394, 948, '2014-07-25 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 16:44:00', '2nd at Townsend', 61, 275, 'Customer', 1490),
	(380395, 988, '2014-07-25 16:29:00', 'Market at 10th', 67, '2014-07-25 16:45:00', 'Embarcadero at Bryant', 54, 627, 'Subscriber', 94105),
	(380396, 238, '2014-07-25 16:29:00', '2nd at Folsom', 62, '2014-07-25 16:33:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94105),
	(380397, 888, '2014-07-25 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 16:44:00', '2nd at Townsend', 61, 187, 'Customer', 1490),
	(380398, 703, '2014-07-25 16:29:00', 'Steuart at Market', 74, '2014-07-25 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94002),
	(380404, 523, '2014-07-25 16:32:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94024),
	(380405, 896, '2014-07-25 16:32:00', 'Embarcadero at Vallejo', 48, '2014-07-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94404),
	(380406, 586, '2014-07-25 16:33:00', 'Market at 4th', 76, '2014-07-25 16:43:00', 'Steuart at Market', 74, 584, 'Subscriber', NULL),
	(380407, 458, '2014-07-25 16:33:00', 'Market at 10th', 67, '2014-07-25 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94404),
	(380408, 302, '2014-07-25 16:33:00', '2nd at Townsend', 61, '2014-07-25 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94606),
	(380409, 740, '2014-07-25 16:33:00', 'South Van Ness at Market', 66, '2014-07-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94061),
	(380410, 761, '2014-07-25 16:33:00', 'Townsend at 7th', 65, '2014-07-25 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94062),
	(380414, 1217, '2014-07-25 16:35:00', 'Clay at Battery', 41, '2014-07-25 16:55:00', 'Townsend at 7th', 65, 443, 'Customer', 94132),
	(380415, 768, '2014-07-25 16:35:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95125),
	(380421, 368, '2014-07-25 16:37:00', 'Embarcadero at Vallejo', 48, '2014-07-25 16:43:00', 'Steuart at Market', 74, 267, 'Subscriber', 94611),
	(380425, 302, '2014-07-25 16:38:00', 'Cowper at University', 37, '2014-07-25 16:43:00', 'University and Emerson', 35, 643, 'Subscriber', 94107),
	(380426, 830, '2014-07-25 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94591),
	(380428, 594, '2014-07-25 16:38:00', 'Embarcadero at Sansome', 60, '2014-07-25 16:48:00', 'Steuart at Market', 74, 326, 'Subscriber', 94546),
	(380432, 462, '2014-07-25 16:40:00', 'Market at Sansome', 77, '2014-07-25 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94040),
	(380433, 681, '2014-07-25 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 16:52:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94133),
	(380436, 573, '2014-07-25 16:42:00', 'Davis at Jackson', 42, '2014-07-25 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94030),
	(380437, 511, '2014-07-25 16:42:00', 'Spear at Folsom', 49, '2014-07-25 16:50:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94133),
	(380439, 308, '2014-07-25 16:42:00', 'Embarcadero at Folsom', 51, '2014-07-25 16:47:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94105),
	(380440, 607, '2014-07-25 16:42:00', 'Market at Sansome', 77, '2014-07-25 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94306),
	(380442, 903, '2014-07-25 16:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 16:58:00', 'San Salvador at 1st', 8, 25, 'Subscriber', 95113),
	(380443, 741, '2014-07-25 16:42:00', 'Townsend at 7th', 65, '2014-07-25 16:55:00', 'Howard at 2nd', 63, 344, 'Customer', 94611),
	(380445, 283, '2014-07-25 16:43:00', '2nd at South Park', 64, '2014-07-25 16:48:00', 'Market at Sansome', 77, 521, 'Subscriber', 94705),
	(380448, 690, '2014-07-25 16:44:00', 'Steuart at Market', 74, '2014-07-25 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94306),
	(380449, 423, '2014-07-25 16:45:00', '2nd at Townsend', 61, '2014-07-25 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Subscriber', 94901),
	(380450, 317, '2014-07-25 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94025),
	(380452, 595, '2014-07-25 16:46:00', '2nd at Townsend', 61, '2014-07-25 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94558),
	(380454, 396, '2014-07-25 16:46:00', 'San Pedro Square', 6, '2014-07-25 16:53:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94403),
	(380455, 817, '2014-07-25 16:47:00', 'Beale at Market', 56, '2014-07-25 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94041),
	(380456, 694, '2014-07-25 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94061),
	(380457, 353, '2014-07-25 16:48:00', 'Market at 10th', 67, '2014-07-25 16:53:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94103),
	(380458, 797, '2014-07-25 16:48:00', 'Market at 10th', 67, '2014-07-25 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95110),
	(380460, 218, '2014-07-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 16:52:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94107),
	(380462, 326, '2014-07-25 16:49:00', 'Howard at 2nd', 63, '2014-07-25 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94903),
	(380463, 766, '2014-07-25 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94303),
	(380465, 1010, '2014-07-25 16:50:00', 'Clay at Battery', 41, '2014-07-25 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94087),
	(380469, 456, '2014-07-25 16:51:00', 'Market at 4th', 76, '2014-07-25 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94502),
	(380470, 301, '2014-07-25 16:51:00', 'Broadway St at Battery St', 82, '2014-07-25 16:56:00', 'Steuart at Market', 74, 357, 'Subscriber', 94618),
	(380471, 439, '2014-07-25 16:51:00', 'Howard at 2nd', 63, '2014-07-25 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95111),
	(380472, 938, '2014-07-25 16:51:00', 'Davis at Jackson', 42, '2014-07-25 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 95125),
	(380475, 240, '2014-07-25 16:53:00', 'Mountain View City Hall', 27, '2014-07-25 16:57:00', 'Mountain View Caltrain Station', 28, 16, 'Subscriber', 94107),
	(380477, 401, '2014-07-25 16:53:00', 'Steuart at Market', 74, '2014-07-25 17:00:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94105),
	(380478, 248, '2014-07-25 16:53:00', 'San Antonio Shopping Center', 31, '2014-07-25 16:57:00', 'San Antonio Caltrain Station', 29, 157, 'Subscriber', 94070),
	(380479, 718, '2014-07-25 16:54:00', 'Market at 10th', 67, '2014-07-25 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95130),
	(380480, 326, '2014-07-25 16:54:00', 'San Pedro Square', 6, '2014-07-25 17:00:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94002),
	(380481, 906, '2014-07-25 16:54:00', 'Townsend at 7th', 65, '2014-07-25 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94611),
	(380484, 290, '2014-07-25 16:55:00', 'Mountain View City Hall', 27, '2014-07-25 17:00:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94041),
	(380486, 813, '2014-07-25 16:56:00', 'Embarcadero at Folsom', 51, '2014-07-25 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95131),
	(380487, 564, '2014-07-25 16:56:00', 'Embarcadero at Folsom', 51, '2014-07-25 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94404),
	(380488, 384, '2014-07-25 16:57:00', '2nd at Folsom', 62, '2014-07-25 17:03:00', 'Market at Sansome', 77, 574, 'Subscriber', 94117),
	(380489, 938, '2014-07-25 16:57:00', '2nd at Folsom', 62, '2014-07-25 17:13:00', 'Market at 10th', 67, 528, 'Subscriber', 94102),
	(380490, 327, '2014-07-25 16:57:00', '2nd at South Park', 64, '2014-07-25 17:03:00', 'Market at Sansome', 77, 96, 'Subscriber', 94704),
	(380491, 408, '2014-07-25 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 94960),
	(380494, 704, '2014-07-25 16:59:00', 'Commercial at Montgomery', 45, '2014-07-25 17:10:00', '2nd at Townsend', 61, 260, 'Customer', 94061),
	(380495, 612, '2014-07-25 16:59:00', 'Market at 10th', 67, '2014-07-25 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 85, 'Subscriber', 94930),
	(380496, 265, '2014-07-25 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94903),
	(380497, 359, '2014-07-25 16:59:00', 'Embarcadero at Sansome', 60, '2014-07-25 17:05:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94108),
	(380498, 67, '2014-07-25 17:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 17:01:00', 'Grant Avenue at Columbus Avenue', 73, 483, 'Customer', NULL),
	(380499, 655, '2014-07-25 17:00:00', 'Clay at Battery', 41, '2014-07-25 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Customer', 94301),
	(380502, 463, '2014-07-25 17:01:00', '2nd at Townsend', 61, '2014-07-25 17:08:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94605),
	(380503, 537, '2014-07-25 17:01:00', 'Market at Sansome', 77, '2014-07-25 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94403),
	(380504, 326, '2014-07-25 17:01:00', '5th at Howard', 57, '2014-07-25 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94403),
	(380505, 530, '2014-07-25 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94041),
	(380507, 409, '2014-07-25 17:02:00', '2nd at South Park', 64, '2014-07-25 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94904),
	(380509, 688, '2014-07-25 17:03:00', 'Commercial at Montgomery', 45, '2014-07-25 17:14:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94104),
	(380510, 486, '2014-07-25 17:03:00', 'Beale at Market', 56, '2014-07-25 17:11:00', 'Market at 4th', 76, 467, 'Subscriber', 94107),
	(380511, 170, '2014-07-25 17:03:00', 'Arena Green / SAP Center', 14, '2014-07-25 17:06:00', 'Santa Clara at Almaden', 4, 676, 'Subscriber', 95113),
	(380512, 937, '2014-07-25 17:03:00', 'Market at Sansome', 77, '2014-07-25 17:19:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94117),
	(380513, 253, '2014-07-25 17:04:00', 'Townsend at 7th', 65, '2014-07-25 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94070),
	(380515, 369, '2014-07-25 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94070),
	(380516, 504, '2014-07-25 17:04:00', 'Market at Sansome', 77, '2014-07-25 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95051),
	(380518, 478, '2014-07-25 17:04:00', 'Market at 4th', 76, '2014-07-25 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94041),
	(380519, 447, '2014-07-25 17:05:00', 'San Francisco City Hall', 58, '2014-07-25 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94010),
	(380520, 325, '2014-07-25 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94086),
	(380521, 668, '2014-07-25 17:05:00', 'Market at 10th', 67, '2014-07-25 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94085),
	(380522, 916, '2014-07-25 17:06:00', 'South Van Ness at Market', 66, '2014-07-25 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 9611),
	(380524, 987, '2014-07-25 17:07:00', 'Embarcadero at Vallejo', 48, '2014-07-25 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94086),
	(380526, 420, '2014-07-25 17:07:00', '5th at Howard', 57, '2014-07-25 17:14:00', '2nd at South Park', 64, 609, 'Subscriber', 94945),
	(380527, 819, '2014-07-25 17:08:00', 'Embarcadero at Vallejo', 48, '2014-07-25 17:21:00', '2nd at Townsend', 61, 586, 'Subscriber', 95110),
	(380528, 508, '2014-07-25 17:08:00', '2nd at Folsom', 62, '2014-07-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94070),
	(380529, 416, '2014-07-25 17:08:00', '5th at Howard', 57, '2014-07-25 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94170),
	(380532, 261, '2014-07-25 17:09:00', 'Embarcadero at Vallejo', 48, '2014-07-25 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Customer', 2139),
	(380533, 377, '2014-07-25 17:09:00', '2nd at Townsend', 61, '2014-07-25 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94941),
	(380537, 380, '2014-07-25 17:11:00', 'MLK Library', 11, '2014-07-25 17:18:00', 'SJSU - San Salvador at 9th', 16, 182, 'Subscriber', 95116),
	(380539, 377, '2014-07-25 17:12:00', 'MLK Library', 11, '2014-07-25 17:18:00', 'SJSU - San Salvador at 9th', 16, 18, 'Subscriber', 95116),
	(380540, 1009, '2014-07-25 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 17:29:00', 'Japantown', 9, 257, 'Subscriber', 95112),
	(380541, 494, '2014-07-25 17:13:00', 'Embarcadero at Folsom', 51, '2014-07-25 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94303),
	(380542, 320, '2014-07-25 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94107),
	(380543, 619, '2014-07-25 17:13:00', 'Post at Kearney', 47, '2014-07-25 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94030),
	(380544, 239, '2014-07-25 17:14:00', 'Market at Sansome', 77, '2014-07-25 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94920),
	(380545, 487, '2014-07-25 17:15:00', 'Market at 10th', 67, '2014-07-25 17:23:00', 'Market at 4th', 76, 528, 'Subscriber', 94044),
	(380546, 613, '2014-07-25 17:15:00', 'South Van Ness at Market', 66, '2014-07-25 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 95119),
	(380547, 977, '2014-07-25 17:16:00', 'Embarcadero at Sansome', 60, '2014-07-25 17:33:00', 'Market at 4th', 76, 502, 'Customer', 1),
	(380548, 507, '2014-07-25 17:17:00', 'Embarcadero at Sansome', 60, '2014-07-25 17:25:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94105),
	(380549, 757, '2014-07-25 17:18:00', 'SJSU - San Salvador at 9th', 16, '2014-07-25 17:31:00', 'MLK Library', 11, 182, 'Subscriber', 95116),
	(380550, 795, '2014-07-25 17:19:00', 'SJSU - San Salvador at 9th', 16, '2014-07-25 17:32:00', 'MLK Library', 11, 18, 'Subscriber', 95116),
	(380551, 879, '2014-07-25 17:19:00', 'Market at Sansome', 77, '2014-07-25 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 95051),
	(380552, 1181, '2014-07-25 17:19:00', 'Embarcadero at Bryant', 54, '2014-07-25 17:39:00', 'Market at 10th', 67, 463, 'Subscriber', 94103),
	(380553, 323, '2014-07-25 17:20:00', 'Castro Street and El Camino Real', 32, '2014-07-25 17:25:00', 'Mountain View Caltrain Station', 28, 201, 'Subscriber', 94110),
	(380554, 1124, '2014-07-25 17:20:00', '2nd at Townsend', 61, '2014-07-25 17:39:00', 'Market at 10th', 67, 260, 'Subscriber', 94109),
	(380557, 414, '2014-07-25 17:21:00', 'Embarcadero at Folsom', 51, '2014-07-25 17:28:00', 'Broadway St at Battery St', 82, 97, 'Subscriber', 94133),
	(380559, 391, '2014-07-25 17:21:00', '5th at Howard', 57, '2014-07-25 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 66, 'Subscriber', 94401),
	(380560, 285, '2014-07-25 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 17:26:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(380561, 1017, '2014-07-25 17:22:00', 'Davis at Jackson', 42, '2014-07-25 17:39:00', 'Market at 10th', 67, 592, 'Customer', 94103),
	(380562, 328, '2014-07-25 17:22:00', 'Market at 4th', 76, '2014-07-25 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94706),
	(380563, 1276, '2014-07-25 17:22:00', 'Embarcadero at Sansome', 60, '2014-07-25 17:43:00', '2nd at Townsend', 61, 430, 'Subscriber', 94133),
	(380565, 1140, '2014-07-25 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94601),
	(380566, 480, '2014-07-25 17:22:00', 'Clay at Battery', 41, '2014-07-25 17:30:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94107),
	(380567, 542, '2014-07-25 17:22:00', 'Steuart at Market', 74, '2014-07-25 17:31:00', '2nd at South Park', 64, 584, 'Subscriber', 94107),
	(380568, 580, '2014-07-25 17:23:00', 'Steuart at Market', 74, '2014-07-25 17:33:00', '2nd at South Park', 64, 267, 'Subscriber', 94602),
	(380569, 331, '2014-07-25 17:23:00', 'Commercial at Montgomery', 45, '2014-07-25 17:29:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94704),
	(380570, 3436, '2014-07-25 17:24:00', 'Market at 4th', 76, '2014-07-25 18:21:00', 'Market at 10th', 67, 541, 'Customer', 75010),
	(380571, 509, '2014-07-25 17:24:00', 'Washington at Kearney', 46, '2014-07-25 17:33:00', 'Beale at Market', 56, 475, 'Subscriber', 94122),
	(380572, 714, '2014-07-25 17:24:00', 'Spear at Folsom', 49, '2014-07-25 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(380573, 1312, '2014-07-25 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 17:47:00', 'Steuart at Market', 74, 548, 'Subscriber', 94705),
	(380574, 1617, '2014-07-25 17:25:00', 'San Francisco City Hall', 58, '2014-07-25 17:52:00', '2nd at Townsend', 61, 466, 'Customer', 19447),
	(380575, 901, '2014-07-25 17:26:00', 'Market at 4th', 76, '2014-07-25 17:41:00', '2nd at Townsend', 61, 528, 'Subscriber', 94609),
	(380576, 464, '2014-07-25 17:26:00', 'MLK Library', 11, '2014-07-25 17:34:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94010),
	(380577, 341, '2014-07-25 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 17:32:00', 'Powell at Post (Union Square)', 71, 440, 'Subscriber', 94109),
	(380578, 231, '2014-07-25 17:26:00', 'Mountain View City Hall', 27, '2014-07-25 17:30:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94107),
	(380579, 956, '2014-07-25 17:27:00', 'Powell Street BART (bis)', 39, '2014-07-25 17:43:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94117),
	(380580, 992, '2014-07-25 17:28:00', 'Golden Gate at Polk', 59, '2014-07-25 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94109),
	(380581, 1338, '2014-07-25 17:29:00', 'Spear at Folsom', 49, '2014-07-25 17:51:00', 'South Van Ness at Market', 66, 629, 'Subscriber', 94103),
	(380582, 252, '2014-07-25 17:29:00', 'Townsend at 7th', 65, '2014-07-25 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94158),
	(380583, 655, '2014-07-25 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94901),
	(380584, 60, '2014-07-25 17:30:00', 'Castro Street and El Camino Real', 32, '2014-07-25 17:31:00', 'Castro Street and El Camino Real', 32, 155, 'Subscriber', 94133),
	(380585, 487, '2014-07-25 17:30:00', 'Broadway St at Battery St', 82, '2014-07-25 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 97, 'Subscriber', 94602),
	(380586, 957, '2014-07-25 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 17:46:00', 'Post at Kearney', 47, 377, 'Subscriber', 94133),
	(380587, 1084, '2014-07-25 17:31:00', '5th at Howard', 57, '2014-07-25 17:49:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94501),
	(380588, 769, '2014-07-25 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 17:44:00', 'Beale at Market', 56, 560, 'Subscriber', 94609),
	(380589, 947, '2014-07-25 17:31:00', 'Broadway St at Battery St', 82, '2014-07-25 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94025),
	(380590, 235, '2014-07-25 17:31:00', 'Castro Street and El Camino Real', 32, '2014-07-25 17:35:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94133),
	(380591, 2213, '2014-07-25 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 18:08:00', '2nd at Townsend', 61, 314, 'Customer', 30312),
	(380592, 447, '2014-07-25 17:32:00', '2nd at Folsom', 62, '2014-07-25 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94086),
	(380593, 1008, '2014-07-25 17:32:00', 'Embarcadero at Sansome', 60, '2014-07-25 17:48:00', '2nd at Townsend', 61, 290, 'Customer', 8002),
	(380594, 2180, '2014-07-25 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 18:08:00', '2nd at Townsend', 61, 582, 'Customer', 30312),
	(380595, 606, '2014-07-25 17:32:00', 'MLK Library', 11, '2014-07-25 17:42:00', 'MLK Library', 11, 18, 'Subscriber', 95116),
	(380597, 571, '2014-07-25 17:32:00', 'MLK Library', 11, '2014-07-25 17:42:00', 'MLK Library', 11, 182, 'Subscriber', 95116),
	(380598, 1192, '2014-07-25 17:33:00', 'Embarcadero at Sansome', 60, '2014-07-25 17:52:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94103),
	(380599, 352, '2014-07-25 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 17:39:00', 'Townsend at 7th', 65, 709, 'Subscriber', 94070),
	(380600, 788, '2014-07-25 17:33:00', 'Broadway St at Battery St', 82, '2014-07-25 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 95130),
	(380601, 510, '2014-07-25 17:33:00', 'St James Park', 13, '2014-07-25 17:42:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94108),
	(380602, 531, '2014-07-25 17:34:00', 'Clay at Battery', 41, '2014-07-25 17:43:00', '2nd at Townsend', 61, 461, 'Subscriber', 94103),
	(380603, 190, '2014-07-25 17:34:00', 'Embarcadero at Folsom', 51, '2014-07-25 17:37:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94105),
	(380604, 955, '2014-07-25 17:35:00', 'Steuart at Market', 74, '2014-07-25 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94158),
	(380605, 529, '2014-07-25 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 17:46:00', 'Paseo de San Antonio', 7, 175, 'Subscriber', 95113),
	(380606, 300, '2014-07-25 17:38:00', '2nd at South Park', 64, '2014-07-25 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94618),
	(380607, 138, '2014-07-25 17:39:00', 'Beale at Market', 56, '2014-07-25 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94602),
	(380608, 648, '2014-07-25 17:39:00', '5th at Howard', 57, '2014-07-25 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94590),
	(380609, 576, '2014-07-25 17:39:00', 'Mountain View Caltrain Station', 28, '2014-07-25 17:49:00', 'Rengstorff Avenue / California Street', 33, 263, 'Customer', 94107),
	(380610, 831, '2014-07-25 17:40:00', 'San Jose Government Center', 80, '2014-07-25 17:54:00', 'Ryland Park', 84, 41, 'Subscriber', 95112),
	(380611, 644, '2014-07-25 17:40:00', '5th at Howard', 57, '2014-07-25 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94402),
	(380612, 342, '2014-07-25 17:41:00', 'Spear at Folsom', 49, '2014-07-25 17:46:00', '2nd at Townsend', 61, 496, 'Subscriber', 94105),
	(380613, 1122, '2014-07-25 17:41:00', '5th at Howard', 57, '2014-07-25 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 672, 'Subscriber', 94158),
	(380614, 558, '2014-07-25 17:41:00', '2nd at Townsend', 61, '2014-07-25 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94107),
	(380615, 990, '2014-07-25 17:41:00', 'Beale at Market', 56, '2014-07-25 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 95148),
	(380616, 611, '2014-07-25 17:41:00', '5th at Howard', 57, '2014-07-25 17:51:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94403),
	(380617, 275, '2014-07-25 17:42:00', '5th at Howard', 57, '2014-07-25 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94042),
	(380618, 417, '2014-07-25 17:43:00', 'Clay at Battery', 41, '2014-07-25 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94105),
	(380619, 282, '2014-07-25 17:43:00', 'Broadway St at Battery St', 82, '2014-07-25 17:47:00', 'Steuart at Market', 74, 547, 'Subscriber', 94132),
	(380620, 831, '2014-07-25 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94030),
	(380622, 693, '2014-07-25 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 517, 'Subscriber', NULL),
	(380623, 590, '2014-07-25 17:45:00', 'Market at 10th', 67, '2014-07-25 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94061),
	(380624, 558, '2014-07-25 17:46:00', 'Embarcadero at Folsom', 51, '2014-07-25 17:55:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(380625, 273, '2014-07-25 17:46:00', 'Spear at Folsom', 49, '2014-07-25 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94131),
	(380626, 989, '2014-07-25 17:46:00', 'Clay at Battery', 41, '2014-07-25 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94070),
	(380627, 245, '2014-07-25 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 17:50:00', '2nd at Townsend', 61, 401, 'Subscriber', 94107),
	(380628, 11457, '2014-07-25 17:47:00', 'Market at 10th', 67, '2014-07-25 20:58:00', 'Market at 10th', 67, 358, 'Customer', 94102),
	(380630, 717, '2014-07-25 17:48:00', 'Market at 4th', 76, '2014-07-25 18:00:00', 'Embarcadero at Sansome', 60, 502, 'Subscriber', 94117),
	(380631, 223, '2014-07-25 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 17:52:00', '2nd at Townsend', 61, 611, 'Subscriber', 94107),
	(380632, 431, '2014-07-25 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 17:56:00', '5th at Howard', 57, 571, 'Subscriber', 94105),
	(380633, 399, '2014-07-25 17:49:00', 'San Antonio Caltrain Station', 29, '2014-07-25 17:56:00', 'Rengstorff Avenue / California Street', 33, 90, 'Subscriber', 94040),
	(380634, 366, '2014-07-25 17:49:00', '2nd at South Park', 64, '2014-07-25 17:55:00', 'Market at Sansome', 77, 111, 'Subscriber', 94705),
	(380635, 338, '2014-07-25 17:49:00', 'Howard at 2nd', 63, '2014-07-25 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94947),
	(380636, 487, '2014-07-25 17:49:00', 'Post at Kearney', 47, '2014-07-25 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94710),
	(380637, 847, '2014-07-25 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 18:04:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94107),
	(380638, 3019, '2014-07-25 17:49:00', 'University and Emerson', 35, '2014-07-25 18:40:00', 'University and Emerson', 35, 192, 'Customer', 60657),
	(380639, 788, '2014-07-25 17:50:00', 'Market at 10th', 67, '2014-07-25 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94040),
	(380640, 630, '2014-07-25 17:50:00', 'Arena Green / SAP Center', 14, '2014-07-25 18:01:00', 'Arena Green / SAP Center', 14, 199, 'Subscriber', 95112),
	(380642, 479, '2014-07-25 17:51:00', 'Market at Sansome', 77, '2014-07-25 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 95008),
	(380643, 658, '2014-07-25 17:51:00', 'Market at Sansome', 77, '2014-07-25 18:02:00', 'Market at 10th', 67, 96, 'Customer', 33070),
	(380646, 462, '2014-07-25 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 18:01:00', 'Embarcadero at Bryant', 54, 542, 'Subscriber', 94107),
	(380647, 1263, '2014-07-25 17:53:00', '2nd at South Park', 64, '2014-07-25 18:14:00', 'San Francisco City Hall', 58, 584, 'Subscriber', 94704),
	(380648, 603, '2014-07-25 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 18:03:00', 'Market at Sansome', 77, 345, 'Subscriber', 94103),
	(380652, 437, '2014-07-25 17:55:00', 'Howard at 2nd', 63, '2014-07-25 18:03:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94133),
	(380653, 309, '2014-07-25 17:56:00', '2nd at South Park', 64, '2014-07-25 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 95014),
	(380654, 437, '2014-07-25 17:56:00', '2nd at Townsend', 61, '2014-07-25 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94107),
	(380655, 508, '2014-07-25 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:05:00', 'Embarcadero at Bryant', 54, 265, 'Subscriber', 94105),
	(380656, 674, '2014-07-25 17:57:00', 'Market at 10th', 67, '2014-07-25 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94066),
	(380659, 255, '2014-07-25 17:57:00', '2nd at South Park', 64, '2014-07-25 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94010),
	(380660, 707, '2014-07-25 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:09:00', 'Market at 4th', 76, 564, 'Subscriber', 94133),
	(380661, 669, '2014-07-25 17:58:00', 'Powell at Post (Union Square)', 71, '2014-07-25 18:09:00', 'Golden Gate at Polk', 59, 352, 'Customer', 1),
	(380662, 465, '2014-07-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94103),
	(380663, 725, '2014-07-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:11:00', 'Powell at Post (Union Square)', 71, 493, 'Subscriber', 94108),
	(380664, 352, '2014-07-25 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-25 18:05:00', 'Evelyn Park and Ride', 30, 217, 'Subscriber', 94087),
	(380665, 216, '2014-07-25 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:03:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(380668, 359, '2014-07-25 18:01:00', 'Spear at Folsom', 49, '2014-07-25 18:07:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(380670, 211, '2014-07-25 18:01:00', 'San Antonio Shopping Center', 31, '2014-07-25 18:05:00', 'San Antonio Caltrain Station', 29, 141, 'Subscriber', 94103),
	(380671, 537, '2014-07-25 18:02:00', 'Broadway St at Battery St', 82, '2014-07-25 18:11:00', 'Powell at Post (Union Square)', 71, 418, 'Subscriber', 94109),
	(380672, 764, '2014-07-25 18:03:00', '2nd at Townsend', 61, '2014-07-25 18:16:00', 'Davis at Jackson', 42, 528, 'Subscriber', 94111),
	(380674, 639, '2014-07-25 18:03:00', '2nd at Folsom', 62, '2014-07-25 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94301),
	(380675, 1257, '2014-07-25 18:03:00', '5th at Howard', 57, '2014-07-25 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 90046),
	(380677, 337, '2014-07-25 18:04:00', '2nd at Townsend', 61, '2014-07-25 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94602),
	(380678, 1206, '2014-07-25 18:04:00', '5th at Howard', 57, '2014-07-25 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 465, 'Customer', 90046),
	(380679, 572, '2014-07-25 18:05:00', '5th at Howard', 57, '2014-07-25 18:15:00', 'Golden Gate at Polk', 59, 571, 'Subscriber', 94109),
	(380680, 970, '2014-07-25 18:05:00', 'Townsend at 7th', 65, '2014-07-25 18:21:00', 'South Van Ness at Market', 66, 443, 'Subscriber', 94117),
	(380683, 815, '2014-07-25 18:06:00', 'Townsend at 7th', 65, '2014-07-25 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94105),
	(380684, 165, '2014-07-25 18:07:00', '2nd at Folsom', 62, '2014-07-25 18:10:00', 'Market at Sansome', 77, 339, 'Subscriber', 94702),
	(380685, 464, '2014-07-25 18:07:00', '2nd at Folsom', 62, '2014-07-25 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94070),
	(380686, 553, '2014-07-25 18:08:00', 'Market at 10th', 67, '2014-07-25 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94402),
	(380689, 136, '2014-07-25 18:08:00', 'Howard at 2nd', 63, '2014-07-25 18:10:00', 'Market at Sansome', 77, 313, 'Subscriber', 94941),
	(380690, 1666, '2014-07-25 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 18:36:00', 'Beale at Market', 56, 672, 'Subscriber', 94709),
	(380691, 606, '2014-07-25 18:09:00', 'Market at 10th', 67, '2014-07-25 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 618, 'Subscriber', 94920),
	(380692, 409, '2014-07-25 18:09:00', '2nd at Folsom', 62, '2014-07-25 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94610),
	(380693, 793, '2014-07-25 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 18:22:00', '2nd at Townsend', 61, 343, 'Subscriber', 94107),
	(380695, 1201, '2014-07-25 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:29:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 95032),
	(380696, 659, '2014-07-25 18:10:00', 'Broadway St at Battery St', 82, '2014-07-25 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94610),
	(380697, 740, '2014-07-25 18:10:00', 'Market at 4th', 76, '2014-07-25 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 95131),
	(380698, 384, '2014-07-25 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 18:16:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(380699, 219, '2014-07-25 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 18:14:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94402),
	(380701, 886, '2014-07-25 18:10:00', 'Davis at Jackson', 42, '2014-07-25 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 95129),
	(380702, 216, '2014-07-25 18:10:00', 'Townsend at 7th', 65, '2014-07-25 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94025),
	(380704, 247, '2014-07-25 18:11:00', 'Townsend at 7th', 65, '2014-07-25 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 95112),
	(380705, 340, '2014-07-25 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 18:17:00', 'Steuart at Market', 74, 357, 'Subscriber', 94607),
	(380706, 206, '2014-07-25 18:11:00', 'Market at Sansome', 77, '2014-07-25 18:15:00', 'Market at 4th', 76, 287, 'Subscriber', 94108),
	(380707, 398, '2014-07-25 18:11:00', 'Market at 4th', 76, '2014-07-25 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94401),
	(380708, 644, '2014-07-25 18:12:00', 'Townsend at 7th', 65, '2014-07-25 18:23:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94118),
	(380709, 378, '2014-07-25 18:13:00', '2nd at Townsend', 61, '2014-07-25 18:19:00', '2nd at Townsend', 61, 580, 'Subscriber', 94107),
	(380710, 517, '2014-07-25 18:13:00', 'Howard at 2nd', 63, '2014-07-25 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 95112),
	(380711, 608, '2014-07-25 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 18:25:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94612),
	(380712, 261, '2014-07-25 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:19:00', '2nd at Townsend', 61, 403, 'Subscriber', 94107),
	(380713, 2254, '2014-07-25 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Customer', 8022),
	(380714, 520, '2014-07-25 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 18:25:00', 'Paseo de San Antonio', 7, 654, 'Subscriber', 95112),
	(380715, 1111, '2014-07-25 18:16:00', 'Market at 4th', 76, '2014-07-25 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94109),
	(380716, 418, '2014-07-25 18:17:00', 'Post at Kearney', 47, '2014-07-25 18:24:00', '2nd at South Park', 64, 419, 'Subscriber', 94939),
	(380717, 236, '2014-07-25 18:17:00', '2nd at Folsom', 62, '2014-07-25 18:21:00', 'Market at Sansome', 77, 451, 'Subscriber', 94544),
	(380720, 606, '2014-07-25 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 18:29:00', 'Ryland Park', 84, 127, 'Subscriber', 95110),
	(380721, 666, '2014-07-25 18:19:00', 'Washington at Kearney', 46, '2014-07-25 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94087),
	(380722, 419, '2014-07-25 18:19:00', 'Market at Sansome', 77, '2014-07-25 18:26:00', 'Embarcadero at Sansome', 60, 111, 'Subscriber', 94104),
	(380724, 429, '2014-07-25 18:20:00', 'Embarcadero at Vallejo', 48, '2014-07-25 18:27:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94119),
	(380725, 814, '2014-07-25 18:20:00', '2nd at Folsom', 62, '2014-07-25 18:34:00', 'Market at 4th', 76, 529, 'Subscriber', 94117),
	(380728, 968, '2014-07-25 18:21:00', 'Embarcadero at Sansome', 60, '2014-07-25 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94111),
	(380729, 592, '2014-07-25 18:21:00', 'Townsend at 7th', 65, '2014-07-25 18:31:00', 'Civic Center BART (7th at Market)', 72, 310, 'Customer', 98107),
	(380730, 627, '2014-07-25 18:21:00', 'Townsend at 7th', 65, '2014-07-25 18:32:00', 'Civic Center BART (7th at Market)', 72, 709, 'Customer', 98122),
	(380731, 254, '2014-07-25 18:22:00', 'Townsend at 7th', 65, '2014-07-25 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94066),
	(380732, 282, '2014-07-25 18:23:00', 'Post at Kearney', 47, '2014-07-25 18:27:00', '5th at Howard', 57, 489, 'Subscriber', 94103),
	(380735, 559, '2014-07-25 18:23:00', 'Powell at Post (Union Square)', 71, '2014-07-25 18:33:00', '2nd at South Park', 64, 440, 'Subscriber', 94107),
	(380737, 367, '2014-07-25 18:24:00', 'Mountain View Caltrain Station', 28, '2014-07-25 18:30:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94041),
	(380738, 337, '2014-07-25 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94087),
	(380739, 500, '2014-07-25 18:25:00', 'Powell Street BART (bis)', 39, '2014-07-25 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(380743, 507, '2014-07-25 18:27:00', '5th at Howard', 57, '2014-07-25 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94303),
	(380744, 559, '2014-07-25 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94043),
	(380745, 390, '2014-07-25 18:28:00', 'Steuart at Market', 74, '2014-07-25 18:34:00', '2nd at Townsend', 61, 547, 'Subscriber', 94040),
	(380746, 385, '2014-07-25 18:28:00', 'Redwood City Caltrain Station', 22, '2014-07-25 18:34:00', 'Mezes Park', 83, 642, 'Subscriber', 94063),
	(380747, 595, '2014-07-25 18:29:00', 'Market at 10th', 67, '2014-07-25 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Customer', 94941),
	(380748, 501, '2014-07-25 18:29:00', 'Powell Street BART (bis)', 39, '2014-07-25 18:37:00', 'Clay at Battery', 41, 348, 'Subscriber', 94133),
	(380749, 206, '2014-07-25 18:30:00', 'Davis at Jackson', 42, '2014-07-25 18:34:00', 'Steuart at Market', 74, 597, 'Subscriber', 94551),
	(380752, 276, '2014-07-25 18:31:00', 'Broadway St at Battery St', 82, '2014-07-25 18:36:00', 'Beale at Market', 56, 569, 'Subscriber', 94609),
	(380753, 914, '2014-07-25 18:31:00', 'South Van Ness at Market', 66, '2014-07-25 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94611),
	(380754, 556, '2014-07-25 18:32:00', '5th at Howard', 57, '2014-07-25 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Subscriber', 94602),
	(380755, 662, '2014-07-25 18:33:00', 'Market at 10th', 67, '2014-07-25 18:44:00', 'Post at Kearney', 47, 603, 'Subscriber', 94107),
	(380757, 632, '2014-07-25 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 18:41:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94612),
	(380759, 830, '2014-07-25 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:48:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94158),
	(380760, 947, '2014-07-25 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 18:52:00', 'South Van Ness at Market', 66, 29, 'Subscriber', 94117),
	(380761, 387, '2014-07-25 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:43:00', '2nd at South Park', 64, 622, 'Subscriber', 94107),
	(380762, 528, '2014-07-25 18:37:00', 'Powell Street BART (bis)', 39, '2014-07-25 18:46:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94133),
	(380763, 396, '2014-07-25 18:38:00', 'Howard at 2nd', 63, '2014-07-25 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94025),
	(380764, 139, '2014-07-25 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 18:40:00', 'Beale at Market', 56, 607, 'Subscriber', 94132),
	(380765, 429, '2014-07-25 18:38:00', 'Beale at Market', 56, '2014-07-25 18:45:00', 'Market at 4th', 76, 424, 'Subscriber', 94133),
	(380766, 1022, '2014-07-25 18:39:00', 'Market at Sansome', 77, '2014-07-25 18:56:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 8000),
	(380767, 324, '2014-07-25 18:40:00', 'Broadway St at Battery St', 82, '2014-07-25 18:46:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94404),
	(380768, 565, '2014-07-25 18:41:00', '2nd at Townsend', 61, '2014-07-25 18:50:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(380769, 371, '2014-07-25 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 18:49:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94804),
	(380770, 256, '2014-07-25 18:44:00', 'Palo Alto Caltrain Station', 34, '2014-07-25 18:48:00', 'Cowper at University', 37, 661, 'Subscriber', 94301),
	(380771, 1094, '2014-07-25 18:44:00', 'Mountain View Caltrain Station', 28, '2014-07-25 19:02:00', 'San Antonio Caltrain Station', 29, 16, 'Subscriber', 94040),
	(380772, 660, '2014-07-25 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 18:55:00', 'Steuart at Market', 74, 470, 'Subscriber', 94133),
	(380773, 126, '2014-07-25 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 18:48:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94133),
	(380774, 459, '2014-07-25 18:46:00', 'Embarcadero at Folsom', 51, '2014-07-25 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94404),
	(380775, 496, '2014-07-25 18:47:00', 'Clay at Battery', 41, '2014-07-25 18:55:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94103),
	(380776, 1028, '2014-07-25 18:46:00', 'Townsend at 7th', 65, '2014-07-25 19:04:00', 'Powell at Post (Union Square)', 71, 546, 'Customer', 20005),
	(380777, 962, '2014-07-25 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 19:03:00', 'Market at 10th', 67, 370, 'Subscriber', 94105),
	(380778, 942, '2014-07-25 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 19:03:00', 'Market at 10th', 67, 687, 'Subscriber', 94105),
	(380779, 361, '2014-07-25 18:47:00', 'Ryland Park', 84, '2014-07-25 18:53:00', 'San Pedro Square', 6, 41, 'Subscriber', 95110),
	(380780, 595, '2014-07-25 18:49:00', 'Embarcadero at Sansome', 60, '2014-07-25 18:59:00', 'Embarcadero at Bryant', 54, 506, 'Customer', 2114),
	(380781, 604, '2014-07-25 18:49:00', 'Embarcadero at Sansome', 60, '2014-07-25 18:59:00', 'Embarcadero at Bryant', 54, 502, 'Customer', 2114),
	(380782, 283, '2014-07-25 18:50:00', 'Market at 10th', 67, '2014-07-25 18:55:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94803),
	(380783, 981, '2014-07-25 18:52:00', 'Post at Kearney', 47, '2014-07-25 19:08:00', 'Townsend at 7th', 65, 193, 'Subscriber', 94107),
	(380784, 392, '2014-07-25 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 18:58:00', 'Embarcadero at Bryant', 54, 448, 'Subscriber', 94108),
	(380786, 753, '2014-07-25 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 19:05:00', 'Market at 10th', 67, 378, 'Subscriber', 94107),
	(380787, 755, '2014-07-25 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 19:05:00', 'Market at 10th', 67, 651, 'Subscriber', 94107),
	(380788, 1080, '2014-07-25 18:53:00', 'Market at 4th', 76, '2014-07-25 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 94530),
	(380789, 2047, '2014-07-25 18:54:00', 'Market at 10th', 67, '2014-07-25 19:28:00', 'Market at 10th', 67, 541, 'Customer', 6902),
	(380790, 754, '2014-07-25 18:56:00', 'Steuart at Market', 74, '2014-07-25 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94025),
	(380791, 2722, '2014-07-25 18:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 19:42:00', '2nd at South Park', 64, 222, 'Subscriber', 94133),
	(380792, 189, '2014-07-25 18:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 19:01:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(380795, 107, '2014-07-25 19:00:00', 'Market at Sansome', 77, '2014-07-25 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94131),
	(380796, 3095, '2014-07-25 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 19:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Customer', 8022),
	(380797, 745, '2014-07-25 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 19:13:00', '5th at Howard', 57, 363, 'Customer', 90046),
	(380798, 758, '2014-07-25 19:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 19:14:00', '5th at Howard', 57, 581, 'Customer', 90046),
	(380799, 775, '2014-07-25 19:01:00', 'Beale at Market', 56, '2014-07-25 19:14:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94117),
	(380800, 414, '2014-07-25 19:02:00', 'Mountain View Caltrain Station', 28, '2014-07-25 19:09:00', 'Castro Street and El Camino Real', 32, 201, 'Subscriber', 94040),
	(380801, 209, '2014-07-25 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 19:06:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94107),
	(380802, 1178, '2014-07-25 19:04:00', 'Embarcadero at Sansome', 60, '2014-07-25 19:23:00', '2nd at Townsend', 61, 318, 'Customer', 94133),
	(380803, 1163, '2014-07-25 19:04:00', 'Embarcadero at Sansome', 60, '2014-07-25 19:23:00', '2nd at Townsend', 61, 451, 'Customer', 94133),
	(380804, 1002, '2014-07-25 19:04:00', 'Embarcadero at Vallejo', 48, '2014-07-25 19:20:00', 'South Van Ness at Market', 66, 349, 'Subscriber', 94103),
	(380805, 368, '2014-07-25 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94103),
	(380807, 7507, '2014-07-25 19:06:00', 'University and Emerson', 35, '2014-07-25 21:11:00', 'University and Emerson', 35, 307, 'Customer', 91367),
	(380808, 303, '2014-07-25 19:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 19:11:00', 'San Pedro Square', 6, 143, 'Subscriber', 95112),
	(380809, 1142, '2014-07-25 19:08:00', 'Market at 10th', 67, '2014-07-25 19:27:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 33070),
	(380810, 238, '2014-07-25 19:08:00', '2nd at Townsend', 61, '2014-07-25 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(380811, 484, '2014-07-25 19:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 19:17:00', 'Market at Sansome', 77, 545, 'Subscriber', 94708),
	(380812, 7316, '2014-07-25 19:09:00', 'University and Emerson', 35, '2014-07-25 21:11:00', 'University and Emerson', 35, 202, 'Customer', 91367),
	(380813, 595, '2014-07-25 19:10:00', '2nd at South Park', 64, '2014-07-25 19:19:00', '5th at Howard', 57, 440, 'Subscriber', 94107),
	(380814, 584, '2014-07-25 19:10:00', '2nd at South Park', 64, '2014-07-25 19:20:00', 'Post at Kearney', 47, 419, 'Subscriber', 94939),
	(380815, 405, '2014-07-25 19:10:00', '5th at Howard', 57, '2014-07-25 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 95110),
	(380816, 713, '2014-07-25 19:10:00', 'Market at 10th', 67, '2014-07-25 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 96, 'Subscriber', 94107),
	(380818, 574, '2014-07-25 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 19:21:00', 'Market at Sansome', 77, 610, 'Subscriber', 94611),
	(380819, 555, '2014-07-25 19:11:00', 'Market at 10th', 67, '2014-07-25 19:21:00', 'Post at Kearney', 47, 484, 'Subscriber', 94108),
	(380820, 503, '2014-07-25 19:12:00', 'Broadway St at Battery St', 82, '2014-07-25 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94133),
	(380821, 643, '2014-07-25 19:13:00', 'Embarcadero at Folsom', 51, '2014-07-25 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94105),
	(380822, 605, '2014-07-25 19:13:00', 'Market at 10th', 67, '2014-07-25 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94040),
	(380823, 612, '2014-07-25 19:13:00', 'Embarcadero at Folsom', 51, '2014-07-25 19:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94105),
	(380826, 444, '2014-07-25 19:14:00', '5th at Howard', 57, '2014-07-25 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94402),
	(380830, 623, '2014-07-25 19:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 19:26:00', 'Market at 4th', 76, 391, 'Subscriber', 94133),
	(380832, 693, '2014-07-25 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 19:29:00', 'Ryland Park', 84, 144, 'Subscriber', 94550),
	(380835, 306, '2014-07-25 19:19:00', '2nd at Townsend', 61, '2014-07-25 19:24:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94107),
	(380836, 340, '2014-07-25 19:20:00', 'Post at Kearney', 47, '2014-07-25 19:26:00', 'Steuart at Market', 74, 419, 'Subscriber', 94108),
	(380837, 301, '2014-07-25 19:21:00', 'Market at 10th', 67, '2014-07-25 19:26:00', 'Powell Street BART (bis)', 39, 515, 'Customer', 11109),
	(380838, 14968, '2014-07-25 19:22:00', 'Beale at Market', 56, '2014-07-25 23:32:00', 'Civic Center BART (7th at Market)', 72, 409, 'Customer', 47406),
	(380839, 424, '2014-07-25 19:23:00', 'Market at 4th', 76, '2014-07-25 19:30:00', 'Market at 10th', 67, 347, 'Subscriber', 94102),
	(380840, 970, '2014-07-25 19:24:00', 'South Van Ness at Market', 66, '2014-07-25 19:40:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94103),
	(380841, 438, '2014-07-25 19:24:00', 'Market at 4th', 76, '2014-07-25 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94608),
	(380843, 235, '2014-07-25 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 19:29:00', '2nd at Townsend', 61, 489, 'Subscriber', 94107),
	(380844, 681, '2014-07-25 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 19:38:00', 'Steuart at Market', 74, 586, 'Subscriber', 94610),
	(380845, 442, '2014-07-25 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 19:34:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94105),
	(380846, 671, '2014-07-25 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94133),
	(380847, 464, '2014-07-25 19:30:00', 'Market at 10th', 67, '2014-07-25 19:38:00', 'Market at 4th', 76, 541, 'Customer', 6902),
	(380848, 1133, '2014-07-25 19:31:00', 'Embarcadero at Sansome', 60, '2014-07-25 19:50:00', 'Market at 4th', 76, 592, 'Subscriber', 94111),
	(380853, 1168, '2014-07-25 19:33:00', 'Steuart at Market', 74, '2014-07-25 19:52:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94404),
	(380854, 169, '2014-07-25 19:33:00', 'Embarcadero at Folsom', 51, '2014-07-25 19:36:00', 'Beale at Market', 56, 447, 'Subscriber', 94111),
	(380857, 714, '2014-07-25 19:35:00', 'Townsend at 7th', 65, '2014-07-25 19:47:00', 'Market at 10th', 67, 555, 'Subscriber', 94402),
	(380858, 433, '2014-07-25 19:36:00', '2nd at South Park', 64, '2014-07-25 19:43:00', 'Market at Sansome', 77, 622, 'Subscriber', 94588),
	(380859, 419, '2014-07-25 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 19:44:00', 'St James Park', 13, 128, 'Subscriber', 95112),
	(380861, 621, '2014-07-25 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 19:48:00', 'SJSU - San Salvador at 9th', 16, 70, 'Subscriber', 95112),
	(380863, 391, '2014-07-25 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 19:46:00', '5th at Howard', 57, 557, 'Subscriber', 94158),
	(380864, 464, '2014-07-25 19:42:00', '2nd at South Park', 64, '2014-07-25 19:50:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94105),
	(380865, 528, '2014-07-25 19:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-25 19:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94611),
	(380866, 440, '2014-07-25 19:43:00', 'South Van Ness at Market', 66, '2014-07-25 19:50:00', 'Market at 4th', 76, 629, 'Subscriber', 94108),
	(380867, 3560, '2014-07-25 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 20:44:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94112),
	(380868, 282, '2014-07-25 19:45:00', 'San Antonio Caltrain Station', 29, '2014-07-25 19:50:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94040),
	(380869, 553, '2014-07-25 19:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 20:00:00', 'Howard at 2nd', 63, 85, 'Subscriber', 94105),
	(380870, 498, '2014-07-25 19:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-25 20:01:00', '2nd at South Park', 64, 286, 'Subscriber', 94117),
	(380871, 332, '2014-07-25 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 20:00:00', 'Beale at Market', 56, 444, 'Customer', 8022),
	(380872, 389, '2014-07-25 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 20:02:00', 'Market at Sansome', 77, 488, 'Subscriber', 94105),
	(380873, 247, '2014-07-25 19:56:00', '2nd at Townsend', 61, '2014-07-25 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94133),
	(380874, 257, '2014-07-25 19:56:00', '2nd at Townsend', 61, '2014-07-25 20:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94107),
	(380876, 1629, '2014-07-25 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 20:30:00', 'Washington at Kearney', 46, 618, 'Customer', 19447),
	(380877, 1503, '2014-07-25 20:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 20:30:00', 'Washington at Kearney', 46, 292, 'Customer', 94110),
	(380878, 819, '2014-07-25 20:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 20:24:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94111),
	(380879, 536, '2014-07-25 20:14:00', 'Beale at Market', 56, '2014-07-25 20:23:00', '2nd at Townsend', 61, 444, 'Subscriber', 2139),
	(380880, 321, '2014-07-25 20:15:00', '2nd at South Park', 64, '2014-07-25 20:20:00', 'Beale at Market', 56, 286, 'Subscriber', 94563),
	(380881, 739, '2014-07-25 20:16:00', 'Powell Street BART (bis)', 39, '2014-07-25 20:28:00', 'Washington at Kearney', 46, 417, 'Subscriber', 94544),
	(380882, 271, '2014-07-25 20:17:00', 'Market at Sansome', 77, '2014-07-25 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94117),
	(380883, 193, '2014-07-25 20:23:00', 'Market at 4th', 76, '2014-07-25 20:27:00', 'Market at Sansome', 77, 287, 'Subscriber', 94108),
	(380884, 339, '2014-07-25 20:25:00', '2nd at South Park', 64, '2014-07-25 20:31:00', 'Market at Sansome', 77, 280, 'Subscriber', 94705),
	(380885, 317, '2014-07-25 20:25:00', '2nd at Folsom', 62, '2014-07-25 20:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(380886, 246, '2014-07-25 20:28:00', 'Townsend at 7th', 65, '2014-07-25 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94070),
	(380887, 687, '2014-07-25 20:31:00', 'Market at Sansome', 77, '2014-07-25 20:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94107),
	(380888, 1542, '2014-07-25 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 21:02:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', 98006),
	(380889, 1419, '2014-07-25 20:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 21:01:00', 'Powell at Post (Union Square)', 71, 580, 'Customer', 98006),
	(380890, 242, '2014-07-25 20:39:00', 'Steuart at Market', 74, '2014-07-25 20:43:00', 'Clay at Battery', 41, 382, 'Subscriber', 94133),
	(380891, 1485, '2014-07-25 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-25 21:04:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94158),
	(380892, 321, '2014-07-25 20:44:00', 'San Pedro Square', 6, '2014-07-25 20:50:00', 'Ryland Park', 84, 41, 'Subscriber', 95110),
	(380893, 348, '2014-07-25 20:46:00', 'Golden Gate at Polk', 59, '2014-07-25 20:52:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94103),
	(380894, 754, '2014-07-25 20:49:00', 'Market at Sansome', 77, '2014-07-25 21:01:00', 'Broadway St at Battery St', 82, 287, 'Customer', 95382),
	(380896, 690, '2014-07-25 20:50:00', 'Market at Sansome', 77, '2014-07-25 21:01:00', 'Broadway St at Battery St', 82, 545, 'Customer', 95382),
	(380898, 80726, '2014-07-25 20:51:00', 'San Salvador at 1st', 8, '2014-07-26 19:17:00', 'San Jose City Hall', 10, 658, 'Customer', 95116),
	(380899, 1087, '2014-07-25 20:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-25 21:10:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94103),
	(380900, 879, '2014-07-25 20:52:00', 'Market at 10th', 67, '2014-07-25 21:07:00', '2nd at Townsend', 61, 878, 'Subscriber', 94103),
	(380902, 127, '2014-07-25 21:03:00', 'Beale at Market', 56, '2014-07-25 21:05:00', 'Market at Sansome', 77, 271, 'Subscriber', 94010),
	(380903, 3713, '2014-07-25 21:04:00', 'Adobe on Almaden', 5, '2014-07-25 22:05:00', 'Adobe on Almaden', 5, 233, 'Customer', 95148),
	(380904, 3679, '2014-07-25 21:04:00', 'Adobe on Almaden', 5, '2014-07-25 22:05:00', 'Adobe on Almaden', 5, 297, 'Customer', 95148),
	(380905, 1157, '2014-07-25 21:04:00', 'California Ave Caltrain Station', 36, '2014-07-25 21:24:00', 'Palo Alto Caltrain Station', 34, 104, 'Subscriber', 94306),
	(380906, 1059, '2014-07-25 21:04:00', 'California Ave Caltrain Station', 36, '2014-07-25 21:22:00', 'University and Emerson', 35, 47, 'Subscriber', 94306),
	(380907, 238, '2014-07-25 21:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 21:11:00', 'Santa Clara at Almaden', 4, 93, 'Subscriber', 95110),
	(380908, 928, '2014-07-25 21:07:00', 'Post at Kearney', 47, '2014-07-25 21:23:00', 'Market at 10th', 67, 631, 'Subscriber', 94044),
	(380909, 841, '2014-07-25 21:13:00', 'Market at 4th', 76, '2014-07-25 21:28:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94109),
	(380910, 372, '2014-07-25 21:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-25 21:22:00', 'South Van Ness at Market', 66, 214, 'Subscriber', 94102),
	(380911, 981, '2014-07-25 21:28:00', 'Embarcadero at Sansome', 60, '2014-07-25 21:44:00', '2nd at Townsend', 61, 361, 'Subscriber', 95032),
	(380912, 83, '2014-07-25 21:28:00', 'Castro Street and El Camino Real', 32, '2014-07-25 21:30:00', 'Castro Street and El Camino Real', 32, 155, 'Customer', NULL),
	(380914, 610, '2014-07-25 21:32:00', 'Castro Street and El Camino Real', 32, '2014-07-25 21:43:00', 'Mountain View Caltrain Station', 28, 201, 'Customer', NULL),
	(380916, 483, '2014-07-25 21:38:00', 'Market at Sansome', 77, '2014-07-25 21:46:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94103),
	(380919, 1416, '2014-07-25 21:41:00', '2nd at Townsend', 61, '2014-07-25 22:05:00', 'Embarcadero at Sansome', 60, 401, 'Customer', 94133),
	(380920, 1408, '2014-07-25 21:41:00', '2nd at Townsend', 61, '2014-07-25 22:04:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94133),
	(380922, 877, '2014-07-25 21:52:00', '5th at Howard', 57, '2014-07-25 22:07:00', '2nd at South Park', 64, 440, 'Subscriber', 94107),
	(380923, 314, '2014-07-25 21:56:00', 'Embarcadero at Sansome', 60, '2014-07-25 22:01:00', 'Steuart at Market', 74, 542, 'Subscriber', 94612),
	(380924, 1449, '2014-07-25 21:58:00', '2nd at Townsend', 61, '2014-07-25 22:22:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Customer', 94109),
	(380925, 399, '2014-07-25 22:03:00', 'Beale at Market', 56, '2014-07-25 22:10:00', 'Embarcadero at Bryant', 54, 672, 'Subscriber', 94105),
	(380927, 637, '2014-07-25 22:18:00', 'Embarcadero at Sansome', 60, '2014-07-25 22:28:00', 'Market at 4th', 76, 401, 'Subscriber', 94158),
	(380928, 359, '2014-07-25 22:21:00', 'South Van Ness at Market', 66, '2014-07-25 22:27:00', 'Powell Street BART (bis)', 39, 214, 'Subscriber', 94609),
	(380930, 511, '2014-07-25 22:23:00', 'Embarcadero at Bryant', 54, '2014-07-25 22:32:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94133),
	(380931, 288, '2014-07-25 22:24:00', 'San Jose Civic Center', 3, '2014-07-25 22:29:00', 'San Jose City Hall', 10, 223, 'Subscriber', 95126),
	(380932, 997, '2014-07-25 22:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 22:42:00', '2nd at Townsend', 61, 406, 'Subscriber', 94158),
	(380935, 835, '2014-07-25 22:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 22:42:00', '2nd at Townsend', 61, 564, 'Subscriber', 94158),
	(380936, 508, '2014-07-25 22:30:00', 'Davis at Jackson', 42, '2014-07-25 22:39:00', 'Clay at Battery', 41, 528, 'Subscriber', 94111),
	(380937, 678, '2014-07-25 22:35:00', 'Market at 10th', 67, '2014-07-25 22:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94085),
	(380938, 542, '2014-07-25 22:40:00', '2nd at Townsend', 61, '2014-07-25 22:50:00', 'Post at Kearney', 47, 270, 'Subscriber', 94107),
	(380939, 448, '2014-07-25 22:45:00', 'Spear at Folsom', 49, '2014-07-25 22:52:00', 'Market at Sansome', 77, 512, 'Subscriber', 94122),
	(380940, 237, '2014-07-25 22:51:00', 'Townsend at 7th', 65, '2014-07-25 22:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94404),
	(380941, 1145, '2014-07-25 22:58:00', 'Market at 4th', 76, '2014-07-25 23:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94158),
	(380942, 548, '2014-07-25 23:00:00', 'Washington at Kearney', 46, '2014-07-25 23:09:00', 'Market at 4th', 76, 621, 'Subscriber', 94544),
	(380943, 910, '2014-07-25 23:02:00', '2nd at Townsend', 61, '2014-07-25 23:17:00', 'Washington at Kearney', 46, 461, 'Subscriber', 94133),
	(380944, 906, '2014-07-25 23:02:00', '2nd at Townsend', 61, '2014-07-25 23:17:00', 'Washington at Kearney', 46, 572, 'Subscriber', 94133),
	(380945, 511, '2014-07-25 23:09:00', 'Powell Street BART (bis)', 39, '2014-07-25 23:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95032),
	(380946, 309, '2014-07-25 23:10:00', 'Embarcadero at Sansome', 60, '2014-07-25 23:15:00', 'Steuart at Market', 74, 111, 'Subscriber', 94517),
	(380947, 1972, '2014-07-25 23:11:00', '2nd at Townsend', 61, '2014-07-25 23:43:00', 'Market at Sansome', 77, 496, 'Customer', 94544),
	(380948, 1963, '2014-07-25 23:11:00', '2nd at Townsend', 61, '2014-07-25 23:43:00', 'Market at Sansome', 77, 343, 'Customer', 94587),
	(380949, 825, '2014-07-25 23:12:00', '2nd at Townsend', 61, '2014-07-25 23:26:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94103),
	(380950, 1041, '2014-07-25 23:16:00', 'South Van Ness at Market', 66, '2014-07-25 23:33:00', 'Steuart at Market', 74, 336, 'Subscriber', 94702),
	(380951, 610, '2014-07-25 23:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-25 23:27:00', 'SJSU - San Salvador at 9th', 16, 148, 'Subscriber', 95112),
	(380952, 387, '2014-07-25 23:17:00', 'Santa Clara at Almaden', 4, '2014-07-25 23:23:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 95112),
	(380953, 389, '2014-07-25 23:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-25 23:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94107),
	(380954, 688, '2014-07-25 23:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-25 23:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Customer', 8002),
	(380955, 451, '2014-07-25 23:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-25 23:37:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Subscriber', 94133),
	(380956, 236, '2014-07-25 23:32:00', 'Powell at Post (Union Square)', 71, '2014-07-25 23:36:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94108),
	(380957, 1520, '2014-07-25 23:33:00', '5th at Howard', 57, '2014-07-25 23:58:00', '5th at Howard', 57, 581, 'Subscriber', 94103),
	(380958, 717, '2014-07-25 23:47:00', 'Powell Street BART (bis)', 39, '2014-07-25 23:59:00', 'Washington at Kearney', 46, 355, 'Customer', 98107),
	(380959, 746, '2014-07-26 00:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 00:30:00', '5th at Howard', 57, 630, 'Customer', 94525),
	(380961, 545, '2014-07-26 00:28:00', 'Washington at Kearney', 46, '2014-07-26 00:37:00', 'Civic Center BART (7th at Market)', 72, 558, 'Customer', 98107),
	(380963, 282, '2014-07-26 00:55:00', 'Powell Street BART (bis)', 39, '2014-07-26 01:00:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94108),
	(380964, 43475, '2014-07-26 01:03:00', 'Palo Alto Caltrain Station', 34, '2014-07-26 13:07:00', 'Palo Alto Caltrain Station', 34, 68, 'Customer', 94025),
	(380965, 217, '2014-07-26 01:03:00', 'Santa Clara at Almaden', 4, '2014-07-26 01:07:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95126),
	(380966, 692, '2014-07-26 01:15:00', 'Broadway St at Battery St', 82, '2014-07-26 01:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94158),
	(380967, 1421, '2014-07-26 01:33:00', 'Powell at Post (Union Square)', 71, '2014-07-26 01:56:00', 'Golden Gate at Polk', 59, 493, 'Customer', 1),
	(380970, 372, '2014-07-26 01:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 02:03:00', 'Market at Sansome', 77, 438, 'Subscriber', 94105),
	(380971, 430, '2014-07-26 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 02:19:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94107),
	(380973, 1410, '2014-07-26 03:45:00', 'University and Emerson', 35, '2014-07-26 04:09:00', 'Redwood City Caltrain Station', 22, 643, 'Customer', NULL),
	(380974, 7049, '2014-07-26 04:16:00', 'Embarcadero at Vallejo', 48, '2014-07-26 06:13:00', 'Embarcadero at Vallejo', 48, 238, 'Customer', NULL),
	(380975, 7033, '2014-07-26 04:16:00', 'Embarcadero at Vallejo', 48, '2014-07-26 06:13:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', NULL),
	(380976, 583, '2014-07-26 06:37:00', 'Steuart at Market', 74, '2014-07-26 06:46:00', 'Powell Street BART (bis)', 39, 583, 'Subscriber', 94041),
	(380977, 1082, '2014-07-26 06:51:00', 'Spear at Folsom', 49, '2014-07-26 07:09:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94105),
	(380978, 713, '2014-07-26 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94158),
	(380981, 9268, '2014-07-26 07:14:00', 'Embarcadero at Vallejo', 48, '2014-07-26 09:48:00', 'Embarcadero at Sansome', 60, 238, 'Customer', 78589),
	(380982, 9234, '2014-07-26 07:14:00', 'Embarcadero at Vallejo', 48, '2014-07-26 09:48:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 78589),
	(380989, 8933, '2014-07-26 07:19:00', 'Embarcadero at Vallejo', 48, '2014-07-26 09:48:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 78589),
	(380990, 775, '2014-07-26 07:21:00', 'Ryland Park', 84, '2014-07-26 07:34:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95110),
	(380992, 486, '2014-07-26 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 07:31:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94109),
	(381000, 228, '2014-07-26 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 07:48:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94107),
	(381002, 371, '2014-07-26 07:45:00', 'Embarcadero at Folsom', 51, '2014-07-26 07:51:00', '2nd at South Park', 64, 330, 'Subscriber', 94105),
	(381003, 685, '2014-07-26 07:47:00', 'Market at 10th', 67, '2014-07-26 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Subscriber', 94103),
	(381006, 206, '2014-07-26 08:00:00', 'Mountain View City Hall', 27, '2014-07-26 08:03:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94040),
	(381007, 294, '2014-07-26 08:00:00', 'Embarcadero at Bryant', 54, '2014-07-26 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 672, 'Subscriber', 94107),
	(381011, 437, '2014-07-26 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 08:24:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94546),
	(381014, 2828, '2014-07-26 08:24:00', '5th at Howard', 57, '2014-07-26 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Customer', 95757),
	(381015, 966, '2014-07-26 08:25:00', 'Market at 10th', 67, '2014-07-26 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94102),
	(381016, 2563, '2014-07-26 08:27:00', '5th at Howard', 57, '2014-07-26 09:10:00', 'Grant Avenue at Columbus Avenue', 73, 581, 'Customer', 95757),
	(381017, 709, '2014-07-26 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 08:47:00', 'Powell at Post (Union Square)', 71, 361, 'Subscriber', 94133),
	(381018, 392, '2014-07-26 08:36:00', 'Golden Gate at Polk', 59, '2014-07-26 08:43:00', '5th at Howard', 57, 571, 'Subscriber', 94109),
	(381019, 521, '2014-07-26 08:38:00', '2nd at South Park', 64, '2014-07-26 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94105),
	(381020, 4190, '2014-07-26 08:38:00', 'San Jose Civic Center', 3, '2014-07-26 09:48:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Customer', 95008),
	(381021, 38567, '2014-07-26 08:38:00', 'San Jose Civic Center', 3, '2014-07-26 19:21:00', 'San Jose Diridon Caltrain Station', 2, 108, 'Customer', 95008),
	(381022, 605, '2014-07-26 08:39:00', 'Beale at Market', 56, '2014-07-26 08:49:00', 'Market at 10th', 67, 501, 'Subscriber', 94103),
	(381023, 7500, '2014-07-26 08:40:00', 'Embarcadero at Sansome', 60, '2014-07-26 10:45:00', 'Market at Sansome', 77, 529, 'Subscriber', 94111),
	(381024, 395, '2014-07-26 08:43:00', '2nd at Townsend', 61, '2014-07-26 08:49:00', 'Market at Sansome', 77, 489, 'Subscriber', 94107),
	(381025, 1830, '2014-07-26 08:44:00', 'San Francisco City Hall', 58, '2014-07-26 09:15:00', 'San Francisco City Hall', 58, 553, 'Customer', 45),
	(381026, 259, '2014-07-26 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 08:49:00', 'Embarcadero at Bryant', 54, 672, 'Subscriber', 94107),
	(381027, 670, '2014-07-26 08:54:00', 'Ryland Park', 84, '2014-07-26 09:05:00', 'Arena Green / SAP Center', 14, 144, 'Customer', 95112),
	(381028, 205, '2014-07-26 09:00:00', 'Townsend at 7th', 65, '2014-07-26 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94103),
	(381029, 1000, '2014-07-26 09:05:00', 'Steuart at Market', 74, '2014-07-26 09:21:00', '2nd at Townsend', 61, 542, 'Customer', 44),
	(381030, 2155, '2014-07-26 09:12:00', 'Embarcadero at Sansome', 60, '2014-07-26 09:48:00', 'Embarcadero at Sansome', 60, 391, 'Customer', NULL),
	(381031, 341, '2014-07-26 09:14:00', 'San Pedro Square', 6, '2014-07-26 09:19:00', 'Arena Green / SAP Center', 14, 710, 'Subscriber', 95113),
	(381032, 975, '2014-07-26 09:17:00', 'San Francisco City Hall', 58, '2014-07-26 09:33:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Customer', 45),
	(381034, 1009, '2014-07-26 09:26:00', 'Powell at Post (Union Square)', 71, '2014-07-26 09:43:00', 'Powell at Post (Union Square)', 71, 519, 'Customer', 98006),
	(381035, 955, '2014-07-26 09:27:00', 'Powell at Post (Union Square)', 71, '2014-07-26 09:43:00', 'Powell at Post (Union Square)', 71, 418, 'Customer', 98006),
	(381036, 243, '2014-07-26 09:32:00', 'Embarcadero at Folsom', 51, '2014-07-26 09:36:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94105),
	(381037, 161, '2014-07-26 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 09:37:00', 'Market at Sansome', 77, 505, 'Subscriber', 94102),
	(381038, 688, '2014-07-26 09:36:00', 'Embarcadero at Bryant', 54, '2014-07-26 09:47:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94105),
	(381039, 373, '2014-07-26 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 09:43:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94131),
	(381040, 702, '2014-07-26 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 09:53:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94040),
	(381042, 305, '2014-07-26 09:43:00', 'Howard at 2nd', 63, '2014-07-26 09:48:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94105),
	(381043, 916, '2014-07-26 09:43:00', 'Embarcadero at Bryant', 54, '2014-07-26 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94105),
	(381045, 605, '2014-07-26 09:46:00', 'Powell at Post (Union Square)', 71, '2014-07-26 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94108),
	(381048, 7127, '2014-07-26 09:50:00', 'Powell at Post (Union Square)', 71, '2014-07-26 11:48:00', 'Powell Street BART (bis)', 39, 519, 'Customer', 81),
	(381051, 621, '2014-07-26 09:51:00', 'Embarcadero at Bryant', 54, '2014-07-26 10:02:00', 'Clay at Battery', 41, 388, 'Subscriber', 94105),
	(381052, 705, '2014-07-26 09:55:00', 'Market at 4th', 76, '2014-07-26 10:07:00', 'Market at 10th', 67, 629, 'Subscriber', 94102),
	(381053, 3917, '2014-07-26 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Customer', 10003),
	(381054, 660, '2014-07-26 09:58:00', 'San Francisco City Hall', 58, '2014-07-26 10:09:00', 'Market at 4th', 76, 289, 'Subscriber', 94117),
	(381055, 922, '2014-07-26 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 10:14:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94105),
	(381056, 760, '2014-07-26 10:00:00', '2nd at Townsend', 61, '2014-07-26 10:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94107),
	(381057, 827, '2014-07-26 10:02:00', 'Commercial at Montgomery', 45, '2014-07-26 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94111),
	(381059, 674, '2014-07-26 10:08:00', 'Powell Street BART (bis)', 39, '2014-07-26 10:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94040),
	(381060, 2414, '2014-07-26 10:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 10:49:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 45),
	(381061, 600, '2014-07-26 10:08:00', 'Rengstorff Avenue / California Street', 33, '2014-07-26 10:18:00', 'Mountain View Caltrain Station', 28, 110, 'Customer', 95060),
	(381062, 203, '2014-07-26 10:10:00', 'Arena Green / SAP Center', 14, '2014-07-26 10:13:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95113),
	(381063, 406, '2014-07-26 10:11:00', 'Embarcadero at Sansome', 60, '2014-07-26 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94111),
	(381064, 397, '2014-07-26 10:12:00', 'Embarcadero at Sansome', 60, '2014-07-26 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94111),
	(381065, 749, '2014-07-26 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Subscriber', 94401),
	(381066, 212, '2014-07-26 10:14:00', 'Townsend at 7th', 65, '2014-07-26 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94107),
	(381067, 6559, '2014-07-26 10:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 12:07:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 95757),
	(381068, 6554, '2014-07-26 10:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 12:07:00', 'Powell at Post (Union Square)', 71, 581, 'Customer', 95757),
	(381069, 979, '2014-07-26 10:23:00', 'Market at 4th', 76, '2014-07-26 10:39:00', 'Embarcadero at Sansome', 60, 289, 'Customer', 94703),
	(381070, 738, '2014-07-26 10:24:00', 'Townsend at 7th', 65, '2014-07-26 10:37:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(381071, 130, '2014-07-26 10:26:00', 'Beale at Market', 56, '2014-07-26 10:28:00', 'Steuart at Market', 74, 607, 'Subscriber', 94107),
	(381072, 376, '2014-07-26 10:27:00', 'Embarcadero at Sansome', 60, '2014-07-26 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94111),
	(381075, 1045, '2014-07-26 10:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 10:53:00', 'Market at Sansome', 77, 330, 'Subscriber', 94105),
	(381076, 348, '2014-07-26 10:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 10:44:00', 'South Van Ness at Market', 66, 709, 'Subscriber', 94102),
	(381077, 314, '2014-07-26 10:39:00', 'Davis at Jackson', 42, '2014-07-26 10:44:00', 'Commercial at Montgomery', 45, 134, 'Subscriber', 94111),
	(381078, 882, '2014-07-26 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 10:55:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 8002),
	(381079, 413, '2014-07-26 10:43:00', 'Embarcadero at Sansome', 60, '2014-07-26 10:50:00', 'Washington at Kearney', 46, 524, 'Subscriber', 94107),
	(381080, 1145, '2014-07-26 10:43:00', 'Embarcadero at Sansome', 60, '2014-07-26 11:02:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94134),
	(381082, 3090, '2014-07-26 10:44:00', 'Steuart at Market', 74, '2014-07-26 11:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Customer', 44),
	(381083, 310, '2014-07-26 10:46:00', 'Steuart at Market', 74, '2014-07-26 10:51:00', 'Embarcadero at Bryant', 54, 111, 'Subscriber', 94107),
	(381087, 3372, '2014-07-26 10:48:00', 'Steuart at Market', 74, '2014-07-26 11:45:00', 'Steuart at Market', 74, 586, 'Customer', 670),
	(381089, 3304, '2014-07-26 10:50:00', 'Steuart at Market', 74, '2014-07-26 11:45:00', 'Steuart at Market', 74, 494, 'Customer', 670),
	(381090, 10623, '2014-07-26 10:50:00', 'Powell at Post (Union Square)', 71, '2014-07-26 13:47:00', 'San Francisco City Hall', 58, 418, 'Customer', NULL),
	(381091, 287, '2014-07-26 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 10:59:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94103),
	(381092, 809, '2014-07-26 10:57:00', 'Embarcadero at Sansome', 60, '2014-07-26 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Customer', 75018),
	(381093, 2854, '2014-07-26 10:58:00', 'Steuart at Market', 74, '2014-07-26 11:45:00', 'Steuart at Market', 74, 376, 'Customer', 250),
	(381094, 1348, '2014-07-26 11:00:00', 'Embarcadero at Sansome', 60, '2014-07-26 11:23:00', 'Grant Avenue at Columbus Avenue', 73, 472, 'Customer', 8002),
	(381096, 1066, '2014-07-26 11:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 11:20:00', 'Post at Kearney', 47, 628, 'Customer', 98121),
	(381097, 749, '2014-07-26 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 11:15:00', 'Market at 4th', 76, 318, 'Subscriber', 94111),
	(381098, 374, '2014-07-26 11:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94133),
	(381099, 7231, '2014-07-26 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Customer', 60608),
	(381100, 7222, '2014-07-26 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 13:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Customer', 49),
	(381101, 7156, '2014-07-26 11:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Customer', 49),
	(381102, 652, '2014-07-26 11:17:00', 'Spear at Folsom', 49, '2014-07-26 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94105),
	(381103, 593, '2014-07-26 11:21:00', 'Beale at Market', 56, '2014-07-26 11:31:00', 'Powell Street BART (bis)', 39, 569, 'Customer', 77019),
	(381104, 567, '2014-07-26 11:22:00', 'Beale at Market', 56, '2014-07-26 11:31:00', 'Powell Street BART (bis)', 39, 286, 'Customer', 77019),
	(381105, 950, '2014-07-26 11:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 11:37:00', 'South Van Ness at Market', 66, 33, 'Customer', 90066),
	(381106, 959, '2014-07-26 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 11:38:00', 'South Van Ness at Market', 66, 335, 'Customer', 90066),
	(381107, 885, '2014-07-26 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 11:37:00', 'South Van Ness at Market', 66, 475, 'Customer', 90066),
	(381109, 26046, '2014-07-26 11:24:00', 'Powell at Post (Union Square)', 71, '2014-07-26 18:38:00', 'Powell at Post (Union Square)', 71, 361, 'Customer', 1),
	(381110, 25982, '2014-07-26 11:25:00', 'Powell at Post (Union Square)', 71, '2014-07-26 18:38:00', 'Powell at Post (Union Square)', 71, 546, 'Customer', 1),
	(381111, 1012, '2014-07-26 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 11:42:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 94158),
	(381112, 1165, '2014-07-26 11:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 11:45:00', 'Clay at Battery', 41, 472, 'Customer', 8002),
	(381115, 383, '2014-07-26 11:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 11:37:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94598),
	(381116, 6620, '2014-07-26 11:31:00', 'Palo Alto Caltrain Station', 34, '2014-07-26 13:21:00', 'Palo Alto Caltrain Station', 34, 649, 'Customer', 95134),
	(381117, 6578, '2014-07-26 11:31:00', 'Palo Alto Caltrain Station', 34, '2014-07-26 13:21:00', 'Palo Alto Caltrain Station', 34, 240, 'Customer', 95134),
	(381118, 346, '2014-07-26 11:36:00', 'Steuart at Market', 74, '2014-07-26 11:41:00', 'Howard at 2nd', 63, 408, 'Subscriber', 94105),
	(381121, 712, '2014-07-26 11:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94109),
	(381125, 645, '2014-07-26 11:40:00', 'SJSU - San Salvador at 9th', 16, '2014-07-26 11:50:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95112),
	(381126, 873, '2014-07-26 11:41:00', 'Market at 4th', 76, '2014-07-26 11:56:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94111),
	(381127, 227, '2014-07-26 11:42:00', '2nd at Folsom', 62, '2014-07-26 11:46:00', '2nd at Townsend', 61, 359, 'Subscriber', 94015),
	(381128, 1005, '2014-07-26 11:42:00', 'Embarcadero at Bryant', 54, '2014-07-26 11:59:00', 'Steuart at Market', 74, 502, 'Customer', 98126),
	(381129, 951, '2014-07-26 11:43:00', 'Embarcadero at Bryant', 54, '2014-07-26 11:59:00', 'Steuart at Market', 74, 506, 'Customer', 98126),
	(381131, 2157, '2014-07-26 11:46:00', 'San Francisco City Hall', 58, '2014-07-26 12:22:00', 'Embarcadero at Sansome', 60, 66, 'Customer', 32811),
	(381132, 2160, '2014-07-26 11:46:00', 'San Francisco City Hall', 58, '2014-07-26 12:22:00', 'Embarcadero at Sansome', 60, 109, 'Customer', 32811),
	(381133, 1341, '2014-07-26 11:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 12:10:00', 'Golden Gate at Polk', 59, 386, 'Customer', 11249),
	(381134, 1275, '2014-07-26 11:48:00', '5th at Howard', 57, '2014-07-26 12:09:00', 'Golden Gate at Polk', 59, 571, 'Customer', 60030),
	(381135, 1308, '2014-07-26 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 12:10:00', 'Golden Gate at Polk', 59, 360, 'Customer', 11249),
	(381136, 2002, '2014-07-26 11:49:00', 'San Francisco City Hall', 58, '2014-07-26 12:22:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 33324),
	(381137, 1977, '2014-07-26 11:49:00', 'San Francisco City Hall', 58, '2014-07-26 12:22:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 33324),
	(381138, 11336, '2014-07-26 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Customer', 85743),
	(381139, 11298, '2014-07-26 11:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Customer', 85743),
	(381140, 222, '2014-07-26 11:51:00', '2nd at Townsend', 61, '2014-07-26 11:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(381141, 177, '2014-07-26 11:52:00', 'Santa Clara at Almaden', 4, '2014-07-26 11:55:00', 'Arena Green / SAP Center', 14, 710, 'Subscriber', 95113),
	(381142, 663, '2014-07-26 11:53:00', 'Steuart at Market', 74, '2014-07-26 12:04:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94133),
	(381143, 287, '2014-07-26 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 11:58:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94107),
	(381144, 983, '2014-07-26 11:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 12:10:00', 'Powell at Post (Union Square)', 71, 209, 'Customer', 97212),
	(381145, 989, '2014-07-26 11:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 12:10:00', 'Powell at Post (Union Square)', 71, 607, 'Customer', 97212),
	(381146, 507, '2014-07-26 11:54:00', 'Embarcadero at Sansome', 60, '2014-07-26 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', 94703),
	(381147, 1433, '2014-07-26 11:57:00', 'Post at Kearney', 47, '2014-07-26 12:21:00', 'Embarcadero at Sansome', 60, 484, 'Customer', 10023),
	(381148, 1814, '2014-07-26 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 12:34:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 75062),
	(381149, 301, '2014-07-26 12:04:00', 'South Van Ness at Market', 66, '2014-07-26 12:09:00', 'Civic Center BART (7th at Market)', 72, 709, 'Subscriber', 94102),
	(381150, 720, '2014-07-26 12:07:00', 'Embarcadero at Sansome', 60, '2014-07-26 12:19:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(381153, 876, '2014-07-26 12:09:00', 'San Pedro Square', 6, '2014-07-26 12:24:00', 'San Pedro Square', 6, 143, 'Customer', 95126),
	(381154, 869, '2014-07-26 12:09:00', 'San Pedro Square', 6, '2014-07-26 12:24:00', 'San Pedro Square', 6, 136, 'Customer', 95126),
	(381156, 809, '2014-07-26 12:14:00', 'Steuart at Market', 74, '2014-07-26 12:28:00', '2nd at Townsend', 61, 506, 'Subscriber', 94107),
	(381157, 357, '2014-07-26 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 12:22:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(381158, 958, '2014-07-26 12:19:00', 'Townsend at 7th', 65, '2014-07-26 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94107),
	(381159, 971, '2014-07-26 12:19:00', 'Townsend at 7th', 65, '2014-07-26 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94107),
	(381160, 253, '2014-07-26 12:21:00', 'Beale at Market', 56, '2014-07-26 12:25:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94111),
	(381161, 222, '2014-07-26 12:23:00', '2nd at Folsom', 62, '2014-07-26 12:27:00', '2nd at Townsend', 61, 626, 'Subscriber', 94109),
	(381162, 500, '2014-07-26 12:23:00', 'MLK Library', 11, '2014-07-26 12:31:00', 'Ryland Park', 84, 176, 'Subscriber', 95112),
	(381163, 3822, '2014-07-26 12:24:00', 'Market at 10th', 67, '2014-07-26 13:28:00', 'Market at 10th', 67, 370, 'Customer', 94080),
	(381164, 801, '2014-07-26 12:25:00', 'Powell at Post (Union Square)', 71, '2014-07-26 12:38:00', 'Townsend at 7th', 65, 209, 'Customer', 20005),
	(381165, 750, '2014-07-26 12:25:00', 'Embarcadero at Bryant', 54, '2014-07-26 12:38:00', 'Market at Sansome', 77, 265, 'Subscriber', 94105),
	(381166, 3488, '2014-07-26 12:26:00', 'San Francisco City Hall', 58, '2014-07-26 13:24:00', 'Clay at Battery', 41, 326, 'Customer', 60030),
	(381167, 3568, '2014-07-26 12:28:00', 'Market at 10th', 67, '2014-07-26 13:28:00', 'Market at 10th', 67, 620, 'Customer', 94080),
	(381168, 3523, '2014-07-26 12:29:00', 'Market at 10th', 67, '2014-07-26 13:28:00', 'Market at 10th', 67, 631, 'Customer', 94080),
	(381169, 399, '2014-07-26 12:31:00', 'Steuart at Market', 74, '2014-07-26 12:37:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94105),
	(381171, 743, '2014-07-26 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Customer', 2009),
	(381172, 491, '2014-07-26 12:37:00', '2nd at Townsend', 61, '2014-07-26 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94107),
	(381174, 408, '2014-07-26 12:37:00', 'South Van Ness at Market', 66, '2014-07-26 12:44:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94117),
	(381175, 686, '2014-07-26 12:37:00', '5th at Howard', 57, '2014-07-26 12:49:00', 'Steuart at Market', 74, 557, 'Subscriber', 94103),
	(381176, 533, '2014-07-26 12:38:00', 'South Van Ness at Market', 66, '2014-07-26 12:47:00', 'Townsend at 7th', 65, 29, 'Subscriber', 94117),
	(381177, 388, '2014-07-26 12:38:00', 'Market at Sansome', 77, '2014-07-26 12:45:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(381179, 1019, '2014-07-26 12:38:00', 'Steuart at Market', 74, '2014-07-26 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Customer', 8002),
	(381184, 333, '2014-07-26 12:43:00', 'Spear at Folsom', 49, '2014-07-26 12:48:00', 'Beale at Market', 56, 447, 'Subscriber', 94111),
	(381185, 7529, '2014-07-26 12:43:00', 'Embarcadero at Bryant', 54, '2014-07-26 14:49:00', '2nd at Townsend', 61, 503, 'Customer', NULL),
	(381188, 438, '2014-07-26 12:46:00', 'Powell Street BART (bis)', 39, '2014-07-26 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94103),
	(381189, 1294, '2014-07-26 12:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 13:09:00', 'Civic Center BART (7th at Market)', 72, 483, 'Customer', 94941),
	(381190, 1275, '2014-07-26 12:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 13:09:00', 'Civic Center BART (7th at Market)', 72, 383, 'Customer', 94941),
	(381192, 23398, '2014-07-26 12:49:00', 'Market at Sansome', 77, '2014-07-26 19:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 94107),
	(381193, 253, '2014-07-26 12:51:00', 'Post at Kearney', 47, '2014-07-26 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94133),
	(381194, 23167, '2014-07-26 12:52:00', 'Market at Sansome', 77, '2014-07-26 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 94107),
	(381195, 3773, '2014-07-26 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 13:58:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 2009),
	(381196, 1603, '2014-07-26 12:59:00', 'Embarcadero at Sansome', 60, '2014-07-26 13:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94158),
	(381197, 291, '2014-07-26 13:01:00', 'Embarcadero at Bryant', 54, '2014-07-26 13:05:00', '2nd at Townsend', 61, 441, 'Subscriber', 94105),
	(381198, 1111, '2014-07-26 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 13:20:00', 'Market at Sansome', 77, 238, 'Subscriber', 94109),
	(381199, 589, '2014-07-26 13:02:00', 'Powell Street BART (bis)', 39, '2014-07-26 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94116),
	(381200, 448, '2014-07-26 13:04:00', 'Spear at Folsom', 49, '2014-07-26 13:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94037),
	(381201, 313, '2014-07-26 13:06:00', 'Market at Sansome', 77, '2014-07-26 13:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Subscriber', 94105),
	(381202, 828, '2014-07-26 13:09:00', 'San Pedro Square', 6, '2014-07-26 13:23:00', 'Japantown', 9, 143, 'Customer', 95126),
	(381203, 827, '2014-07-26 13:10:00', 'San Pedro Square', 6, '2014-07-26 13:23:00', 'Japantown', 9, 255, 'Customer', 95126),
	(381204, 707, '2014-07-26 13:11:00', 'Powell at Post (Union Square)', 71, '2014-07-26 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 97212),
	(381205, 698, '2014-07-26 13:11:00', 'Powell at Post (Union Square)', 71, '2014-07-26 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 97212),
	(381206, 1511, '2014-07-26 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-26 13:37:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94133),
	(381207, 299, '2014-07-26 13:18:00', 'Howard at 2nd', 63, '2014-07-26 13:23:00', 'Howard at 2nd', 63, 677, 'Customer', 60914),
	(381208, 961, '2014-07-26 13:18:00', 'Ryland Park', 84, '2014-07-26 13:34:00', 'MLK Library', 11, 176, 'Subscriber', 95112),
	(381210, 1243, '2014-07-26 13:22:00', 'South Van Ness at Market', 66, '2014-07-26 13:43:00', 'Steuart at Market', 74, 475, 'Customer', 90066),
	(381211, 1239, '2014-07-26 13:23:00', 'South Van Ness at Market', 66, '2014-07-26 13:43:00', 'Steuart at Market', 74, 560, 'Customer', 90066),
	(381212, 1255, '2014-07-26 13:23:00', 'South Van Ness at Market', 66, '2014-07-26 13:44:00', 'Steuart at Market', 74, 561, 'Customer', 90066),
	(381214, 1470, '2014-07-26 13:23:00', 'South Van Ness at Market', 66, '2014-07-26 13:48:00', 'Washington at Kearney', 46, 309, 'Subscriber', 94103),
	(381215, 21083, '2014-07-26 13:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Customer', 94301),
	(381216, 21069, '2014-07-26 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Customer', 94301),
	(381219, 20921, '2014-07-26 13:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Customer', 94301),
	(381220, 605, '2014-07-26 13:26:00', '2nd at South Park', 64, '2014-07-26 13:36:00', 'Clay at Battery', 41, 334, 'Subscriber', 94107),
	(381223, 20911, '2014-07-26 13:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Customer', 94301),
	(381224, 219, '2014-07-26 13:28:00', 'Washington at Kearney', 46, '2014-07-26 13:31:00', 'Davis at Jackson', 42, 572, 'Subscriber', 94108),
	(381225, 1099, '2014-07-26 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 13:46:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94103),
	(381227, 262, '2014-07-26 13:28:00', 'Palo Alto Caltrain Station', 34, '2014-07-26 13:32:00', 'Palo Alto Caltrain Station', 34, 60, 'Customer', 95134),
	(381229, 7248, '2014-07-26 13:29:00', 'Howard at 2nd', 63, '2014-07-26 15:30:00', 'Howard at 2nd', 63, 328, 'Customer', 60914),
	(381230, 600, '2014-07-26 13:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 13:41:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94124),
	(381231, 302, '2014-07-26 13:28:00', 'Spear at Folsom', 49, '2014-07-26 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94105),
	(381234, 668, '2014-07-26 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 13:51:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 95131),
	(381235, 556, '2014-07-26 13:42:00', 'Powell at Post (Union Square)', 71, '2014-07-26 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94108),
	(381236, 529, '2014-07-26 13:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 13:53:00', 'Clay at Battery', 41, 442, 'Subscriber', 94107),
	(381238, 739, '2014-07-26 13:48:00', 'Embarcadero at Vallejo', 48, '2014-07-26 14:00:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(381239, 1090, '2014-07-26 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 193, 'Subscriber', 94158),
	(381240, 851, '2014-07-26 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 14:04:00', 'Embarcadero at Sansome', 60, 485, 'Customer', 90066),
	(381241, 1182, '2014-07-26 13:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 14:10:00', '2nd at South Park', 64, 310, 'Customer', 94117),
	(381243, 1143, '2014-07-26 13:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 14:09:00', '2nd at South Park', 64, 33, 'Subscriber', 94117),
	(381244, 636, '2014-07-26 13:52:00', 'Clay at Battery', 41, '2014-07-26 14:02:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94107),
	(381245, 1010, '2014-07-26 13:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 14:09:00', '2nd at South Park', 64, 259, 'Customer', 94117),
	(381246, 592, '2014-07-26 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 14:04:00', 'Embarcadero at Sansome', 60, 569, 'Customer', 90066),
	(381247, 583, '2014-07-26 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 14:04:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 90066),
	(381248, 5801, '2014-07-26 13:55:00', 'Beale at Market', 56, '2014-07-26 15:32:00', 'Embarcadero at Vallejo', 48, 504, 'Customer', NULL),
	(381249, 675, '2014-07-26 13:55:00', 'Commercial at Montgomery', 45, '2014-07-26 14:06:00', 'Powell at Post (Union Square)', 71, 496, 'Customer', 92672),
	(381250, 688, '2014-07-26 13:55:00', 'Commercial at Montgomery', 45, '2014-07-26 14:07:00', 'Powell at Post (Union Square)', 71, 521, 'Customer', 92672),
	(381251, 2308, '2014-07-26 13:55:00', 'Park at Olive', 38, '2014-07-26 14:34:00', 'Rengstorff Avenue / California Street', 33, 9, 'Customer', 94040),
	(381252, 404, '2014-07-26 14:09:00', 'Market at 4th', 76, '2014-07-26 14:15:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94109),
	(381253, 849, '2014-07-26 14:09:00', 'Embarcadero at Sansome', 60, '2014-07-26 14:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 2009),
	(381254, 6450, '2014-07-26 14:09:00', '2nd at South Park', 64, '2014-07-26 15:57:00', '2nd at South Park', 64, 425, 'Customer', 94118),
	(381255, 2265, '2014-07-26 14:10:00', 'Japantown', 9, '2014-07-26 14:48:00', 'San Pedro Square', 6, 257, 'Customer', 95126),
	(381256, 2264, '2014-07-26 14:10:00', 'Japantown', 9, '2014-07-26 14:48:00', 'San Pedro Square', 6, 703, 'Customer', 95126),
	(381257, 1029, '2014-07-26 14:11:00', 'Embarcadero at Sansome', 60, '2014-07-26 14:28:00', 'Powell Street BART (bis)', 39, 289, 'Subscriber', 94103),
	(381258, 250, '2014-07-26 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 14:15:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(381259, 930, '2014-07-26 14:13:00', '2nd at Townsend', 61, '2014-07-26 14:29:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94107),
	(381260, 935, '2014-07-26 14:13:00', '2nd at Townsend', 61, '2014-07-26 14:29:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94107),
	(381261, 591, '2014-07-26 14:15:00', 'Howard at 2nd', 63, '2014-07-26 14:25:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94117),
	(381262, 1530, '2014-07-26 14:17:00', 'Clay at Battery', 41, '2014-07-26 14:42:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 2127),
	(381263, 1547, '2014-07-26 14:17:00', 'Clay at Battery', 41, '2014-07-26 14:43:00', 'Embarcadero at Sansome', 60, 532, 'Customer', 2127),
	(381264, 5932, '2014-07-26 14:17:00', '2nd at South Park', 64, '2014-07-26 15:56:00', '2nd at South Park', 64, 481, 'Customer', 92647),
	(381265, 678, '2014-07-26 14:17:00', 'Clay at Battery', 41, '2014-07-26 14:29:00', '5th at Howard', 57, 382, 'Customer', 60030),
	(381266, 155, '2014-07-26 14:18:00', '2nd at Folsom', 62, '2014-07-26 14:20:00', '2nd at South Park', 64, 69, 'Subscriber', 94105),
	(381267, 1304, '2014-07-26 14:22:00', 'Embarcadero at Bryant', 54, '2014-07-26 14:44:00', 'Market at 4th', 76, 405, 'Subscriber', 94107),
	(381268, 370, '2014-07-26 14:25:00', 'San Francisco City Hall', 58, '2014-07-26 14:31:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94595),
	(381269, 721, '2014-07-26 14:25:00', 'Howard at 2nd', 63, '2014-07-26 14:37:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94117),
	(381270, 3518, '2014-07-26 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 15:25:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94158),
	(381271, 1807, '2014-07-26 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Customer', 97212),
	(381272, 1783, '2014-07-26 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Customer', 97212),
	(381273, 161, '2014-07-26 14:28:00', 'Powell at Post (Union Square)', 71, '2014-07-26 14:31:00', 'Powell at Post (Union Square)', 71, 521, 'Customer', 10547),
	(381274, 1257, '2014-07-26 14:32:00', 'Powell at Post (Union Square)', 71, '2014-07-26 14:53:00', 'Steuart at Market', 74, 521, 'Customer', NULL),
	(381275, 1012, '2014-07-26 14:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 91361),
	(381277, 1131, '2014-07-26 14:34:00', 'Powell at Post (Union Square)', 71, '2014-07-26 14:53:00', 'Steuart at Market', 74, 496, 'Customer', 10547),
	(381278, 697, '2014-07-26 14:36:00', 'Townsend at 7th', 65, '2014-07-26 14:48:00', '5th at Howard', 57, 209, 'Customer', 20005),
	(381279, 6795, '2014-07-26 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 16:33:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 63146),
	(381283, 410, '2014-07-26 14:46:00', 'Market at 4th', 76, '2014-07-26 14:53:00', 'Market at Sansome', 77, 621, 'Customer', 94112),
	(381284, 653, '2014-07-26 14:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 14:57:00', 'Embarcadero at Bryant', 54, 458, 'Subscriber', 94103),
	(381285, 1444, '2014-07-26 14:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 15:13:00', '2nd at Townsend', 61, 451, 'Subscriber', 94107),
	(381286, 684, '2014-07-26 14:50:00', 'Steuart at Market', 74, '2014-07-26 15:02:00', 'Post at Kearney', 47, 492, 'Customer', 95051),
	(381287, 626, '2014-07-26 14:51:00', 'Steuart at Market', 74, '2014-07-26 15:01:00', 'Post at Kearney', 47, 336, 'Customer', 95051),
	(381288, 17675, '2014-07-26 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Customer', 94107),
	(381289, 17662, '2014-07-26 14:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', 94107),
	(381291, 1094, '2014-07-26 14:54:00', 'Steuart at Market', 74, '2014-07-26 15:12:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 10547),
	(381292, 472, '2014-07-26 14:54:00', '2nd at Townsend', 61, '2014-07-26 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94404),
	(381293, 399, '2014-07-26 14:55:00', 'Market at Sansome', 77, '2014-07-26 15:02:00', 'Steuart at Market', 74, 512, 'Customer', 92679),
	(381294, 864, '2014-07-26 14:55:00', 'Steuart at Market', 74, '2014-07-26 15:10:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94107),
	(381295, 390, '2014-07-26 14:55:00', 'Market at Sansome', 77, '2014-07-26 15:02:00', 'Steuart at Market', 74, 280, 'Customer', 94112),
	(381296, 991, '2014-07-26 14:56:00', 'Steuart at Market', 74, '2014-07-26 15:12:00', 'Embarcadero at Sansome', 60, 496, 'Customer', NULL),
	(381298, 423, '2014-07-26 14:57:00', 'Embarcadero at Bryant', 54, '2014-07-26 15:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94103),
	(381300, 1970, '2014-07-26 15:08:00', 'Embarcadero at Sansome', 60, '2014-07-26 15:41:00', '2nd at Townsend', 61, 109, 'Customer', 93720),
	(381301, 902, '2014-07-26 15:08:00', 'Post at Kearney', 47, '2014-07-26 15:23:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 97701),
	(381302, 912, '2014-07-26 15:07:00', 'Post at Kearney', 47, '2014-07-26 15:23:00', 'Embarcadero at Sansome', 60, 628, 'Customer', 97701),
	(381303, 1430, '2014-07-26 15:09:00', 'Spear at Folsom', 49, '2014-07-26 15:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Customer', 94102),
	(381304, 1758, '2014-07-26 15:12:00', 'Embarcadero at Sansome', 60, '2014-07-26 15:41:00', '2nd at Townsend', 61, 592, 'Customer', 93720),
	(381305, 1405, '2014-07-26 15:18:00', 'Embarcadero at Sansome', 60, '2014-07-26 15:41:00', '2nd at Townsend', 61, 521, 'Customer', 93711),
	(381308, 1371, '2014-07-26 15:19:00', 'Embarcadero at Sansome', 60, '2014-07-26 15:41:00', '2nd at Townsend', 61, 511, 'Customer', 93720),
	(381311, 455, '2014-07-26 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 15:28:00', 'Davis at Jackson', 42, 599, 'Customer', 94112),
	(381313, 7708, '2014-07-26 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 98103),
	(381314, 713, '2014-07-26 15:21:00', 'Golden Gate at Polk', 59, '2014-07-26 15:33:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94105),
	(381315, 1345, '2014-07-26 15:21:00', 'Broadway St at Battery St', 82, '2014-07-26 15:44:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 94111),
	(381316, 374, '2014-07-26 15:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 15:28:00', 'Davis at Jackson', 42, 630, 'Customer', 92679),
	(381317, 691, '2014-07-26 15:22:00', 'Market at Sansome', 77, '2014-07-26 15:33:00', 'Powell Street BART (bis)', 39, 541, 'Customer', 46368),
	(381320, 886, '2014-07-26 15:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94107),
	(381323, 1268, '2014-07-26 15:25:00', 'Embarcadero at Sansome', 60, '2014-07-26 15:46:00', 'Market at 10th', 67, 485, 'Subscriber', 94102),
	(381325, 693, '2014-07-26 15:27:00', 'Embarcadero at Sansome', 60, '2014-07-26 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, 193, 'Subscriber', 94158),
	(381326, 98, '2014-07-26 15:28:00', '2nd at Townsend', 61, '2014-07-26 15:30:00', '2nd at South Park', 64, 503, 'Subscriber', 94107),
	(381327, 5088, '2014-07-26 15:28:00', 'San Salvador at 1st', 8, '2014-07-26 16:53:00', 'San Salvador at 1st', 8, 11, 'Customer', 95020),
	(381328, 875, '2014-07-26 15:30:00', 'Davis at Jackson', 42, '2014-07-26 15:44:00', 'Market at Sansome', 77, 379, 'Customer', 92679),
	(381329, 840, '2014-07-26 15:30:00', 'Davis at Jackson', 42, '2014-07-26 15:44:00', 'Market at Sansome', 77, 322, 'Customer', 94112),
	(381330, 4970, '2014-07-26 15:30:00', 'San Salvador at 1st', 8, '2014-07-26 16:53:00', 'San Salvador at 1st', 8, 135, 'Customer', 95020),
	(381332, 683, '2014-07-26 15:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 15:45:00', 'Powell Street BART (bis)', 39, 598, 'Customer', NULL),
	(381333, 264, '2014-07-26 15:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 15:39:00', '2nd at Townsend', 61, 393, 'Subscriber', 94133),
	(381334, 446, '2014-07-26 15:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 15:47:00', 'Market at 4th', 76, 384, 'Subscriber', 94158),
	(381335, 904, '2014-07-26 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 15:55:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94010),
	(381336, 133, '2014-07-26 15:42:00', '2nd at South Park', 64, '2014-07-26 15:44:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(381337, 249, '2014-07-26 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 15:46:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(381339, 657, '2014-07-26 15:44:00', 'Powell at Post (Union Square)', 71, '2014-07-26 15:55:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94103),
	(381340, 420, '2014-07-26 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 15:52:00', 'Powell Street BART (bis)', 39, 193, 'Subscriber', 94116),
	(381341, 1473, '2014-07-26 15:46:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:11:00', 'Embarcadero at Sansome', 60, 496, 'Customer', 10547),
	(381342, 145, '2014-07-26 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Customer', 95051),
	(381343, 509, '2014-07-26 15:48:00', 'Market at Sansome', 77, '2014-07-26 15:57:00', 'Powell Street BART (bis)', 39, 379, 'Customer', 92679),
	(381344, 499, '2014-07-26 15:48:00', 'Market at Sansome', 77, '2014-07-26 15:57:00', 'Powell Street BART (bis)', 39, 271, 'Customer', 94112),
	(381347, 547, '2014-07-26 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 16:00:00', 'Washington at Kearney', 46, 606, 'Customer', 95051),
	(381348, 522, '2014-07-26 15:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 16:00:00', 'Washington at Kearney', 46, 553, 'Customer', 95051),
	(381349, 503, '2014-07-26 15:52:00', 'Market at Sansome', 77, '2014-07-26 16:00:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(381350, 487, '2014-07-26 15:52:00', 'Market at Sansome', 77, '2014-07-26 16:00:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94111),
	(381351, 631, '2014-07-26 15:52:00', 'SJSU - San Salvador at 9th', 16, '2014-07-26 16:03:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Customer', 95110),
	(381352, 475, '2014-07-26 15:55:00', 'Broadway St at Battery St', 82, '2014-07-26 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Customer', 2127),
	(381353, 466, '2014-07-26 15:55:00', 'Broadway St at Battery St', 82, '2014-07-26 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, 66, 'Customer', 2127),
	(381354, 7093, '2014-07-26 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Customer', 91206),
	(381355, 7110, '2014-07-26 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Customer', 91206),
	(381356, 1484, '2014-07-26 15:59:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:24:00', 'Market at 4th', 76, 506, 'Customer', 32811),
	(381357, 1451, '2014-07-26 15:59:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:24:00', 'Market at 4th', 76, 569, 'Customer', 32811),
	(381358, 9770, '2014-07-26 16:01:00', 'Powell Street BART (bis)', 39, '2014-07-26 18:44:00', 'Powell Street BART (bis)', 39, 443, 'Customer', 77100),
	(381359, 9735, '2014-07-26 16:02:00', 'Powell Street BART (bis)', 39, '2014-07-26 18:44:00', 'Powell Street BART (bis)', 39, 515, 'Customer', NULL),
	(381360, 583, '2014-07-26 16:03:00', 'Steuart at Market', 74, '2014-07-26 16:12:00', 'Post at Kearney', 47, 512, 'Subscriber', 94112),
	(381361, 354, '2014-07-26 16:04:00', 'Powell Street BART (bis)', 39, '2014-07-26 16:09:00', 'Civic Center BART (7th at Market)', 72, 289, 'Customer', 94112),
	(381364, 321, '2014-07-26 16:04:00', 'Powell Street BART (bis)', 39, '2014-07-26 16:09:00', 'Civic Center BART (7th at Market)', 72, 598, 'Customer', 92679),
	(381366, 4419, '2014-07-26 16:08:00', 'Davis at Jackson', 42, '2014-07-26 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 31405),
	(381371, 808, '2014-07-26 16:13:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:26:00', 'Market at 4th', 76, 496, 'Customer', 10547),
	(381372, 9443, '2014-07-26 16:13:00', 'Mountain View Caltrain Station', 28, '2014-07-26 18:50:00', 'Mountain View Caltrain Station', 28, 89, 'Customer', 94720),
	(381376, 9606, '2014-07-26 16:15:00', 'Mountain View Caltrain Station', 28, '2014-07-26 18:55:00', 'Mountain View Caltrain Station', 28, 102, 'Customer', 94720),
	(381377, 615, '2014-07-26 16:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94124),
	(381378, 12815, '2014-07-26 16:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 19:54:00', 'San Francisco City Hall', 58, 465, 'Customer', 94110),
	(381379, 495, '2014-07-26 16:20:00', 'Market at 10th', 67, '2014-07-26 16:29:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94103),
	(381380, 12380, '2014-07-26 16:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 19:54:00', 'San Francisco City Hall', 58, 536, 'Customer', 94110),
	(381381, 229, '2014-07-26 16:29:00', 'Powell Street BART (bis)', 39, '2014-07-26 16:33:00', 'Civic Center BART (7th at Market)', 72, 541, 'Customer', 1),
	(381382, 1063, '2014-07-26 16:33:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Customer', 97212),
	(381383, 1039, '2014-07-26 16:33:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 484, 'Customer', 97212),
	(381385, 434, '2014-07-26 16:34:00', 'Townsend at 7th', 65, '2014-07-26 16:41:00', '2nd at Townsend', 61, 475, 'Subscriber', 94107),
	(381386, 2010, '2014-07-26 16:35:00', 'Washington at Kearney', 46, '2014-07-26 17:08:00', 'Market at 4th', 76, 553, 'Subscriber', 94103),
	(381387, 554, '2014-07-26 16:35:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 63146),
	(381388, 552, '2014-07-26 16:35:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Customer', 63146),
	(381389, 606, '2014-07-26 16:37:00', 'Commercial at Montgomery', 45, '2014-07-26 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 134, 'Subscriber', 94123),
	(381390, 999, '2014-07-26 16:39:00', 'San Salvador at 1st', 8, '2014-07-26 16:56:00', 'Paseo de San Antonio', 7, 25, 'Subscriber', 95125),
	(381391, 446, '2014-07-26 16:40:00', 'Commercial at Montgomery', 45, '2014-07-26 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Customer', 94109),
	(381392, 617, '2014-07-26 16:40:00', 'Embarcadero at Sansome', 60, '2014-07-26 16:50:00', 'Steuart at Market', 74, 628, 'Subscriber', 94546),
	(381393, 422, '2014-07-26 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94158),
	(381394, 607, '2014-07-26 16:41:00', 'Powell at Post (Union Square)', 71, '2014-07-26 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94108),
	(381395, 266, '2014-07-26 16:42:00', 'Embarcadero at Bryant', 54, '2014-07-26 16:47:00', '2nd at Townsend', 61, 375, 'Subscriber', 94105),
	(381396, 599, '2014-07-26 16:44:00', 'Clay at Battery', 41, '2014-07-26 16:54:00', 'Powell at Post (Union Square)', 71, 593, 'Customer', NULL),
	(381397, 155, '2014-07-26 16:44:00', 'Embarcadero at Folsom', 51, '2014-07-26 16:47:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94062),
	(381398, 587, '2014-07-26 16:45:00', 'Clay at Battery', 41, '2014-07-26 16:54:00', 'Powell at Post (Union Square)', 71, 404, 'Customer', NULL),
	(381399, 332, '2014-07-26 16:46:00', 'Townsend at 7th', 65, '2014-07-26 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94103),
	(381400, 1888, '2014-07-26 16:51:00', 'Embarcadero at Bryant', 54, '2014-07-26 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 31405),
	(381404, 233, '2014-07-26 16:52:00', 'Townsend at 7th', 65, '2014-07-26 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94404),
	(381405, 869, '2014-07-26 16:54:00', 'Powell Street BART (bis)', 39, '2014-07-26 17:08:00', 'Market at 10th', 67, 583, 'Customer', NULL),
	(381406, 456, '2014-07-26 16:54:00', 'Embarcadero at Vallejo', 48, '2014-07-26 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Customer', NULL),
	(381407, 74181, '2014-07-26 16:58:00', 'Embarcadero at Folsom', 51, '2014-07-27 13:34:00', 'Embarcadero at Vallejo', 48, 554, 'Customer', 94109),
	(381408, 74166, '2014-07-26 16:58:00', 'Embarcadero at Folsom', 51, '2014-07-27 13:34:00', 'Embarcadero at Vallejo', 48, 407, 'Customer', 94109),
	(381409, 298, '2014-07-26 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 17:07:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94404),
	(381410, 845, '2014-07-26 17:02:00', 'Embarcadero at Folsom', 51, '2014-07-26 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Customer', NULL),
	(381411, 810, '2014-07-26 17:03:00', 'Embarcadero at Folsom', 51, '2014-07-26 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Customer', NULL),
	(381413, 1069, '2014-07-26 17:05:00', 'Davis at Jackson', 42, '2014-07-26 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94401),
	(381414, 537, '2014-07-26 17:06:00', 'Townsend at 7th', 65, '2014-07-26 17:15:00', '5th at Howard', 57, 448, 'Subscriber', 94111),
	(381415, 1269, '2014-07-26 17:07:00', 'Embarcadero at Sansome', 60, '2014-07-26 17:28:00', '2nd at Townsend', 61, 567, 'Customer', 95631),
	(381416, 1262, '2014-07-26 17:08:00', 'Embarcadero at Sansome', 60, '2014-07-26 17:29:00', '2nd at Townsend', 61, 532, 'Subscriber', 94133),
	(381421, 266, '2014-07-26 17:12:00', 'Townsend at 7th', 65, '2014-07-26 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94043),
	(381423, 1009, '2014-07-26 17:12:00', 'Powell Street BART (bis)', 39, '2014-07-26 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Customer', 2127),
	(381426, 651, '2014-07-26 17:15:00', 'Townsend at 7th', 65, '2014-07-26 17:25:00', 'Market at 10th', 67, 619, 'Subscriber', 94103),
	(381428, 1415, '2014-07-26 17:21:00', 'Davis at Jackson', 42, '2014-07-26 17:44:00', 'San Francisco City Hall', 58, 630, 'Subscriber', 94111),
	(381429, 1419, '2014-07-26 17:21:00', 'Davis at Jackson', 42, '2014-07-26 17:44:00', 'San Francisco City Hall', 58, 599, 'Subscriber', 94111),
	(381432, 2617, '2014-07-26 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 18:06:00', 'Embarcadero at Sansome', 60, 478, 'Customer', NULL),
	(381434, 2433, '2014-07-26 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 18:06:00', 'Embarcadero at Sansome', 60, 607, 'Customer', NULL),
	(381437, 1554, '2014-07-26 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', 60061),
	(381439, 741, '2014-07-26 17:30:00', 'Spear at Folsom', 49, '2014-07-26 17:42:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94105),
	(381441, 3068, '2014-07-26 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 18:23:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94107),
	(381442, 9531, '2014-07-26 17:33:00', 'Market at 4th', 76, '2014-07-26 20:12:00', 'Market at 4th', 76, 496, 'Customer', 94014),
	(381444, 266, '2014-07-26 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 17:39:00', '2nd at Townsend', 61, 419, 'Subscriber', 94107),
	(381445, 344, '2014-07-26 17:36:00', 'Market at 4th', 76, '2014-07-26 17:42:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94108),
	(381446, 59705, '2014-07-26 17:37:00', 'Mountain View City Hall', 27, '2014-07-27 10:12:00', 'Mountain View Caltrain Station', 28, 203, 'Customer', 61),
	(381447, 555, '2014-07-26 17:38:00', '5th at Howard', 57, '2014-07-26 17:47:00', 'Golden Gate at Polk', 59, 382, 'Subscriber', 94109),
	(381448, 5128, '2014-07-26 17:38:00', 'Clay at Battery', 41, '2014-07-26 19:03:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 30350),
	(381449, 410, '2014-07-26 17:39:00', 'Embarcadero at Sansome', 60, '2014-07-26 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94131),
	(381450, 756, '2014-07-26 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94123),
	(381451, 703, '2014-07-26 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 94109),
	(381452, 317, '2014-07-26 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-26 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Customer', 75010),
	(381453, 682, '2014-07-26 17:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 17:52:00', '2nd at Townsend', 61, 618, 'Subscriber', 94133),
	(381456, 822, '2014-07-26 17:47:00', 'South Van Ness at Market', 66, '2014-07-26 18:00:00', '2nd at South Park', 64, 273, 'Subscriber', 94107),
	(381457, 1133, '2014-07-26 17:47:00', 'Embarcadero at Sansome', 60, '2014-07-26 18:06:00', 'Embarcadero at Bryant', 54, 625, 'Customer', 84047),
	(381460, 449, '2014-07-26 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 17:57:00', '2nd at South Park', 64, 363, 'Customer', 97212),
	(381461, 438, '2014-07-26 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 17:56:00', '2nd at South Park', 64, 504, 'Customer', 97212),
	(381463, 1033, '2014-07-26 17:54:00', '2nd at Townsend', 61, '2014-07-26 18:11:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94105),
	(381464, 723, '2014-07-26 17:54:00', 'Embarcadero at Sansome', 60, '2014-07-26 18:06:00', 'Embarcadero at Bryant', 54, 431, 'Customer', 84047),
	(381465, 421, '2014-07-26 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 18:01:00', '5th at Howard', 57, 333, 'Subscriber', 94107),
	(381466, 6262, '2014-07-26 17:57:00', 'University and Emerson', 35, '2014-07-26 19:42:00', 'University and Emerson', 35, 307, 'Customer', 90212),
	(381467, 6261, '2014-07-26 17:57:00', 'University and Emerson', 35, '2014-07-26 19:41:00', 'University and Emerson', 35, 249, 'Customer', 90212),
	(381469, 224, '2014-07-26 17:58:00', 'Embarcadero at Folsom', 51, '2014-07-26 18:01:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94105),
	(381470, 226, '2014-07-26 17:58:00', 'Embarcadero at Folsom', 51, '2014-07-26 18:02:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94105),
	(381475, 597, '2014-07-26 18:01:00', 'South Van Ness at Market', 66, '2014-07-26 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94010),
	(381478, 66, '2014-07-26 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', 60061),
	(381482, 2198, '2014-07-26 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', 60061),
	(381483, 1187, '2014-07-26 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 18:25:00', 'Embarcadero at Sansome', 60, 584, 'Customer', 21042),
	(381486, 930, '2014-07-26 18:06:00', 'Paseo de San Antonio', 7, '2014-07-26 18:21:00', 'Santa Clara at Almaden', 4, 27, 'Customer', 94080),
	(381488, 891, '2014-07-26 18:06:00', 'Paseo de San Antonio', 7, '2014-07-26 18:21:00', 'Santa Clara at Almaden', 4, 206, 'Customer', NULL),
	(381489, 1125, '2014-07-26 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 18:25:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 92835),
	(381492, 473, '2014-07-26 18:08:00', 'Embarcadero at Vallejo', 48, '2014-07-26 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Customer', 60060),
	(381493, 449, '2014-07-26 18:08:00', 'Embarcadero at Vallejo', 48, '2014-07-26 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', 60060),
	(381494, 868, '2014-07-26 18:08:00', 'Powell Street BART (bis)', 39, '2014-07-26 18:23:00', 'Townsend at 7th', 65, 193, 'Subscriber', 94107),
	(381495, 1345, '2014-07-26 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 18:34:00', 'Market at 10th', 67, 451, 'Subscriber', 94107),
	(381496, 1349, '2014-07-26 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 18:34:00', 'Market at 10th', 67, 306, 'Subscriber', 94107),
	(381497, 1144, '2014-07-26 18:26:00', 'Embarcadero at Sansome', 60, '2014-07-26 18:45:00', 'Embarcadero at Bryant', 54, 627, 'Customer', 94107),
	(381498, 246, '2014-07-26 18:28:00', 'Powell Street BART (bis)', 39, '2014-07-26 18:32:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94102),
	(381499, 704, '2014-07-26 18:28:00', 'Washington at Kearney', 46, '2014-07-26 18:40:00', 'Howard at 2nd', 63, 327, 'Customer', 90066),
	(381500, 715, '2014-07-26 18:28:00', 'Washington at Kearney', 46, '2014-07-26 18:40:00', 'Howard at 2nd', 63, 355, 'Customer', 90066),
	(381501, 671, '2014-07-26 18:29:00', 'Washington at Kearney', 46, '2014-07-26 18:40:00', 'Howard at 2nd', 63, 606, 'Customer', 90066),
	(381502, 332, '2014-07-26 18:31:00', 'Market at 10th', 67, '2014-07-26 18:37:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94103),
	(381503, 831, '2014-07-26 18:31:00', 'Market at 10th', 67, '2014-07-26 18:45:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94105),
	(381504, 317, '2014-07-26 18:32:00', 'Market at 10th', 67, '2014-07-26 18:37:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94103),
	(381505, 508, '2014-07-26 18:33:00', 'Market at 4th', 76, '2014-07-26 18:41:00', 'San Francisco City Hall', 58, 405, 'Customer', 33324),
	(381506, 504, '2014-07-26 18:33:00', 'Market at 4th', 76, '2014-07-26 18:42:00', 'San Francisco City Hall', 58, 553, 'Customer', 32811),
	(381507, 1277, '2014-07-26 18:37:00', 'Embarcadero at Sansome', 60, '2014-07-26 18:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94042),
	(381509, 1107, '2014-07-26 18:38:00', 'Mountain View Caltrain Station', 28, '2014-07-26 18:57:00', 'Mountain View Caltrain Station', 28, 201, 'Customer', NULL),
	(381510, 520, '2014-07-26 18:41:00', 'Beale at Market', 56, '2014-07-26 18:50:00', '2nd at South Park', 64, 428, 'Subscriber', 94107),
	(381511, 1412, '2014-07-26 18:42:00', 'San Francisco City Hall', 58, '2014-07-26 19:06:00', 'Market at 4th', 76, 111, 'Customer', 33324),
	(381512, 230, '2014-07-26 18:42:00', 'Cowper at University', 37, '2014-07-26 18:46:00', 'University and Emerson', 35, 661, 'Subscriber', 94301),
	(381513, 1403, '2014-07-26 18:43:00', 'San Francisco City Hall', 58, '2014-07-26 19:06:00', 'Market at 4th', 76, 325, 'Customer', 32811),
	(381514, 602, '2014-07-26 18:43:00', 'Embarcadero at Sansome', 60, '2014-07-26 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94107),
	(381515, 880, '2014-07-26 18:44:00', 'South Van Ness at Market', 66, '2014-07-26 18:58:00', 'Market at Sansome', 77, 580, 'Customer', NULL),
	(381516, 577, '2014-07-26 18:44:00', 'Embarcadero at Sansome', 60, '2014-07-26 18:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94107),
	(381517, 356, '2014-07-26 18:45:00', 'SJSU - San Salvador at 9th', 16, '2014-07-26 18:51:00', 'Paseo de San Antonio', 7, 81, 'Subscriber', 95112),
	(381518, 601, '2014-07-26 18:45:00', 'Market at 4th', 76, '2014-07-26 18:56:00', '2nd at Townsend', 61, 569, 'Subscriber', 94158),
	(381519, 357, '2014-07-26 18:46:00', 'Townsend at 7th', 65, '2014-07-26 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94158),
	(381520, 830, '2014-07-26 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:00:00', 'Market at Sansome', 77, 422, 'Customer', 7600),
	(381521, 926, '2014-07-26 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 95112),
	(381522, 4508, '2014-07-26 18:47:00', 'Embarcadero at Sansome', 60, '2014-07-26 20:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 94105),
	(381524, 517, '2014-07-26 18:49:00', '2nd at Townsend', 61, '2014-07-26 18:58:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(381525, 1383, '2014-07-26 18:49:00', 'Powell Street BART (bis)', 39, '2014-07-26 19:12:00', 'Beale at Market', 56, 443, 'Customer', NULL),
	(381526, 284, '2014-07-26 18:53:00', 'Powell Street BART (bis)', 39, '2014-07-26 18:58:00', 'Market at Sansome', 77, 214, 'Subscriber', 94115),
	(381527, 342, '2014-07-26 18:54:00', 'Powell Street BART (bis)', 39, '2014-07-26 19:00:00', 'South Van Ness at Market', 66, 619, 'Customer', 11109),
	(381529, 539, '2014-07-26 18:58:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94102),
	(381532, 619, '2014-07-26 18:59:00', '5th at Howard', 57, '2014-07-26 19:09:00', 'Golden Gate at Polk', 59, 585, 'Customer', 60030),
	(381533, 477, '2014-07-26 19:00:00', 'Clay at Battery', 41, '2014-07-26 19:08:00', 'Market at 4th', 76, 388, 'Subscriber', 94111),
	(381534, 180, '2014-07-26 19:00:00', '2nd at Townsend', 61, '2014-07-26 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94107),
	(381537, 652, '2014-07-26 19:05:00', 'Embarcadero at Sansome', 60, '2014-07-26 19:16:00', 'Steuart at Market', 74, 570, 'Customer', 30350),
	(381540, 862, '2014-07-26 19:09:00', 'Davis at Jackson', 42, '2014-07-26 19:23:00', 'Davis at Jackson', 42, 289, 'Customer', 94111),
	(381548, 635, '2014-07-26 19:14:00', 'Santa Clara at Almaden', 4, '2014-07-26 19:25:00', 'San Salvador at 1st', 8, 206, 'Subscriber', 95110),
	(381550, 613, '2014-07-26 19:14:00', 'Santa Clara at Almaden', 4, '2014-07-26 19:24:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95110),
	(381553, 1560, '2014-07-26 19:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 19:42:00', 'Golden Gate at Polk', 59, 384, 'Customer', 1),
	(381554, 1750, '2014-07-26 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 19:45:00', 'Civic Center BART (7th at Market)', 72, 444, 'Customer', 94103),
	(381557, 341, '2014-07-26 19:21:00', 'Townsend at 7th', 65, '2014-07-26 19:27:00', '2nd at South Park', 64, 260, 'Subscriber', 94107),
	(381558, 408, '2014-07-26 19:21:00', 'Powell Street BART (bis)', 39, '2014-07-26 19:28:00', 'Market at 10th', 67, 358, 'Subscriber', 94103),
	(381559, 388, '2014-07-26 19:21:00', 'Powell Street BART (bis)', 39, '2014-07-26 19:28:00', 'Market at 10th', 67, 379, 'Subscriber', 94103),
	(381560, 641, '2014-07-26 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:34:00', '5th at Howard', 57, 222, 'Subscriber', 94017),
	(381561, 630, '2014-07-26 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 19:35:00', '5th at Howard', 57, 400, 'Subscriber', 94017),
	(381564, 415, '2014-07-26 19:25:00', 'South Van Ness at Market', 66, '2014-07-26 19:32:00', 'Powell Street BART (bis)', 39, 619, 'Customer', 11109),
	(381565, 468, '2014-07-26 19:27:00', 'Embarcadero at Bryant', 54, '2014-07-26 19:34:00', 'Market at Sansome', 77, 431, 'Subscriber', 94107),
	(381566, 1219, '2014-07-26 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 19:48:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Customer', 31405),
	(381567, 1173, '2014-07-26 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 19:48:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Customer', 31405),
	(381568, 198, '2014-07-26 19:32:00', 'Arena Green / SAP Center', 14, '2014-07-26 19:36:00', 'San Pedro Square', 6, 710, 'Subscriber', 95126),
	(381569, 599, '2014-07-26 19:34:00', '2nd at South Park', 64, '2014-07-26 19:44:00', '2nd at South Park', 64, 69, 'Subscriber', 94558),
	(381572, 494, '2014-07-26 19:43:00', 'Embarcadero at Sansome', 60, '2014-07-26 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 21042),
	(381573, 453, '2014-07-26 19:43:00', 'Embarcadero at Sansome', 60, '2014-07-26 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 92835),
	(381574, 388, '2014-07-26 19:44:00', 'Santa Clara at Almaden', 4, '2014-07-26 19:51:00', 'Santa Clara at Almaden', 4, 80, 'Customer', 95148),
	(381575, 1164, '2014-07-26 19:47:00', 'San Francisco City Hall', 58, '2014-07-26 20:06:00', 'San Francisco City Hall', 58, 630, 'Customer', 1),
	(381576, 632, '2014-07-26 19:49:00', 'Market at Sansome', 77, '2014-07-26 20:00:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(381577, 485, '2014-07-26 19:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 20:02:00', 'Clay at Battery', 41, 309, 'Customer', 60610),
	(381578, 235, '2014-07-26 19:56:00', 'San Pedro Square', 6, '2014-07-26 20:00:00', 'San Pedro Square', 6, 45, 'Customer', 94080),
	(381579, 494, '2014-07-26 19:56:00', 'San Pedro Square', 6, '2014-07-26 20:05:00', 'San Pedro Square', 6, 710, 'Customer', NULL),
	(381580, 800, '2014-07-26 20:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 20:15:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Subscriber', 94103),
	(381581, 1083, '2014-07-26 20:06:00', 'San Pedro Square', 6, '2014-07-26 20:24:00', 'Paseo de San Antonio', 7, 128, 'Customer', NULL),
	(381582, 451, '2014-07-26 20:07:00', 'San Francisco City Hall', 58, '2014-07-26 20:15:00', 'Powell Street BART (bis)', 39, 630, 'Customer', 1),
	(381584, 236, '2014-07-26 20:11:00', '2nd at Folsom', 62, '2014-07-26 20:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94105),
	(381585, 552, '2014-07-26 20:12:00', 'Davis at Jackson', 42, '2014-07-26 20:21:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Customer', 1894),
	(381586, 615, '2014-07-26 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 20:23:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(381587, 633, '2014-07-26 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-26 20:23:00', '2nd at Townsend', 61, 320, 'Subscriber', 94107),
	(381588, 307, '2014-07-26 20:16:00', 'Davis at Jackson', 42, '2014-07-26 20:21:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Customer', 48197),
	(381589, 521, '2014-07-26 20:20:00', 'Arena Green / SAP Center', 14, '2014-07-26 20:29:00', 'Ryland Park', 84, 178, 'Customer', 95112),
	(381590, 779, '2014-07-26 20:20:00', 'Embarcadero at Bryant', 54, '2014-07-26 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Customer', NULL),
	(381599, 2537, '2014-07-26 20:35:00', 'Paseo de San Antonio', 7, '2014-07-26 21:17:00', 'Paseo de San Antonio', 7, 81, 'Customer', 97520),
	(381600, 865, '2014-07-26 20:38:00', 'Market at 4th', 76, '2014-07-26 20:53:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94109),
	(381601, 426, '2014-07-26 20:41:00', '2nd at Townsend', 61, '2014-07-26 20:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Customer', 97212),
	(381602, 406, '2014-07-26 20:41:00', '2nd at Townsend', 61, '2014-07-26 20:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Customer', 97212),
	(381605, 231, '2014-07-26 20:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94123),
	(381607, 203, '2014-07-26 20:49:00', 'Arena Green / SAP Center', 14, '2014-07-26 20:52:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95113),
	(381610, 488, '2014-07-26 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 20:58:00', 'Embarcadero at Bryant', 54, 344, 'Subscriber', 94123),
	(381611, 485, '2014-07-26 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 20:58:00', 'Embarcadero at Bryant', 54, 392, 'Customer', 94109),
	(381614, 758, '2014-07-26 20:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Subscriber', 94102),
	(381615, 382, '2014-07-26 20:58:00', 'Paseo de San Antonio', 7, '2014-07-26 21:04:00', 'SJSU - San Salvador at 9th', 16, 49, 'Subscriber', 95112),
	(381616, 888, '2014-07-26 20:59:00', 'Embarcadero at Bryant', 54, '2014-07-26 21:14:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94124),
	(381617, 225, '2014-07-26 21:06:00', 'Powell Street BART (bis)', 39, '2014-07-26 21:09:00', 'Civic Center BART (7th at Market)', 72, 619, 'Customer', 1),
	(381618, 144, '2014-07-26 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-26 21:11:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(381619, 292, '2014-07-26 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 21:14:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94043),
	(381621, 1243, '2014-07-26 21:23:00', 'Embarcadero at Bryant', 54, '2014-07-26 21:43:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 94109),
	(381622, 799, '2014-07-26 21:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 21:39:00', 'Powell Street BART (bis)', 39, 444, 'Subscriber', 94102),
	(381623, 670, '2014-07-26 21:27:00', '2nd at Townsend', 61, '2014-07-26 21:38:00', 'Market at Sansome', 77, 592, 'Customer', 84047),
	(381624, 651, '2014-07-26 21:27:00', '2nd at Townsend', 61, '2014-07-26 21:38:00', 'Market at Sansome', 77, 589, 'Customer', 84047),
	(381625, 366, '2014-07-26 21:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-26 21:34:00', 'Market at 4th', 76, 619, 'Subscriber', 94108),
	(381626, 672, '2014-07-26 21:35:00', 'Mountain View Caltrain Station', 28, '2014-07-26 21:47:00', 'Mountain View Caltrain Station', 28, 201, 'Customer', NULL),
	(381629, 814, '2014-07-26 21:38:00', 'Market at 4th', 76, '2014-07-26 21:51:00', 'San Francisco City Hall', 58, 619, 'Subscriber', 94102),
	(381632, 613, '2014-07-26 21:44:00', 'Steuart at Market', 74, '2014-07-26 21:54:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(381633, 280, '2014-07-26 21:46:00', 'San Salvador at 1st', 8, '2014-07-26 21:51:00', 'SJSU - San Salvador at 9th', 16, 206, 'Subscriber', 95112),
	(381634, 399, '2014-07-26 21:48:00', 'Market at 4th', 76, '2014-07-26 21:55:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94105),
	(381635, 766, '2014-07-26 21:49:00', 'Embarcadero at Sansome', 60, '2014-07-26 22:01:00', 'Grant Avenue at Columbus Avenue', 73, 29, 'Subscriber', 94123),
	(381636, 54601, '2014-07-26 21:49:00', 'Embarcadero at Sansome', 60, '2014-07-27 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 94109),
	(381637, 1568, '2014-07-26 21:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 22:16:00', 'Civic Center BART (7th at Market)', 72, 393, 'Customer', 93110),
	(381639, 1400, '2014-07-26 21:51:00', 'SJSU - San Salvador at 9th', 16, '2014-07-26 22:14:00', 'San Salvador at 1st', 8, 206, 'Subscriber', 95112),
	(381640, 1810, '2014-07-26 21:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 22:21:00', 'Civic Center BART (7th at Market)', 72, 406, 'Customer', 92101),
	(381641, 435, '2014-07-26 21:53:00', '2nd at South Park', 64, '2014-07-26 22:00:00', 'Market at 4th', 76, 428, 'Subscriber', 94107),
	(381642, 2090, '2014-07-26 21:55:00', '2nd at South Park', 64, '2014-07-26 22:30:00', '2nd at South Park', 64, 495, 'Customer', 93625),
	(381643, 421, '2014-07-26 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-26 22:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 134, 'Subscriber', 94158),
	(381644, 791, '2014-07-26 22:09:00', 'Market at 10th', 67, '2014-07-26 22:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Customer', 95112),
	(381645, 620, '2014-07-26 22:10:00', 'Commercial at Montgomery', 45, '2014-07-26 22:21:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(381648, 454, '2014-07-26 22:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-26 22:28:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Subscriber', 94105),
	(381649, 238, '2014-07-26 22:28:00', 'Powell at Post (Union Square)', 71, '2014-07-26 22:32:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94108),
	(381650, 198, '2014-07-26 22:29:00', 'SJSU 4th at San Carlos', 12, '2014-07-26 22:32:00', 'San Salvador at 1st', 8, 185, 'Subscriber', 95112),
	(381652, 687, '2014-07-26 23:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-26 23:20:00', '2nd at South Park', 64, 534, 'Subscriber', 94105),
	(381653, 378, '2014-07-26 23:39:00', 'Powell Street BART (bis)', 39, '2014-07-26 23:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94085),
	(381655, 558, '2014-07-26 23:55:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-27 00:04:00', 'SJSU - San Salvador at 9th', 16, 148, 'Subscriber', 95112),
	(381656, 2386, '2014-07-27 00:03:00', 'Mountain View Caltrain Station', 28, '2014-07-27 00:43:00', 'California Ave Caltrain Station', 36, 92, 'Customer', 94306),
	(381657, 315, '2014-07-27 00:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 00:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94158),
	(381658, 246, '2014-07-27 00:33:00', 'Powell Street BART (bis)', 39, '2014-07-27 00:38:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94108),
	(381660, 94, '2014-07-27 02:52:00', 'San Pedro Square', 6, '2014-07-27 02:53:00', 'San Pedro Square', 6, 45, 'Subscriber', 95112),
	(381661, 426, '2014-07-27 03:21:00', 'Market at 4th', 76, '2014-07-27 03:28:00', '5th at Howard', 57, 111, 'Customer', 92780),
	(381664, 1501, '2014-07-27 04:27:00', '5th at Howard', 57, '2014-07-27 04:52:00', 'Spear at Folsom', 49, 386, 'Customer', 92780),
	(381665, 528, '2014-07-27 05:01:00', 'Powell at Post (Union Square)', 71, '2014-07-27 05:10:00', 'Steuart at Market', 74, 284, 'Customer', 92672),
	(381666, 498, '2014-07-27 05:01:00', 'Powell at Post (Union Square)', 71, '2014-07-27 05:09:00', 'Steuart at Market', 74, 546, 'Customer', 92672),
	(381667, 989, '2014-07-27 05:04:00', 'Townsend at 7th', 65, '2014-07-27 05:20:00', 'Howard at 2nd', 63, 401, 'Subscriber', 94110),
	(381668, 948, '2014-07-27 05:05:00', 'Townsend at 7th', 65, '2014-07-27 05:20:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94124),
	(381669, 643, '2014-07-27 05:06:00', 'South Van Ness at Market', 66, '2014-07-27 05:17:00', 'Steuart at Market', 74, 596, 'Subscriber', 94117),
	(381670, 89, '2014-07-27 05:17:00', 'South Van Ness at Market', 66, '2014-07-27 05:18:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94117),
	(381671, 1980, '2014-07-27 05:18:00', 'South Van Ness at Market', 66, '2014-07-27 05:51:00', 'Steuart at Market', 74, 349, 'Subscriber', 94117),
	(381672, 10712, '2014-07-27 05:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-27 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', NULL),
	(381673, 802, '2014-07-27 05:22:00', 'South Van Ness at Market', 66, '2014-07-27 05:35:00', 'Steuart at Market', 74, 357, 'Subscriber', 94103),
	(381674, 342, '2014-07-27 05:23:00', '2nd at Folsom', 62, '2014-07-27 05:29:00', 'Steuart at Market', 74, 551, 'Subscriber', 94107),
	(381675, 381, '2014-07-27 05:23:00', 'Embarcadero at Sansome', 60, '2014-07-27 05:29:00', 'Steuart at Market', 74, 458, 'Subscriber', 94133),
	(381676, 407, '2014-07-27 05:23:00', 'Embarcadero at Sansome', 60, '2014-07-27 05:30:00', 'Steuart at Market', 74, 338, 'Subscriber', 94133),
	(381677, 729, '2014-07-27 05:39:00', 'Townsend at 7th', 65, '2014-07-27 05:51:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94404),
	(381678, 13309, '2014-07-27 05:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 09:23:00', 'Embarcadero at Bryant', 54, 391, 'Customer', 94122),
	(381679, 12859, '2014-07-27 05:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 92831),
	(381680, 12446, '2014-07-27 05:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 478, 'Customer', 91786),
	(381681, 12414, '2014-07-27 05:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Customer', 91786),
	(381682, 14192, '2014-07-27 05:58:00', 'Clay at Battery', 41, '2014-07-27 09:54:00', 'Clay at Battery', 41, 528, 'Customer', 15005),
	(381683, 14180, '2014-07-27 05:58:00', 'Clay at Battery', 41, '2014-07-27 09:55:00', 'Clay at Battery', 41, 412, 'Customer', 94301),
	(381684, 14137, '2014-07-27 05:59:00', 'Clay at Battery', 41, '2014-07-27 09:54:00', 'Clay at Battery', 41, 342, 'Customer', 15005),
	(381685, 12301, '2014-07-27 06:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Customer', 91786),
	(381686, 15014, '2014-07-27 06:02:00', 'Spear at Folsom', 49, '2014-07-27 10:13:00', 'Steuart at Market', 74, 420, 'Customer', 95032),
	(381687, 20823, '2014-07-27 06:09:00', 'Embarcadero at Bryant', 54, '2014-07-27 11:56:00', 'South Van Ness at Market', 66, 344, 'Customer', 78737),
	(381688, 13571, '2014-07-27 06:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 10:04:00', 'Embarcadero at Folsom', 51, 387, 'Customer', 46),
	(381689, 718, '2014-07-27 06:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 06:36:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 94611),
	(381690, 714, '2014-07-27 06:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 06:36:00', 'Powell at Post (Union Square)', 71, 374, 'Customer', 94611),
	(381691, 452, '2014-07-27 06:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 06:35:00', 'Grant Avenue at Columbus Avenue', 73, 330, 'Subscriber', 94103),
	(381692, 411, '2014-07-27 06:32:00', '5th at Howard', 57, '2014-07-27 06:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94103),
	(381693, 355, '2014-07-27 06:35:00', 'Golden Gate at Polk', 59, '2014-07-27 06:41:00', '5th at Howard', 57, 571, 'Subscriber', 94109),
	(381694, 1329, '2014-07-27 06:38:00', 'Beale at Market', 56, '2014-07-27 07:00:00', 'Market at 10th', 67, 581, 'Customer', 95035),
	(381695, 7384, '2014-07-27 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 60950),
	(381696, 2104, '2014-07-27 06:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-27 07:24:00', 'Powell at Post (Union Square)', 71, 348, 'Customer', 60637),
	(381697, 452, '2014-07-27 06:50:00', '2nd at South Park', 64, '2014-07-27 06:57:00', 'Steuart at Market', 74, 69, 'Subscriber', 94107),
	(381698, 5061, '2014-07-27 06:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 08:18:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', 90404),
	(381699, 1045, '2014-07-27 07:05:00', 'Market at Sansome', 77, '2014-07-27 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Customer', 94105),
	(381701, 532, '2014-07-27 07:08:00', 'Steuart at Market', 74, '2014-07-27 07:17:00', '2nd at South Park', 64, 69, 'Subscriber', 94107),
	(381702, 591, '2014-07-27 07:15:00', '2nd at Townsend', 61, '2014-07-27 07:25:00', 'Steuart at Market', 74, 618, 'Subscriber', 94070),
	(381703, 474, '2014-07-27 07:16:00', '2nd at Townsend', 61, '2014-07-27 07:24:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94107),
	(381705, 418, '2014-07-27 07:32:00', '2nd at South Park', 64, '2014-07-27 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 69, 'Subscriber', 94107),
	(381706, 416, '2014-07-27 07:32:00', '2nd at South Park', 64, '2014-07-27 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94107),
	(381710, 1238, '2014-07-27 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94546),
	(381711, 415, '2014-07-27 07:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 08:01:00', 'Powell at Post (Union Square)', 71, 393, 'Customer', 92672),
	(381712, 410, '2014-07-27 07:56:00', 'Spear at Folsom', 49, '2014-07-27 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94301),
	(381713, 445, '2014-07-27 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 08:13:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94546),
	(381714, 792, '2014-07-27 08:07:00', 'Post at Kearney', 47, '2014-07-27 08:20:00', 'Townsend at 7th', 65, 512, 'Customer', 97701),
	(381715, 1519, '2014-07-27 08:10:00', 'Davis at Jackson', 42, '2014-07-27 08:35:00', 'Market at Sansome', 77, 572, 'Subscriber', 94111),
	(381716, 4881, '2014-07-27 08:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 09:38:00', 'Steuart at Market', 74, 487, 'Customer', NULL),
	(381717, 982, '2014-07-27 08:17:00', 'Post at Kearney', 47, '2014-07-27 08:34:00', 'Market at Sansome', 77, 324, 'Customer', 94105),
	(381718, 269, '2014-07-27 08:23:00', '2nd at South Park', 64, '2014-07-27 08:27:00', 'Beale at Market', 56, 424, 'Subscriber', 94107),
	(381719, 633, '2014-07-27 08:38:00', 'Clay at Battery', 41, '2014-07-27 08:49:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94111),
	(381720, 370, '2014-07-27 08:43:00', 'Santa Clara at Almaden', 4, '2014-07-27 08:49:00', 'San Jose Civic Center', 3, 80, 'Subscriber', 95110),
	(381721, 360, '2014-07-27 08:43:00', 'Santa Clara at Almaden', 4, '2014-07-27 08:49:00', 'San Jose Civic Center', 3, 664, 'Subscriber', 95110),
	(381722, 2386, '2014-07-27 08:45:00', 'San Francisco City Hall', 58, '2014-07-27 09:25:00', 'Market at 10th', 67, 418, 'Customer', 98275),
	(381725, 431, '2014-07-27 08:49:00', '2nd at Townsend', 61, '2014-07-27 08:56:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(381728, 795, '2014-07-27 08:52:00', 'Beale at Market', 56, '2014-07-27 09:05:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94606),
	(381729, 438, '2014-07-27 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 09:03:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94107),
	(381730, 946, '2014-07-27 09:01:00', 'Broadway St at Battery St', 82, '2014-07-27 09:17:00', '2nd at Townsend', 61, 278, 'Customer', 94133),
	(381731, 594, '2014-07-27 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 09:15:00', '2nd at Townsend', 61, 69, 'Subscriber', 94070),
	(381733, 295, '2014-07-27 09:06:00', 'Market at Sansome', 77, '2014-07-27 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 592, 'Customer', 94105),
	(381734, 2469, '2014-07-27 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 09:52:00', 'South Van Ness at Market', 66, 469, 'Customer', 92612),
	(381735, 677, '2014-07-27 09:12:00', 'Powell Street BART (bis)', 39, '2014-07-27 09:23:00', 'Steuart at Market', 74, 519, 'Customer', 86401),
	(381736, 467, '2014-07-27 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 09:24:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(381737, 167, '2014-07-27 09:21:00', 'University and Emerson', 35, '2014-07-27 09:24:00', 'Cowper at University', 37, 249, 'Subscriber', 94301),
	(381738, 162, '2014-07-27 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-27 09:27:00', 'Washington at Kearney', 46, 29, 'Subscriber', 94133),
	(381739, 469, '2014-07-27 09:30:00', 'Market at 10th', 67, '2014-07-27 09:38:00', 'Market at 4th', 76, 581, 'Customer', 95035),
	(381740, 10659, '2014-07-27 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 12:31:00', 'Embarcadero at Sansome', 60, 483, 'Customer', 94103),
	(381741, 300, '2014-07-27 09:34:00', 'Market at 4th', 76, '2014-07-27 09:39:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94105),
	(381742, 386, '2014-07-27 09:35:00', 'Townsend at 7th', 65, '2014-07-27 09:41:00', '2nd at Townsend', 61, 512, 'Customer', 97701),
	(381743, 749, '2014-07-27 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 09:49:00', 'Market at 4th', 76, 370, 'Subscriber', 94040),
	(381744, 3988, '2014-07-27 09:40:00', 'Market at 4th', 76, '2014-07-27 10:46:00', 'Embarcadero at Bryant', 54, 467, 'Customer', 20619),
	(381745, 351, '2014-07-27 09:40:00', 'Santa Clara at Almaden', 4, '2014-07-27 09:46:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95113),
	(381746, 278, '2014-07-27 09:44:00', '2nd at Townsend', 61, '2014-07-27 09:48:00', 'Embarcadero at Bryant', 54, 542, 'Customer', 97701),
	(381747, 110, '2014-07-27 09:46:00', 'Broadway St at Battery St', 82, '2014-07-27 09:48:00', 'Clay at Battery', 41, 442, 'Subscriber', 94133),
	(381748, 2434, '2014-07-27 09:46:00', 'Powell at Post (Union Square)', 71, '2014-07-27 10:27:00', 'Spear at Folsom', 49, 509, 'Customer', 92672),
	(381749, 283, '2014-07-27 09:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Customer', 89131),
	(381750, 1037, '2014-07-27 09:48:00', 'Commercial at Montgomery', 45, '2014-07-27 10:05:00', 'Market at 4th', 76, 363, 'Subscriber', 94111),
	(381751, 1077, '2014-07-27 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Customer', 89131),
	(381752, 2182, '2014-07-27 09:54:00', 'South Van Ness at Market', 66, '2014-07-27 10:30:00', 'Embarcadero at Bryant', 54, 469, 'Customer', 92612),
	(381753, 615, '2014-07-27 09:55:00', 'Market at Sansome', 77, '2014-07-27 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Customer', 25314),
	(381754, 4174, '2014-07-27 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Customer', 31),
	(381755, 1621, '2014-07-27 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 10:28:00', 'Market at 4th', 76, 260, 'Customer', 30319),
	(381756, 1592, '2014-07-27 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 10:28:00', 'Market at 4th', 76, 478, 'Customer', 30319),
	(381758, 3889, '2014-07-27 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 11:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 97, 'Customer', 31),
	(381759, 3835, '2014-07-27 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 11:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Customer', 31),
	(381760, 413, '2014-07-27 10:06:00', 'Embarcadero at Bryant', 54, '2014-07-27 10:13:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94107),
	(381761, 689, '2014-07-27 10:06:00', '2nd at Townsend', 61, '2014-07-27 10:17:00', 'Embarcadero at Folsom', 51, 278, 'Customer', 94107),
	(381762, 1192, '2014-07-27 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 10:26:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94158),
	(381763, 1180, '2014-07-27 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 10:26:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94158),
	(381764, 931, '2014-07-27 10:09:00', 'Steuart at Market', 74, '2014-07-27 10:24:00', 'Civic Center BART (7th at Market)', 72, 586, 'Customer', 1),
	(381765, 391, '2014-07-27 10:12:00', 'Beale at Market', 56, '2014-07-27 10:19:00', 'Embarcadero at Folsom', 51, 575, 'Customer', 60637),
	(381766, 553, '2014-07-27 10:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-27 10:25:00', 'Powell at Post (Union Square)', 71, 330, 'Subscriber', 94133),
	(381767, 468, '2014-07-27 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 10:23:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94133),
	(381768, 386, '2014-07-27 10:16:00', 'Washington at Kearney', 46, '2014-07-27 10:22:00', 'Mechanics Plaza (Market at Battery)', 75, 29, 'Subscriber', 94108),
	(381769, 451, '2014-07-27 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 10:23:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94133),
	(381770, 343, '2014-07-27 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 10:26:00', '5th at Howard', 57, 635, 'Subscriber', 94103),
	(381771, 662, '2014-07-27 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 10:32:00', 'Spear at Folsom', 49, 96, 'Customer', 90066),
	(381772, 742, '2014-07-27 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 10:33:00', 'Spear at Folsom', 49, 408, 'Customer', 90066),
	(381773, 644, '2014-07-27 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 10:32:00', 'Spear at Folsom', 49, 134, 'Customer', 90066),
	(381774, 1531, '2014-07-27 10:27:00', 'Redwood City Caltrain Station', 22, '2014-07-27 10:53:00', 'Redwood City Caltrain Station', 22, 167, 'Subscriber', 94041),
	(381775, 1832, '2014-07-27 10:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 11:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 709, 'Subscriber', 94103),
	(381776, 2087, '2014-07-27 10:32:00', 'Market at 10th', 67, '2014-07-27 11:07:00', 'Golden Gate at Polk', 59, 276, 'Customer', 98107),
	(381777, 297, '2014-07-27 10:33:00', 'Market at Sansome', 77, '2014-07-27 10:38:00', 'Commercial at Montgomery', 45, 214, 'Subscriber', 94111),
	(381778, 5143, '2014-07-27 10:39:00', '2nd at Townsend', 61, '2014-07-27 12:05:00', '2nd at Townsend', 61, 389, 'Customer', 95014),
	(381779, 18315, '2014-07-27 10:39:00', 'Mountain View City Hall', 27, '2014-07-27 15:44:00', 'Mountain View City Hall', 27, 303, 'Customer', 94041),
	(381780, 5208, '2014-07-27 10:40:00', '2nd at Townsend', 61, '2014-07-27 12:06:00', '2nd at Townsend', 61, 582, 'Customer', 95014),
	(381781, 18261, '2014-07-27 10:40:00', 'Mountain View City Hall', 27, '2014-07-27 15:44:00', 'Mountain View City Hall', 27, 95, 'Customer', 94041),
	(381782, 1128, '2014-07-27 10:41:00', '2nd at Townsend', 61, '2014-07-27 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 94133),
	(381783, 1354, '2014-07-27 10:41:00', 'Embarcadero at Sansome', 60, '2014-07-27 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94158),
	(381784, 1353, '2014-07-27 10:41:00', 'Embarcadero at Sansome', 60, '2014-07-27 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94158),
	(381785, 1116, '2014-07-27 10:41:00', 'Howard at 2nd', 63, '2014-07-27 11:00:00', '5th at Howard', 57, 327, 'Customer', 94606),
	(381786, 662, '2014-07-27 10:42:00', '2nd at Townsend', 61, '2014-07-27 10:53:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94107),
	(381787, 290, '2014-07-27 10:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 10:48:00', 'San Francisco City Hall', 58, 558, 'Subscriber', 94611),
	(381788, 1129, '2014-07-27 10:45:00', '2nd at Townsend', 61, '2014-07-27 11:03:00', 'Golden Gate at Polk', 59, 526, 'Subscriber', 94107),
	(381789, 453, '2014-07-27 10:45:00', 'Embarcadero at Bryant', 54, '2014-07-27 10:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94105),
	(381790, 667, '2014-07-27 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 10:57:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(381791, 126, '2014-07-27 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94107),
	(381793, 103, '2014-07-27 10:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94107),
	(381795, 1004, '2014-07-27 10:51:00', 'Spear at Folsom', 49, '2014-07-27 11:08:00', 'Embarcadero at Sansome', 60, 350, 'Customer', 90066),
	(381796, 947, '2014-07-27 10:52:00', 'Spear at Folsom', 49, '2014-07-27 11:07:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 90066),
	(381797, 898, '2014-07-27 10:52:00', 'Spear at Folsom', 49, '2014-07-27 11:07:00', 'Embarcadero at Sansome', 60, 96, 'Customer', 90066),
	(381799, 861, '2014-07-27 10:55:00', '2nd at South Park', 64, '2014-07-27 11:09:00', 'Golden Gate at Polk', 59, 504, 'Subscriber', 94104),
	(381800, 549, '2014-07-27 10:55:00', 'Powell at Post (Union Square)', 71, '2014-07-27 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 92270),
	(381801, 1372, '2014-07-27 10:55:00', 'Redwood City Caltrain Station', 22, '2014-07-27 11:18:00', 'Redwood City Caltrain Station', 22, 167, 'Subscriber', 94041),
	(381802, 604, '2014-07-27 10:56:00', 'Embarcadero at Bryant', 54, '2014-07-27 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 66),
	(381803, 873, '2014-07-27 10:59:00', 'Townsend at 7th', 65, '2014-07-27 11:13:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94107),
	(381804, 954, '2014-07-27 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 11:15:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(381805, 863, '2014-07-27 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 11:14:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(381806, 520, '2014-07-27 10:59:00', 'Powell Street BART (bis)', 39, '2014-07-27 11:08:00', 'Steuart at Market', 74, 515, 'Subscriber', 94103),
	(381807, 658, '2014-07-27 11:00:00', 'Market at 10th', 67, '2014-07-27 11:11:00', '2nd at Folsom', 62, 306, 'Subscriber', 94103),
	(381809, 580, '2014-07-27 11:02:00', 'Embarcadero at Folsom', 51, '2014-07-27 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(381810, 27330, '2014-07-27 11:02:00', 'Beale at Market', 56, '2014-07-27 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Customer', NULL),
	(381811, 780, '2014-07-27 11:03:00', 'Market at 4th', 76, '2014-07-27 11:16:00', 'South Van Ness at Market', 66, 354, 'Customer', 78704),
	(381812, 27081, '2014-07-27 11:05:00', 'Beale at Market', 56, '2014-07-27 18:36:00', 'Market at 4th', 76, 286, 'Customer', 91381),
	(381813, 27117, '2014-07-27 11:06:00', 'Beale at Market', 56, '2014-07-27 18:38:00', 'Market at 4th', 76, 443, 'Customer', 91381),
	(381814, 1377, '2014-07-27 11:07:00', 'Market at 10th', 67, '2014-07-27 11:30:00', 'Embarcadero at Folsom', 51, 347, 'Customer', 94611),
	(381815, 1377, '2014-07-27 11:07:00', 'Market at 10th', 67, '2014-07-27 11:30:00', 'Embarcadero at Folsom', 51, 687, 'Customer', 94611),
	(381816, 7465, '2014-07-27 11:09:00', 'University and Emerson', 35, '2014-07-27 13:13:00', 'Palo Alto Caltrain Station', 34, 242, 'Customer', 98126),
	(381817, 7449, '2014-07-27 11:09:00', 'University and Emerson', 35, '2014-07-27 13:13:00', 'Palo Alto Caltrain Station', 34, 661, 'Customer', 98126),
	(381818, 1123, '2014-07-27 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 11:29:00', 'Steuart at Market', 74, 630, 'Subscriber', 94158),
	(381819, 1112, '2014-07-27 11:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 11:29:00', 'Steuart at Market', 74, 552, 'Subscriber', 94158),
	(381821, 498, '2014-07-27 11:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-27 11:22:00', 'Market at 4th', 76, 449, 'Subscriber', 94107),
	(381822, 1712, '2014-07-27 11:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 11:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Customer', 94105),
	(381824, 737, '2014-07-27 11:16:00', '2nd at Townsend', 61, '2014-07-27 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Customer', 94104),
	(381825, 699, '2014-07-27 11:17:00', '2nd at Townsend', 61, '2014-07-27 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94107),
	(381827, 8498, '2014-07-27 11:21:00', 'Market at 10th', 67, '2014-07-27 13:42:00', 'Market at 10th', 67, 379, 'Customer', 98122),
	(381828, 652, '2014-07-27 11:21:00', 'Steuart at Market', 74, '2014-07-27 11:32:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', 92270),
	(381829, 469, '2014-07-27 11:23:00', '2nd at Townsend', 61, '2014-07-27 11:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94107),
	(381831, 865, '2014-07-27 11:23:00', 'Steuart at Market', 74, '2014-07-27 11:37:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94117),
	(381832, 234, '2014-07-27 11:25:00', 'Embarcadero at Bryant', 54, '2014-07-27 11:29:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94105),
	(381833, 589, '2014-07-27 11:25:00', 'Embarcadero at Bryant', 54, '2014-07-27 11:35:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94107),
	(381834, 573, '2014-07-27 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 11:36:00', 'Powell at Post (Union Square)', 71, 100, 'Customer', 97212),
	(381835, 577, '2014-07-27 11:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 11:36:00', 'Powell at Post (Union Square)', 71, 388, 'Customer', 97212),
	(381836, 2130, '2014-07-27 11:28:00', 'Market at 10th', 67, '2014-07-27 12:03:00', 'Civic Center BART (7th at Market)', 72, 629, 'Subscriber', 94103),
	(381837, 1222, '2014-07-27 11:27:00', 'Embarcadero at Folsom', 51, '2014-07-27 11:48:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94404),
	(381840, 454, '2014-07-27 11:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-27 11:37:00', 'Paseo de San Antonio', 7, 199, 'Subscriber', 95113),
	(381842, 801, '2014-07-27 11:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 11:44:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94102),
	(381843, 303, '2014-07-27 11:33:00', 'Howard at 2nd', 63, '2014-07-27 11:38:00', '5th at Howard', 57, 328, 'Subscriber', 94108),
	(381844, 614, '2014-07-27 11:35:00', 'SJSU - San Salvador at 9th', 16, '2014-07-27 11:45:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95112),
	(381845, 1045, '2014-07-27 11:36:00', 'San Antonio Shopping Center', 31, '2014-07-27 11:53:00', 'Park at Olive', 38, 705, 'Customer', NULL),
	(381846, 1326, '2014-07-27 11:37:00', 'Market at 4th', 76, '2014-07-27 11:59:00', 'Spear at Folsom', 49, 506, 'Customer', 95035),
	(381849, 349, '2014-07-27 11:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-27 11:47:00', 'Davis at Jackson', 42, 385, 'Subscriber', 94133),
	(381850, 1143, '2014-07-27 11:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 12:03:00', 'Market at Sansome', 77, 430, 'Customer', 94105),
	(381851, 1332, '2014-07-27 11:46:00', 'Mountain View City Hall', 27, '2014-07-27 12:08:00', 'Mountain View Caltrain Station', 28, 13, 'Customer', NULL),
	(381852, 461, '2014-07-27 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 11:59:00', 'Broadway St at Battery St', 82, 512, 'Customer', 94133),
	(381853, 193, '2014-07-27 11:53:00', '5th at Howard', 57, '2014-07-27 11:56:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94108),
	(381855, 3337, '2014-07-27 11:58:00', 'Powell Street BART (bis)', 39, '2014-07-27 12:54:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 30319),
	(381856, 3311, '2014-07-27 11:59:00', 'Powell Street BART (bis)', 39, '2014-07-27 12:54:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 30319),
	(381857, 488, '2014-07-27 12:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 629, 'Subscriber', 94103),
	(381859, 554, '2014-07-27 12:15:00', 'Townsend at 7th', 65, '2014-07-27 12:24:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(381861, 23697, '2014-07-27 12:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Customer', 17821),
	(381862, 23574, '2014-07-27 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Customer', 17821),
	(381863, 613, '2014-07-27 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 12:34:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94122),
	(381864, 733, '2014-07-27 12:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-27 12:40:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 98107),
	(381865, 450, '2014-07-27 12:32:00', 'Market at 4th', 76, '2014-07-27 12:39:00', 'Davis at Jackson', 42, 428, 'Subscriber', 95113),
	(381866, 564, '2014-07-27 12:34:00', 'Steuart at Market', 74, '2014-07-27 12:44:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94103),
	(381868, 544, '2014-07-27 12:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94122),
	(381869, 808, '2014-07-27 12:45:00', 'Golden Gate at Polk', 59, '2014-07-27 12:58:00', 'Steuart at Market', 74, 525, 'Subscriber', 94104),
	(381870, 365, '2014-07-27 12:45:00', 'Powell at Post (Union Square)', 71, '2014-07-27 12:51:00', 'Market at 4th', 76, 374, 'Customer', 92672),
	(381872, 966, '2014-07-27 12:46:00', '2nd at Folsom', 62, '2014-07-27 13:02:00', 'Market at 10th', 67, 306, 'Subscriber', 94105),
	(381873, 277, '2014-07-27 12:46:00', 'Powell at Post (Union Square)', 71, '2014-07-27 12:50:00', 'Market at 4th', 76, 100, 'Customer', 92672),
	(381874, 626, '2014-07-27 12:46:00', 'Embarcadero at Sansome', 60, '2014-07-27 12:57:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 98107),
	(381875, 1299, '2014-07-27 12:47:00', 'Park at Olive', 38, '2014-07-27 13:09:00', 'University and Emerson', 35, 705, 'Customer', NULL),
	(381876, 661, '2014-07-27 12:48:00', 'Powell Street BART (bis)', 39, '2014-07-27 12:59:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94102),
	(381877, 8144, '2014-07-27 12:53:00', 'Evelyn Park and Ride', 30, '2014-07-27 15:08:00', 'Evelyn Park and Ride', 30, 694, 'Customer', 94086),
	(381878, 536, '2014-07-27 12:54:00', 'Embarcadero at Folsom', 51, '2014-07-27 13:03:00', 'Clay at Battery', 41, 575, 'Customer', 92780),
	(381879, 9461, '2014-07-27 12:55:00', 'Market at 4th', 76, '2014-07-27 15:33:00', 'Market at 4th', 76, 374, 'Customer', 32806),
	(381880, 1207, '2014-07-27 12:58:00', 'Spear at Folsom', 49, '2014-07-27 13:18:00', 'Market at 10th', 67, 320, 'Subscriber', 94105),
	(381881, 947, '2014-07-27 12:59:00', 'Howard at 2nd', 63, '2014-07-27 13:15:00', 'Howard at 2nd', 63, 368, 'Customer', 94606),
	(381885, 1316, '2014-07-27 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 13:24:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94158),
	(381886, 1475, '2014-07-27 13:04:00', 'Post at Kearney', 47, '2014-07-27 13:29:00', 'Broadway St at Battery St', 82, 497, 'Customer', 37772),
	(381887, 1003, '2014-07-27 13:05:00', 'Steuart at Market', 74, '2014-07-27 13:22:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94102),
	(381888, 544, '2014-07-27 13:07:00', 'Steuart at Market', 74, '2014-07-27 13:16:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94107),
	(381889, 362, '2014-07-27 13:10:00', '2nd at Townsend', 61, '2014-07-27 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94107),
	(381891, 305, '2014-07-27 13:11:00', '2nd at Folsom', 62, '2014-07-27 13:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94105),
	(381892, 745, '2014-07-27 13:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 13:24:00', 'Steuart at Market', 74, 515, 'Subscriber', 94102),
	(381893, 998, '2014-07-27 13:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-27 13:28:00', 'Powell at Post (Union Square)', 71, 544, 'Customer', 8540),
	(381894, 822, '2014-07-27 13:13:00', 'Davis at Jackson', 42, '2014-07-27 13:26:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94102),
	(381896, 1430, '2014-07-27 13:17:00', 'Paseo de San Antonio', 7, '2014-07-27 13:40:00', 'San Jose Civic Center', 3, 175, 'Customer', 22201),
	(381899, 1155, '2014-07-27 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 13:38:00', 'Powell at Post (Union Square)', 71, 432, 'Customer', 94158),
	(381900, 432, '2014-07-27 13:20:00', 'Commercial at Montgomery', 45, '2014-07-27 13:27:00', 'Market at 4th', 76, 214, 'Subscriber', 94111),
	(381901, 810, '2014-07-27 13:22:00', 'Japantown', 9, '2014-07-27 13:35:00', 'San Pedro Square', 6, 678, 'Customer', 95112),
	(381902, 817, '2014-07-27 13:22:00', 'Japantown', 9, '2014-07-27 13:35:00', 'San Pedro Square', 6, 255, 'Customer', 95112),
	(381903, 237, '2014-07-27 13:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 13:26:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(381904, 515, '2014-07-27 13:24:00', 'San Francisco City Hall', 58, '2014-07-27 13:32:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94611),
	(381905, 269, '2014-07-27 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 13:34:00', '2nd at Townsend', 61, 562, 'Subscriber', 94107),
	(381906, 1272, '2014-07-27 13:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-27 13:54:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(381907, 1000, '2014-07-27 13:36:00', 'Embarcadero at Sansome', 60, '2014-07-27 13:53:00', 'Market at 4th', 76, 577, 'Customer', 30319),
	(381908, 987, '2014-07-27 13:36:00', 'Embarcadero at Sansome', 60, '2014-07-27 13:53:00', 'Market at 4th', 76, 158, 'Customer', 30319),
	(381909, 243, '2014-07-27 13:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 13:41:00', 'Townsend at 7th', 65, 375, 'Subscriber', 95112),
	(381910, 583, '2014-07-27 13:37:00', 'Embarcadero at Folsom', 51, '2014-07-27 13:47:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(381912, 788, '2014-07-27 13:39:00', 'Embarcadero at Folsom', 51, '2014-07-27 13:52:00', '2nd at Townsend', 61, 541, 'Customer', 92138),
	(381913, 787, '2014-07-27 13:39:00', 'Embarcadero at Folsom', 51, '2014-07-27 13:52:00', '2nd at Townsend', 61, 347, 'Customer', 92138),
	(381915, 1099, '2014-07-27 13:43:00', 'Embarcadero at Sansome', 60, '2014-07-27 14:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Customer', 98107),
	(381916, 2822, '2014-07-27 13:48:00', 'San Francisco City Hall', 58, '2014-07-27 14:35:00', 'Market at 10th', 67, 619, 'Customer', 94563),
	(381917, 2055, '2014-07-27 13:48:00', 'San Francisco City Hall', 58, '2014-07-27 14:22:00', 'Market at 10th', 67, 405, 'Customer', 94563),
	(381918, 432, '2014-07-27 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 13:57:00', 'Embarcadero at Bryant', 54, 617, 'Subscriber', 94105),
	(381919, 1133, '2014-07-27 13:50:00', 'Townsend at 7th', 65, '2014-07-27 14:09:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 95112),
	(381920, 624, '2014-07-27 13:52:00', 'Market at Sansome', 77, '2014-07-27 14:02:00', 'Commercial at Montgomery', 45, 430, 'Subscriber', 94111),
	(381921, 2276, '2014-07-27 13:52:00', 'Park at Olive', 38, '2014-07-27 14:30:00', 'Mountain View Caltrain Station', 28, 74, 'Customer', 93906),
	(381923, 1275, '2014-07-27 13:53:00', 'San Jose Civic Center', 3, '2014-07-27 14:14:00', 'Paseo de San Antonio', 7, 80, 'Customer', 22201),
	(381924, 1269, '2014-07-27 13:53:00', 'San Jose Civic Center', 3, '2014-07-27 14:14:00', 'Paseo de San Antonio', 7, 53, 'Customer', 22201),
	(381925, 1367, '2014-07-27 13:58:00', 'Golden Gate at Polk', 59, '2014-07-27 14:20:00', '5th at Howard', 57, 526, 'Subscriber', 94107),
	(381926, 1477, '2014-07-27 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 14:23:00', 'Civic Center BART (7th at Market)', 72, 463, 'Customer', 94107),
	(381927, 1460, '2014-07-27 13:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 14:23:00', 'Civic Center BART (7th at Market)', 72, 267, 'Customer', 94107),
	(381928, 304, '2014-07-27 13:59:00', 'Howard at 2nd', 63, '2014-07-27 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 85, 'Subscriber', 94105),
	(381929, 263, '2014-07-27 14:00:00', 'Davis at Jackson', 42, '2014-07-27 14:05:00', 'Beale at Market', 56, 428, 'Subscriber', 95113),
	(381930, 759, '2014-07-27 14:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 14:14:00', 'South Van Ness at Market', 66, 604, 'Customer', 98107),
	(381931, 461, '2014-07-27 14:03:00', 'South Van Ness at Market', 66, '2014-07-27 14:11:00', 'Market at 4th', 76, 335, 'Customer', 78704),
	(381932, 1377, '2014-07-27 14:05:00', 'Powell at Post (Union Square)', 71, '2014-07-27 14:28:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94040),
	(381933, 217, '2014-07-27 14:07:00', '2nd at Townsend', 61, '2014-07-27 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 69, 'Subscriber', 94107),
	(381934, 26254, '2014-07-27 14:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94107),
	(381935, 5542, '2014-07-27 14:09:00', 'Beale at Market', 56, '2014-07-27 15:41:00', 'Beale at Market', 56, 428, 'Customer', NULL),
	(381936, 757, '2014-07-27 14:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-27 14:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94107),
	(381937, 497, '2014-07-27 14:15:00', '2nd at South Park', 64, '2014-07-27 14:23:00', '5th at Howard', 57, 534, 'Subscriber', 94103),
	(381938, 490, '2014-07-27 14:15:00', '2nd at South Park', 64, '2014-07-27 14:23:00', '5th at Howard', 57, 283, 'Subscriber', 94131),
	(381939, 296, '2014-07-27 14:18:00', 'Embarcadero at Folsom', 51, '2014-07-27 14:23:00', 'Clay at Battery', 41, 687, 'Subscriber', 94104),
	(381940, 254, '2014-07-27 14:20:00', 'SJSU 4th at San Carlos', 12, '2014-07-27 14:24:00', 'SJSU - San Salvador at 9th', 16, 57, 'Subscriber', 94044),
	(381941, 611, '2014-07-27 14:26:00', 'Broadway at Main', 25, '2014-07-27 14:36:00', 'Mezes Park', 83, 26, 'Customer', NULL),
	(381942, 285, '2014-07-27 14:28:00', 'Market at 10th', 67, '2014-07-27 14:32:00', 'Market at 10th', 67, 631, 'Customer', 94563),
	(381943, 769, '2014-07-27 14:29:00', 'Embarcadero at Sansome', 60, '2014-07-27 14:41:00', 'Market at 4th', 76, 350, 'Subscriber', 94158),
	(381944, 1756, '2014-07-27 14:31:00', 'Embarcadero at Folsom', 51, '2014-07-27 15:00:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 92648),
	(381945, 1744, '2014-07-27 14:31:00', 'Embarcadero at Folsom', 51, '2014-07-27 15:00:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 92648),
	(381946, 983, '2014-07-27 14:35:00', 'South Van Ness at Market', 66, '2014-07-27 14:51:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94965),
	(381947, 450, '2014-07-27 14:36:00', 'Market at 10th', 67, '2014-07-27 14:43:00', 'Powell Street BART (bis)', 39, 620, 'Customer', 94563),
	(381948, 452, '2014-07-27 14:36:00', 'Market at 10th', 67, '2014-07-27 14:43:00', 'Powell Street BART (bis)', 39, 631, 'Customer', 94563),
	(381949, 342, '2014-07-27 14:40:00', 'Clay at Battery', 41, '2014-07-27 14:45:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94104),
	(381951, 1582, '2014-07-27 14:43:00', 'Embarcadero at Bryant', 54, '2014-07-27 15:09:00', 'Market at 10th', 67, 340, 'Customer', 92067),
	(381952, 1419, '2014-07-27 14:45:00', 'Embarcadero at Bryant', 54, '2014-07-27 15:09:00', 'Market at 10th', 67, 280, 'Customer', 94707),
	(381954, 984, '2014-07-27 14:49:00', '2nd at Townsend', 61, '2014-07-27 15:05:00', 'Grant Avenue at Columbus Avenue', 73, 582, 'Customer', 6070),
	(381956, 2313, '2014-07-27 14:53:00', 'South Van Ness at Market', 66, '2014-07-27 15:31:00', 'Market at 10th', 67, 604, 'Subscriber', 94965),
	(381957, 8173, '2014-07-27 14:53:00', 'San Francisco City Hall', 58, '2014-07-27 17:09:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 98275),
	(381958, 2966, '2014-07-27 14:56:00', 'South Van Ness at Market', 66, '2014-07-27 15:45:00', 'Market at 4th', 76, 556, 'Customer', 94030),
	(381959, 161, '2014-07-27 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 15:00:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(381960, 707, '2014-07-27 14:58:00', 'Embarcadero at Folsom', 51, '2014-07-27 15:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94107),
	(381961, 1104, '2014-07-27 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 15:17:00', 'Broadway St at Battery St', 82, 529, 'Subscriber', 94043),
	(381962, 22548, '2014-07-27 14:59:00', '2nd at Townsend', 61, '2014-07-27 21:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Customer', 94025),
	(381963, 5913, '2014-07-27 14:59:00', 'South Van Ness at Market', 66, '2014-07-27 16:37:00', 'Market at 4th', 76, 551, 'Customer', 2520317),
	(381964, 1829, '2014-07-27 15:01:00', 'South Van Ness at Market', 66, '2014-07-27 15:31:00', 'Market at 10th', 67, 354, 'Customer', 94130),
	(381966, 12315, '2014-07-27 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 33100),
	(381967, 12275, '2014-07-27 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 33100),
	(381972, 1035, '2014-07-27 15:13:00', 'Howard at 2nd', 63, '2014-07-27 15:30:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94105),
	(381973, 3850, '2014-07-27 15:16:00', '5th at Howard', 57, '2014-07-27 16:20:00', 'Embarcadero at Vallejo', 48, 534, 'Customer', 94107),
	(381985, 1074, '2014-07-27 15:29:00', 'Market at 10th', 67, '2014-07-27 15:47:00', 'Davis at Jackson', 42, 395, 'Customer', 94103),
	(381986, 2069, '2014-07-27 15:30:00', 'Powell Street BART (bis)', 39, '2014-07-27 16:04:00', 'Embarcadero at Vallejo', 48, 470, 'Customer', 90006),
	(381987, 2036, '2014-07-27 15:30:00', 'Powell Street BART (bis)', 39, '2014-07-27 16:04:00', 'Embarcadero at Vallejo', 48, 290, 'Customer', 90006),
	(381988, 914, '2014-07-27 15:31:00', 'Market at 10th', 67, '2014-07-27 15:47:00', 'Davis at Jackson', 42, 405, 'Customer', 94103),
	(381989, 772, '2014-07-27 15:32:00', 'Market at 10th', 67, '2014-07-27 15:45:00', 'Market at 4th', 76, 619, 'Customer', 94130),
	(381990, 509, '2014-07-27 15:34:00', 'Spear at Folsom', 49, '2014-07-27 15:42:00', 'Clay at Battery', 41, 601, 'Subscriber', 94105),
	(381991, 675, '2014-07-27 15:34:00', 'Market at 10th', 67, '2014-07-27 15:45:00', 'Market at 4th', 76, 604, 'Subscriber', 94965),
	(381992, 308, '2014-07-27 15:37:00', 'Powell Street BART (bis)', 39, '2014-07-27 15:42:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(381996, 440, '2014-07-27 15:49:00', 'Embarcadero at Bryant', 54, '2014-07-27 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', 60062),
	(381997, 424, '2014-07-27 15:49:00', 'Embarcadero at Bryant', 54, '2014-07-27 15:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 60062),
	(381999, 333, '2014-07-27 15:50:00', 'Washington at Kearney', 46, '2014-07-27 15:55:00', 'Market at 4th', 76, 417, 'Subscriber', 94133),
	(382000, 732, '2014-07-27 15:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 16:02:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94105),
	(382001, 713, '2014-07-27 15:50:00', 'San Pedro Square', 6, '2014-07-27 16:02:00', 'Japantown', 9, 678, 'Customer', 95112),
	(382002, 696, '2014-07-27 15:50:00', 'San Pedro Square', 6, '2014-07-27 16:02:00', 'Japantown', 9, 711, 'Customer', 95112),
	(382003, 641, '2014-07-27 15:52:00', 'Beale at Market', 56, '2014-07-27 16:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Customer', 92780),
	(382004, 4787, '2014-07-27 15:53:00', 'Market at Sansome', 77, '2014-07-27 17:12:00', 'Market at 4th', 76, 589, 'Customer', NULL),
	(382005, 374, '2014-07-27 15:53:00', '2nd at Townsend', 61, '2014-07-27 15:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94107),
	(382006, 687, '2014-07-27 15:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 16:05:00', 'San Francisco City Hall', 58, 586, 'Subscriber', 94103),
	(382007, 676, '2014-07-27 15:53:00', 'Embarcadero at Sansome', 60, '2014-07-27 16:05:00', '2nd at Townsend', 61, 359, 'Subscriber', 94111),
	(382008, 676, '2014-07-27 15:53:00', 'Embarcadero at Sansome', 60, '2014-07-27 16:05:00', '2nd at Townsend', 61, 444, 'Subscriber', 94111),
	(382009, 92040, '2014-07-27 15:54:00', 'Embarcadero at Vallejo', 48, '2014-07-28 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Customer', 2100),
	(382010, 324, '2014-07-27 15:55:00', 'Ryland Park', 84, '2014-07-27 16:00:00', 'Paseo de San Antonio', 7, 178, 'Subscriber', 5112),
	(382011, 1159, '2014-07-27 15:54:00', 'Ryland Park', 84, '2014-07-27 16:14:00', 'SJSU 4th at San Carlos', 12, 716, 'Customer', NULL),
	(382012, 703, '2014-07-27 15:56:00', 'Townsend at 7th', 65, '2014-07-27 16:08:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94107),
	(382013, 1626, '2014-07-27 15:58:00', 'Steuart at Market', 74, '2014-07-27 16:25:00', 'Market at 10th', 67, 546, 'Customer', 15216),
	(382014, 1635, '2014-07-27 15:58:00', 'Steuart at Market', 74, '2014-07-27 16:25:00', 'Market at 10th', 67, 628, 'Customer', 15216),
	(382018, 723, '2014-07-27 16:01:00', 'Market at Sansome', 77, '2014-07-27 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 505, 'Customer', 94563),
	(382019, 680, '2014-07-27 16:01:00', 'Market at Sansome', 77, '2014-07-27 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 94563),
	(382023, 1067, '2014-07-27 16:05:00', 'Steuart at Market', 74, '2014-07-27 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94158),
	(382024, 1059, '2014-07-27 16:05:00', 'Steuart at Market', 74, '2014-07-27 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94158),
	(382025, 1140, '2014-07-27 16:06:00', 'Embarcadero at Vallejo', 48, '2014-07-27 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Customer', 90006),
	(382026, 1129, '2014-07-27 16:06:00', 'Embarcadero at Vallejo', 48, '2014-07-27 16:25:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Customer', 90006),
	(382027, 871, '2014-07-27 16:07:00', 'Powell Street BART (bis)', 39, '2014-07-27 16:22:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94110),
	(382028, 449, '2014-07-27 16:08:00', 'Townsend at 7th', 65, '2014-07-27 16:15:00', '2nd at Townsend', 61, 467, 'Subscriber', 94103),
	(382029, 226, '2014-07-27 16:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 16:13:00', '2nd at Townsend', 61, 69, 'Subscriber', 94107),
	(382030, 658, '2014-07-27 16:10:00', 'Market at 4th', 76, '2014-07-27 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', 75018),
	(382032, 346, '2014-07-27 16:13:00', 'Townsend at 7th', 65, '2014-07-27 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Customer', 92067),
	(382033, 1348, '2014-07-27 16:13:00', 'Embarcadero at Bryant', 54, '2014-07-27 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 94107),
	(382034, 320, '2014-07-27 16:13:00', 'Townsend at 7th', 65, '2014-07-27 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Customer', 94707),
	(382035, 404, '2014-07-27 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 16:20:00', 'Market at 4th', 76, 517, 'Subscriber', 94114),
	(382036, 549, '2014-07-27 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 16:23:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', 60062),
	(382037, 1578, '2014-07-27 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 16:40:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 60062),
	(382038, 1122, '2014-07-27 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 16:34:00', 'Golden Gate at Polk', 59, 591, 'Customer', 95120),
	(382039, 1133, '2014-07-27 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 16:34:00', 'Golden Gate at Polk', 59, 326, 'Customer', 95120),
	(382040, 980, '2014-07-27 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 16:34:00', 'Golden Gate at Polk', 59, 562, 'Customer', 95120),
	(382041, 717, '2014-07-27 16:22:00', 'Embarcadero at Bryant', 54, '2014-07-27 16:34:00', 'Broadway St at Battery St', 82, 469, 'Subscriber', 94107),
	(382042, 939, '2014-07-27 16:25:00', 'Embarcadero at Vallejo', 48, '2014-07-27 16:40:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 60062),
	(382043, 512, '2014-07-27 16:26:00', 'South Van Ness at Market', 66, '2014-07-27 16:34:00', 'Market at 4th', 76, 449, 'Subscriber', 94103),
	(382045, 482, '2014-07-27 16:27:00', 'Market at 4th', 76, '2014-07-27 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94158),
	(382047, 872, '2014-07-27 16:30:00', 'Market at 4th', 76, '2014-07-27 16:45:00', 'Townsend at 7th', 65, 260, 'Customer', 94158),
	(382048, 873, '2014-07-27 16:30:00', 'Market at 4th', 76, '2014-07-27 16:45:00', 'Townsend at 7th', 65, 478, 'Customer', 94158),
	(382049, 938, '2014-07-27 16:31:00', 'Beale at Market', 56, '2014-07-27 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94158),
	(382052, 1004, '2014-07-27 16:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-27 16:49:00', '2nd at Townsend', 61, 389, 'Customer', 6070),
	(382057, 496, '2014-07-27 16:34:00', '2nd at Townsend', 61, '2014-07-27 16:42:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94107),
	(382058, 233, '2014-07-27 16:34:00', '2nd at Townsend', 61, '2014-07-27 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(382060, 763, '2014-07-27 16:35:00', 'Embarcadero at Folsom', 51, '2014-07-27 16:48:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94610),
	(382061, 254, '2014-07-27 16:36:00', '2nd at Folsom', 62, '2014-07-27 16:41:00', '2nd at Townsend', 61, 33, 'Subscriber', 94117),
	(382062, 240, '2014-07-27 16:37:00', '2nd at Folsom', 62, '2014-07-27 16:41:00', '2nd at Townsend', 61, 566, 'Subscriber', 94122),
	(382063, 508, '2014-07-27 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Customer', 94107),
	(382064, 1964, '2014-07-27 16:38:00', 'Market at 4th', 76, '2014-07-27 17:11:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 2520317),
	(382065, 801, '2014-07-27 16:39:00', 'Market at 10th', 67, '2014-07-27 16:52:00', '2nd at Folsom', 62, 306, 'Subscriber', 94105),
	(382067, 302, '2014-07-27 16:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 16:44:00', 'Civic Center BART (7th at Market)', 72, 267, 'Customer', 52),
	(382068, 2001, '2014-07-27 16:40:00', 'Market at 4th', 76, '2014-07-27 17:13:00', 'Embarcadero at Sansome', 60, 619, 'Customer', 94130),
	(382069, 1742, '2014-07-27 16:40:00', 'Market at 4th', 76, '2014-07-27 17:09:00', 'Embarcadero at Sansome', 60, 100, 'Customer', 94030),
	(382070, 1814, '2014-07-27 16:40:00', 'Market at 4th', 76, '2014-07-27 17:10:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94965),
	(382071, 633, '2014-07-27 16:42:00', 'Market at 10th', 67, '2014-07-27 16:52:00', 'Powell Street BART (bis)', 39, 651, 'Subscriber', 94103),
	(382072, 201, '2014-07-27 16:43:00', 'Powell Street BART (bis)', 39, '2014-07-27 16:46:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94108),
	(382073, 492, '2014-07-27 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 16:53:00', '5th at Howard', 57, 343, 'Subscriber', 94080),
	(382074, 1309, '2014-07-27 16:45:00', 'Townsend at 7th', 65, '2014-07-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', 94158),
	(382075, 477, '2014-07-27 16:46:00', 'Powell at Post (Union Square)', 71, '2014-07-27 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 11215),
	(382076, 1290, '2014-07-27 16:46:00', 'Townsend at 7th', 65, '2014-07-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 478, 'Customer', 94158),
	(382077, 218, '2014-07-27 16:46:00', 'Market at Sansome', 77, '2014-07-27 16:50:00', 'Steuart at Market', 74, 431, 'Subscriber', 94105),
	(382078, 403, '2014-07-27 16:46:00', '2nd at Townsend', 61, '2014-07-27 16:53:00', 'Howard at 2nd', 63, 69, 'Subscriber', 2139),
	(382079, 942, '2014-07-27 16:48:00', 'Broadway St at Battery St', 82, '2014-07-27 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94043),
	(382080, 361, '2014-07-27 16:52:00', 'Powell Street BART (bis)', 39, '2014-07-27 16:58:00', 'Market at Sansome', 77, 465, 'Subscriber', 94103),
	(382081, 482, '2014-07-27 16:53:00', '2nd at South Park', 64, '2014-07-27 17:01:00', 'Post at Kearney', 47, 324, 'Subscriber', 94107),
	(382082, 102, '2014-07-27 16:54:00', 'Howard at 2nd', 63, '2014-07-27 16:55:00', 'Howard at 2nd', 63, 366, 'Subscriber', 2139),
	(382083, 858, '2014-07-27 16:54:00', '2nd at Townsend', 61, '2014-07-27 17:09:00', 'Washington at Kearney', 46, 359, 'Subscriber', 94111),
	(382084, 844, '2014-07-27 16:54:00', '2nd at Townsend', 61, '2014-07-27 17:09:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94111),
	(382085, 825, '2014-07-27 16:56:00', 'Howard at 2nd', 63, '2014-07-27 17:10:00', 'Washington at Kearney', 46, 69, 'Subscriber', 2139),
	(382086, 607, '2014-07-27 16:59:00', 'Embarcadero at Bryant', 54, '2014-07-27 17:09:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94107),
	(382087, 319, '2014-07-27 17:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 17:05:00', 'Market at 4th', 76, 608, 'Subscriber', 94108),
	(382088, 17010, '2014-07-27 17:01:00', 'Powell Street BART (bis)', 39, '2014-07-27 21:44:00', 'Market at 4th', 76, 651, 'Customer', 91344),
	(382090, 21481, '2014-07-27 17:01:00', 'Powell Street BART (bis)', 39, '2014-07-27 22:59:00', 'Davis at Jackson', 42, 631, 'Customer', 91344),
	(382091, 5038, '2014-07-27 17:02:00', 'University and Emerson', 35, '2014-07-27 18:26:00', 'University and Emerson', 35, 14, 'Customer', 90212),
	(382092, 5026, '2014-07-27 17:02:00', 'University and Emerson', 35, '2014-07-27 18:26:00', 'University and Emerson', 35, 202, 'Customer', 90212),
	(382093, 440, '2014-07-27 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 17:10:00', '5th at Howard', 57, 556, 'Subscriber', 94158),
	(382097, 899, '2014-07-27 17:08:00', 'SJSU 4th at San Carlos', 12, '2014-07-27 17:23:00', 'Ryland Park', 84, 716, 'Customer', NULL),
	(382098, 16578, '2014-07-27 17:09:00', 'Powell Street BART (bis)', 39, '2014-07-27 21:45:00', 'Market at 4th', 76, 620, 'Customer', 94402),
	(382099, 1436, '2014-07-27 17:09:00', 'San Francisco City Hall', 58, '2014-07-27 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94103),
	(382103, 2483, '2014-07-27 17:10:00', 'Embarcadero at Sansome', 60, '2014-07-27 17:51:00', 'Market at Sansome', 77, 100, 'Customer', 94030),
	(382104, 2467, '2014-07-27 17:10:00', 'Embarcadero at Sansome', 60, '2014-07-27 17:51:00', 'Market at Sansome', 77, 350, 'Subscriber', 94965),
	(382105, 2352, '2014-07-27 17:12:00', 'Embarcadero at Sansome', 60, '2014-07-27 17:52:00', 'Market at Sansome', 77, 551, 'Customer', 2520317),
	(382106, 2261, '2014-07-27 17:14:00', 'Embarcadero at Sansome', 60, '2014-07-27 17:51:00', 'Market at Sansome', 77, 619, 'Customer', 94130),
	(382107, 1221, '2014-07-27 17:14:00', 'Embarcadero at Sansome', 60, '2014-07-27 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94546),
	(382108, 950, '2014-07-27 17:16:00', 'Embarcadero at Vallejo', 48, '2014-07-27 17:31:00', 'Powell Street BART (bis)', 39, 473, 'Customer', 33126),
	(382109, 1230, '2014-07-27 17:17:00', 'Embarcadero at Sansome', 60, '2014-07-27 17:37:00', 'Beale at Market', 56, 270, 'Subscriber', 94606),
	(382110, 1251, '2014-07-27 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 17:39:00', 'Market at 10th', 67, 629, 'Customer', 94103),
	(382111, 1263, '2014-07-27 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 17:40:00', 'Market at 10th', 67, 335, 'Customer', 94103),
	(382112, 1486, '2014-07-27 17:19:00', 'Embarcadero at Vallejo', 48, '2014-07-27 17:44:00', 'Embarcadero at Bryant', 54, 407, 'Customer', 37772),
	(382113, 3931, '2014-07-27 17:20:00', 'University and Emerson', 35, '2014-07-27 18:26:00', 'University and Emerson', 35, 307, 'Customer', 90212),
	(382114, 3914, '2014-07-27 17:20:00', 'University and Emerson', 35, '2014-07-27 18:26:00', 'University and Emerson', 35, 705, 'Customer', 90212),
	(382115, 301, '2014-07-27 17:27:00', 'Santa Clara at Almaden', 4, '2014-07-27 17:32:00', 'MLK Library', 11, 120, 'Subscriber', 95110),
	(382116, 287, '2014-07-27 17:33:00', 'Market at Sansome', 77, '2014-07-27 17:38:00', 'Market at 4th', 76, 465, 'Subscriber', 94103),
	(382117, 505, '2014-07-27 17:39:00', '2nd at South Park', 64, '2014-07-27 17:47:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94107),
	(382118, 423, '2014-07-27 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 17:47:00', '5th at Howard', 57, 598, 'Subscriber', 94107),
	(382119, 3336, '2014-07-27 17:39:00', 'Palo Alto Caltrain Station', 34, '2014-07-27 18:35:00', 'University and Emerson', 35, 700, 'Customer', 22102),
	(382120, 1754, '2014-07-27 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 18:11:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94103),
	(382121, 986, '2014-07-27 17:44:00', 'Embarcadero at Bryant', 54, '2014-07-27 18:01:00', 'Civic Center BART (7th at Market)', 72, 406, 'Customer', 37772),
	(382122, 468, '2014-07-27 17:49:00', 'Davis at Jackson', 42, '2014-07-27 17:57:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94105),
	(382124, 835, '2014-07-27 17:57:00', 'Powell Street BART (bis)', 39, '2014-07-27 18:10:00', 'Washington at Kearney', 46, 423, 'Customer', 92067),
	(382125, 784, '2014-07-27 17:57:00', 'Powell Street BART (bis)', 39, '2014-07-27 18:11:00', 'Washington at Kearney', 46, 473, 'Customer', 94707),
	(382126, 375, '2014-07-27 18:01:00', 'Davis at Jackson', 42, '2014-07-27 18:07:00', 'Spear at Folsom', 49, 405, 'Subscriber', 94105),
	(382127, 544, '2014-07-27 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 18:17:00', 'Market at 4th', 76, 409, 'Subscriber', 94158),
	(382131, 2888, '2014-07-27 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94158),
	(382134, 932, '2014-07-27 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-27 18:27:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94107),
	(382135, 717, '2014-07-27 18:13:00', 'Post at Kearney', 47, '2014-07-27 18:25:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94133),
	(382136, 698, '2014-07-27 18:17:00', '2nd at Townsend', 61, '2014-07-27 18:29:00', '2nd at Townsend', 61, 33, 'Customer', 15216),
	(382137, 1377, '2014-07-27 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-27 18:40:00', 'Civic Center BART (7th at Market)', 72, 558, 'Subscriber', 94103),
	(382138, 989, '2014-07-27 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 18:35:00', 'Market at 4th', 76, 398, 'Customer', 75018),
	(382143, 49641, '2014-07-27 18:25:00', 'Market at 4th', 76, '2014-07-28 08:12:00', 'Market at 4th', 76, 449, 'Subscriber', 94103),
	(382144, 1143, '2014-07-27 18:25:00', 'Embarcadero at Sansome', 60, '2014-07-27 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 483, 'Customer', 60062),
	(382145, 143, '2014-07-27 18:26:00', 'Powell Street BART (bis)', 39, '2014-07-27 18:28:00', 'Market at 4th', 76, 343, 'Subscriber', 94117),
	(382146, 1039, '2014-07-27 18:27:00', 'Embarcadero at Sansome', 60, '2014-07-27 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 96, 'Customer', 60062),
	(382147, 3994, '2014-07-27 18:29:00', '2nd at Townsend', 61, '2014-07-27 19:36:00', 'Steuart at Market', 74, 33, 'Customer', 15216),
	(382153, 619, '2014-07-27 18:32:00', 'Market at 10th', 67, '2014-07-27 18:43:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94103),
	(382156, 429, '2014-07-27 18:34:00', 'Market at Sansome', 77, '2014-07-27 18:41:00', 'Civic Center BART (7th at Market)', 72, 100, 'Subscriber', 94103),
	(382164, 567, '2014-07-27 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 18:46:00', 'Powell at Post (Union Square)', 71, 289, 'Customer', 11215),
	(382166, 326, '2014-07-27 18:51:00', 'Spear at Folsom', 49, '2014-07-27 18:56:00', '2nd at Townsend', 61, 419, 'Subscriber', 94105),
	(382167, 344, '2014-07-27 18:51:00', 'Spear at Folsom', 49, '2014-07-27 18:57:00', '2nd at Townsend', 61, 386, 'Subscriber', 94501),
	(382168, 274, '2014-07-27 18:57:00', '2nd at Townsend', 61, '2014-07-27 19:01:00', '2nd at Folsom', 62, 566, 'Subscriber', 94122),
	(382177, 530, '2014-07-27 19:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-27 19:17:00', 'Powell at Post (Union Square)', 71, 406, 'Customer', 37772),
	(382178, 649, '2014-07-27 19:10:00', 'Market at 4th', 76, '2014-07-27 19:20:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94112),
	(382179, 266, '2014-07-27 19:11:00', 'MLK Library', 11, '2014-07-27 19:15:00', 'Santa Clara at Almaden', 4, 120, 'Subscriber', 95110),
	(382180, 512, '2014-07-27 19:11:00', '2nd at Townsend', 61, '2014-07-27 19:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94107),
	(382181, 1332, '2014-07-27 19:11:00', 'University and Emerson', 35, '2014-07-27 19:34:00', 'California Ave Caltrain Station', 36, 705, 'Customer', 94304),
	(382182, 41312, '2014-07-27 19:14:00', 'Santa Clara at Almaden', 4, '2014-07-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Customer', 95127),
	(382185, 5786, '2014-07-27 19:16:00', '2nd at Folsom', 62, '2014-07-27 20:52:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', 94112),
	(382186, 923, '2014-07-27 19:22:00', 'Market at 4th', 76, '2014-07-27 19:38:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94109),
	(382188, 426, '2014-07-27 19:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 19:33:00', '2nd at Folsom', 62, 209, 'Subscriber', 94107),
	(382189, 299, '2014-07-27 19:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 19:33:00', '2nd at Folsom', 62, 408, 'Subscriber', 94107),
	(382190, 564, '2014-07-27 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-27 19:38:00', '5th at Howard', 57, 193, 'Subscriber', 2139),
	(382192, 1900, '2014-07-27 19:38:00', 'California Ave Caltrain Station', 36, '2014-07-27 20:10:00', 'Palo Alto Caltrain Station', 34, 92, 'Customer', 94304),
	(382193, 1183, '2014-07-27 19:41:00', 'San Salvador at 1st', 8, '2014-07-27 20:01:00', 'San Salvador at 1st', 8, 206, 'Subscriber', 95112),
	(382194, 173, '2014-07-27 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 19:44:00', 'Davis at Jackson', 42, 505, 'Subscriber', 94111),
	(382195, 519, '2014-07-27 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 19:52:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(382199, 355, '2014-07-27 19:50:00', 'Powell Street BART (bis)', 39, '2014-07-27 19:56:00', 'Market at 10th', 67, 360, 'Subscriber', 94103),
	(382206, 1840, '2014-07-27 19:54:00', 'Mountain View Caltrain Station', 28, '2014-07-27 20:24:00', 'Park at Olive', 38, 89, 'Customer', 93906),
	(382211, 326, '2014-07-27 19:57:00', 'Davis at Jackson', 42, '2014-07-27 20:02:00', 'Embarcadero at Sansome', 60, 505, 'Subscriber', 94111),
	(382213, 605, '2014-07-27 20:01:00', 'San Salvador at 1st', 8, '2014-07-27 20:11:00', 'San Salvador at 1st', 8, 206, 'Subscriber', 95112),
	(382215, 485, '2014-07-27 20:02:00', 'Mezes Park', 83, '2014-07-27 20:10:00', 'Broadway at Main', 25, 208, 'Customer', NULL),
	(382216, 415, '2014-07-27 20:02:00', 'Powell Street BART (bis)', 39, '2014-07-27 20:09:00', 'Market at 10th', 67, 327, 'Subscriber', 94103),
	(382217, 244, '2014-07-27 20:06:00', 'SJSU 4th at San Carlos', 12, '2014-07-27 20:10:00', 'St James Park', 13, 101, 'Subscriber', 95112),
	(382218, 456, '2014-07-27 20:06:00', 'Powell at Post (Union Square)', 71, '2014-07-27 20:14:00', 'Grant Avenue at Columbus Avenue', 73, 361, 'Subscriber', 94133),
	(382219, 306, '2014-07-27 20:08:00', 'Davis at Jackson', 42, '2014-07-27 20:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94111),
	(382220, 587, '2014-07-27 20:10:00', 'Townsend at 7th', 65, '2014-07-27 20:19:00', '2nd at Townsend', 61, 567, 'Subscriber', 94107),
	(382221, 3535, '2014-07-27 20:12:00', 'Palo Alto Caltrain Station', 34, '2014-07-27 21:11:00', 'University and Emerson', 35, 60, 'Customer', 94304),
	(382225, 172, '2014-07-27 20:21:00', 'Powell at Post (Union Square)', 71, '2014-07-27 20:24:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94108),
	(382226, 1110, '2014-07-27 20:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-27 20:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 622, 'Subscriber', 94105),
	(382227, 973, '2014-07-27 20:27:00', '5th at Howard', 57, '2014-07-27 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Customer', 92780),
	(382228, 359, '2014-07-27 20:28:00', '2nd at Townsend', 61, '2014-07-27 20:34:00', 'Post at Kearney', 47, 541, 'Subscriber', 94115),
	(382229, 339, '2014-07-27 20:32:00', 'Market at 10th', 67, '2014-07-27 20:37:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94103),
	(382232, 410, '2014-07-27 20:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-27 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94158),
	(382235, 481, '2014-07-27 20:41:00', '2nd at South Park', 64, '2014-07-27 20:49:00', 'Powell Street BART (bis)', 39, 672, 'Subscriber', 94107),
	(382237, 286, '2014-07-27 20:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 20:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 573, 'Subscriber', 94111),
	(382239, 1092, '2014-07-27 20:55:00', '2nd at Folsom', 62, '2014-07-27 21:13:00', 'Grant Avenue at Columbus Avenue', 73, 408, 'Customer', NULL),
	(382240, 289, '2014-07-27 20:59:00', '2nd at Townsend', 61, '2014-07-27 21:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94107),
	(382241, 889, '2014-07-27 21:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 21:27:00', 'Washington at Kearney', 46, 389, 'Subscriber', 94107),
	(382242, 164, '2014-07-27 21:16:00', '2nd at Folsom', 62, '2014-07-27 21:18:00', 'Market at Sansome', 77, 209, 'Subscriber', 94117),
	(382244, 316, '2014-07-27 21:26:00', '5th at Howard', 57, '2014-07-27 21:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94107),
	(382245, 507, '2014-07-27 21:36:00', 'Clay at Battery', 41, '2014-07-27 21:44:00', 'Clay at Battery', 41, 342, 'Customer', 6070),
	(382248, 393, '2014-07-27 21:52:00', 'Mountain View Caltrain Station', 28, '2014-07-27 21:59:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 94040),
	(382250, 397, '2014-07-27 22:07:00', 'Powell at Post (Union Square)', 71, '2014-07-27 22:13:00', 'Civic Center BART (7th at Market)', 72, 289, 'Customer', 37772),
	(382252, 447, '2014-07-27 22:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-27 22:22:00', '5th at Howard', 57, 448, 'Customer', 92780),
	(382253, 1027, '2014-07-27 22:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-27 23:08:00', 'Civic Center BART (7th at Market)', 72, 709, 'Subscriber', 94103),
	(382254, 279, '2014-07-27 22:52:00', 'Howard at 2nd', 63, '2014-07-27 22:56:00', '5th at Howard', 57, 373, 'Subscriber', 94703),
	(382255, 363, '2014-07-27 22:54:00', 'Broadway St at Battery St', 82, '2014-07-27 23:00:00', 'Steuart at Market', 74, 497, 'Customer', 92067),
	(382256, 284, '2014-07-27 22:55:00', 'Broadway St at Battery St', 82, '2014-07-27 23:00:00', 'Steuart at Market', 74, 287, 'Customer', 94707),
	(382257, 182, '2014-07-28 02:35:00', 'Howard at 2nd', 63, '2014-07-28 02:38:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(382259, 65, '2014-07-28 04:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 04:31:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94118),
	(382260, 71, '2014-07-28 04:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 04:32:00', 'Civic Center BART (7th at Market)', 72, 709, 'Subscriber', 94118),
	(382261, 533, '2014-07-28 04:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 04:43:00', 'Townsend at 7th', 65, 709, 'Subscriber', 94118),
	(382262, 112, '2014-07-28 04:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 05:01:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94133),
	(382263, 334, '2014-07-28 05:07:00', 'Golden Gate at Polk', 59, '2014-07-28 05:13:00', '5th at Howard', 57, 522, 'Subscriber', 94109),
	(382264, 238, '2014-07-28 05:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 05:23:00', 'Market at Sansome', 77, 518, 'Subscriber', 94133),
	(382266, 292, '2014-07-28 05:36:00', 'Santa Clara at Almaden', 4, '2014-07-28 05:41:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95110),
	(382267, 205, '2014-07-28 05:42:00', '2nd at Folsom', 62, '2014-07-28 05:45:00', 'Market at Sansome', 77, 566, 'Subscriber', 94107),
	(382268, 273, '2014-07-28 05:50:00', 'Beale at Market', 56, '2014-07-28 05:55:00', 'Broadway St at Battery St', 82, 270, 'Subscriber', 94530),
	(382270, 398, '2014-07-28 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 06:04:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94133),
	(382271, 602, '2014-07-28 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 06:08:00', 'Market at Sansome', 77, 444, 'Subscriber', 94104),
	(382272, 398, '2014-07-28 06:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 06:11:00', 'Steuart at Market', 74, 622, 'Subscriber', 94112),
	(382273, 699, '2014-07-28 06:07:00', 'Embarcadero at Bryant', 54, '2014-07-28 06:19:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94105),
	(382274, 180, '2014-07-28 06:12:00', '2nd at Townsend', 61, '2014-07-28 06:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(382275, 242, '2014-07-28 06:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 06:19:00', 'Market at 4th', 76, 29, 'Subscriber', 94952),
	(382276, 1215, '2014-07-28 06:19:00', 'Embarcadero at Sansome', 60, '2014-07-28 06:39:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94111),
	(382277, 216, '2014-07-28 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94107),
	(382278, 389, '2014-07-28 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94949),
	(382279, 1175, '2014-07-28 06:24:00', 'Howard at 2nd', 63, '2014-07-28 06:44:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94107),
	(382280, 492, '2014-07-28 06:27:00', 'Embarcadero at Bryant', 54, '2014-07-28 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(382281, 395, '2014-07-28 06:31:00', 'St James Park', 13, '2014-07-28 06:38:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95112),
	(382282, 452, '2014-07-28 06:33:00', 'Powell Street BART (bis)', 39, '2014-07-28 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94605),
	(382283, 525, '2014-07-28 06:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 06:42:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94102),
	(382284, 150, '2014-07-28 06:34:00', '2nd at Townsend', 61, '2014-07-28 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 95134),
	(382285, 471, '2014-07-28 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 06:42:00', 'Market at Sansome', 77, 478, 'Subscriber', 94010),
	(382286, 559, '2014-07-28 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94002),
	(382287, 222, '2014-07-28 06:36:00', 'Beale at Market', 56, '2014-07-28 06:40:00', 'Spear at Folsom', 49, 604, 'Subscriber', 94111),
	(382288, 727, '2014-07-28 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 06:49:00', 'Golden Gate at Polk', 59, 300, 'Subscriber', 94591),
	(382289, 659, '2014-07-28 06:37:00', 'Steuart at Market', 74, '2014-07-28 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94610),
	(382296, 486, '2014-07-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 06:50:00', 'Market at Sansome', 77, 521, 'Subscriber', 95008),
	(382297, 721, '2014-07-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94030),
	(382298, 788, '2014-07-28 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 06:56:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 95110),
	(382305, 232, '2014-07-28 06:48:00', 'Davis at Jackson', 42, '2014-07-28 06:52:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94111),
	(382306, 347, '2014-07-28 06:49:00', 'Spear at Folsom', 49, '2014-07-28 06:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94105),
	(382307, 166, '2014-07-28 06:50:00', '2nd at Townsend', 61, '2014-07-28 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94107),
	(382308, 415, '2014-07-28 06:52:00', 'Embarcadero at Sansome', 60, '2014-07-28 06:59:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94111),
	(382309, 625, '2014-07-28 06:52:00', '2nd at Townsend', 61, '2014-07-28 07:03:00', 'Beale at Market', 56, 600, 'Subscriber', 94107),
	(382314, 419, '2014-07-28 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:04:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94611),
	(382315, 282, '2014-07-28 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:05:00', '2nd at Townsend', 61, 97, 'Subscriber', 94610),
	(382318, 411, '2014-07-28 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 07:09:00', 'Howard at 2nd', 63, 411, 'Subscriber', 94107),
	(382320, 100, '2014-07-28 07:03:00', 'Beale at Market', 56, '2014-07-28 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94112),
	(382321, 311, '2014-07-28 07:04:00', 'Spear at Folsom', 49, '2014-07-28 07:09:00', '2nd at Townsend', 61, 506, 'Subscriber', 94105),
	(382322, 199, '2014-07-28 07:04:00', 'Townsend at 7th', 65, '2014-07-28 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94044),
	(382323, 728, '2014-07-28 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94158),
	(382324, 255, '2014-07-28 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94105),
	(382325, 878, '2014-07-28 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:24:00', 'Clay at Battery', 41, 271, 'Subscriber', 94402),
	(382328, 854, '2014-07-28 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:24:00', 'South Van Ness at Market', 66, 419, 'Subscriber', 94061),
	(382329, 446, '2014-07-28 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:18:00', 'Embarcadero at Folsom', 51, 27, 'Subscriber', 94062),
	(382330, 801, '2014-07-28 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:24:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94086),
	(382333, 644, '2014-07-28 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:25:00', '2nd at Townsend', 61, 484, 'Subscriber', 94611),
	(382334, 125, '2014-07-28 07:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 07:17:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94122),
	(382335, 521, '2014-07-28 07:16:00', 'Townsend at 7th', 65, '2014-07-28 07:25:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94107),
	(382336, 236, '2014-07-28 07:18:00', 'Townsend at 7th', 65, '2014-07-28 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(382338, 755, '2014-07-28 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:31:00', 'Golden Gate at Polk', 59, 111, 'Subscriber', 94530),
	(382339, 732, '2014-07-28 07:19:00', 'Market at 10th', 67, '2014-07-28 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94402),
	(382342, 113, '2014-07-28 07:20:00', 'Embarcadero at Folsom', 51, '2014-07-28 07:22:00', 'Steuart at Market', 74, 27, 'Subscriber', 94608),
	(382343, 787, '2014-07-28 07:21:00', 'Japantown', 9, '2014-07-28 07:34:00', 'San Jose Diridon Caltrain Station', 2, 711, 'Subscriber', 95112),
	(382344, 575, '2014-07-28 07:21:00', 'Ryland Park', 84, '2014-07-28 07:30:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95110),
	(382345, 297, '2014-07-28 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:27:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(382346, 517, '2014-07-28 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:30:00', 'Steuart at Market', 74, 483, 'Subscriber', 94002),
	(382347, 549, '2014-07-28 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:31:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94403),
	(382349, 583, '2014-07-28 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:32:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94306),
	(382350, 454, '2014-07-28 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:31:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94062),
	(382351, 409, '2014-07-28 07:24:00', 'Embarcadero at Sansome', 60, '2014-07-28 07:31:00', 'Beale at Market', 56, 534, 'Subscriber', 94111),
	(382352, 445, '2014-07-28 07:25:00', 'Embarcadero at Bryant', 54, '2014-07-28 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94105),
	(382353, 446, '2014-07-28 07:25:00', 'Powell Street BART (bis)', 39, '2014-07-28 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94103),
	(382354, 693, '2014-07-28 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 07:37:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94102),
	(382355, 454, '2014-07-28 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:35:00', 'Broadway St at Battery St', 82, 85, 'Subscriber', 94602),
	(382358, 501, '2014-07-28 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:37:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94602),
	(382359, 254, '2014-07-28 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:36:00', 'Clay at Battery', 41, 285, 'Subscriber', 94105),
	(382360, 442, '2014-07-28 07:33:00', 'Steuart at Market', 74, '2014-07-28 07:40:00', '2nd at Townsend', 61, 431, 'Subscriber', 94588),
	(382361, 660, '2014-07-28 07:34:00', 'Ryland Park', 84, '2014-07-28 07:45:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95110),
	(382362, 620, '2014-07-28 07:35:00', 'Steuart at Market', 74, '2014-07-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94612),
	(382363, 185, '2014-07-28 07:35:00', 'Townsend at 7th', 65, '2014-07-28 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94107),
	(382364, 795, '2014-07-28 07:36:00', 'Market at Sansome', 77, '2014-07-28 07:49:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94121),
	(382366, 289, '2014-07-28 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:42:00', '2nd at Townsend', 61, 312, 'Subscriber', 94606),
	(382368, 477, '2014-07-28 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 07:45:00', 'Market at Sansome', 77, 356, 'Subscriber', 94112),
	(382369, 466, '2014-07-28 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 07:45:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94107),
	(382370, 335, '2014-07-28 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 07:45:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94501),
	(382371, 775, '2014-07-28 07:39:00', 'Embarcadero at Sansome', 60, '2014-07-28 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94404),
	(382372, 252, '2014-07-28 07:39:00', 'Castro Street and El Camino Real', 32, '2014-07-28 07:44:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94040),
	(382373, 237, '2014-07-28 07:41:00', 'Embarcadero at Bryant', 54, '2014-07-28 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94105),
	(382374, 289, '2014-07-28 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 07:47:00', 'Adobe on Almaden', 5, 711, 'Subscriber', 94002),
	(382375, 542, '2014-07-28 07:42:00', '2nd at Folsom', 62, '2014-07-28 07:51:00', 'Embarcadero at Bryant', 54, 474, 'Subscriber', 94107),
	(382376, 750, '2014-07-28 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:55:00', 'Davis at Jackson', 42, 472, 'Subscriber', 94030),
	(382377, 1001, '2014-07-28 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 08:00:00', 'San Jose City Hall', 10, 120, 'Subscriber', 94502),
	(382379, 318, '2014-07-28 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 07:48:00', '5th at Howard', 57, 487, 'Subscriber', 94403),
	(382380, 542, '2014-07-28 07:43:00', 'Steuart at Market', 74, '2014-07-28 07:52:00', '2nd at Townsend', 61, 27, 'Subscriber', 94608),
	(382381, 718, '2014-07-28 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 672, 'Subscriber', 94303),
	(382383, 661, '2014-07-28 07:44:00', 'Market at 10th', 67, '2014-07-28 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94103),
	(382384, 388, '2014-07-28 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 07:51:00', 'San Pedro Square', 6, 108, 'Subscriber', 95377),
	(382385, 724, '2014-07-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:57:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94404),
	(382386, 513, '2014-07-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94041),
	(382387, 205, '2014-07-28 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94105),
	(382388, 897, '2014-07-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:00:00', 'Davis at Jackson', 42, 458, 'Subscriber', 94087),
	(382389, 727, '2014-07-28 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 07:58:00', 'Steuart at Market', 74, 516, 'Subscriber', 94306),
	(382390, 482, '2014-07-28 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 07:54:00', 'Howard at 2nd', 63, 552, 'Subscriber', 95060),
	(382391, 729, '2014-07-28 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94030),
	(382392, 447, '2014-07-28 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 07:55:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94303),
	(382393, 733, '2014-07-28 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:00:00', 'Townsend at 7th', 65, 417, 'Subscriber', 94611),
	(382394, 423, '2014-07-28 07:47:00', 'Steuart at Market', 74, '2014-07-28 07:55:00', '2nd at Townsend', 61, 515, 'Subscriber', 94941),
	(382395, 200, '2014-07-28 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 07:52:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94043),
	(382396, 199, '2014-07-28 07:49:00', 'Market at 4th', 76, '2014-07-28 07:53:00', 'Market at Sansome', 77, 363, 'Subscriber', 94107),
	(382397, 1139, '2014-07-28 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94133),
	(382398, 369, '2014-07-28 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 07:56:00', '5th at Howard', 57, 422, 'Subscriber', 94105),
	(382399, 621, '2014-07-28 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:02:00', '2nd at Townsend', 61, 479, 'Subscriber', 94706),
	(382400, 744, '2014-07-28 07:51:00', 'Broadway St at Battery St', 82, '2014-07-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94133),
	(382401, 797, '2014-07-28 07:52:00', 'Palo Alto Caltrain Station', 34, '2014-07-28 08:05:00', 'Park at Olive', 38, 92, 'Subscriber', 94306),
	(382402, 170, '2014-07-28 07:52:00', '2nd at Townsend', 61, '2014-07-28 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94103),
	(382403, 658, '2014-07-28 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:04:00', 'Broadway St at Battery St', 82, 574, 'Subscriber', 94804),
	(382404, 399, '2014-07-28 07:53:00', 'Steuart at Market', 74, '2014-07-28 08:00:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94117),
	(382405, 1029, '2014-07-28 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:11:00', 'Broadway St at Battery St', 82, 407, 'Subscriber', 94710),
	(382406, 745, '2014-07-28 07:54:00', 'Market at 10th', 67, '2014-07-28 08:07:00', 'Market at 4th', 76, 379, 'Subscriber', 94103),
	(382407, 850, '2014-07-28 07:55:00', 'Market at 10th', 67, '2014-07-28 08:09:00', 'Market at 4th', 76, 354, 'Subscriber', 94103),
	(382408, 893, '2014-07-28 07:54:00', 'Market at 10th', 67, '2014-07-28 08:09:00', 'Market at 4th', 76, 501, 'Subscriber', 94103),
	(382409, 310, '2014-07-28 07:55:00', 'Evelyn Park and Ride', 30, '2014-07-28 08:00:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94087),
	(382410, 448, '2014-07-28 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:03:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94133),
	(382412, 326, '2014-07-28 07:55:00', 'Embarcadero at Sansome', 60, '2014-07-28 08:01:00', 'Steuart at Market', 74, 428, 'Subscriber', 94111),
	(382413, 289, '2014-07-28 07:56:00', 'Castro Street and El Camino Real', 32, '2014-07-28 08:00:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94040),
	(382414, 674, '2014-07-28 07:55:00', '2nd at Townsend', 61, '2014-07-28 08:07:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94105),
	(382415, 526, '2014-07-28 07:56:00', 'Market at 4th', 76, '2014-07-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94104),
	(382416, 794, '2014-07-28 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:09:00', 'Market at Sansome', 77, 567, 'Subscriber', 94107),
	(382417, 603, '2014-07-28 07:56:00', 'Ryland Park', 84, '2014-07-28 08:06:00', 'Ryland Park', 84, 131, 'Subscriber', 95112),
	(382418, 517, '2014-07-28 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:05:00', '2nd at Townsend', 61, 436, 'Subscriber', 94558),
	(382419, 232, '2014-07-28 07:57:00', 'Davis at Jackson', 42, '2014-07-28 08:01:00', 'Embarcadero at Folsom', 51, 635, 'Subscriber', 94133),
	(382422, 681, '2014-07-28 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94591),
	(382423, 318, '2014-07-28 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:03:00', '5th at Howard', 57, 320, 'Subscriber', 94042),
	(382424, 534, '2014-07-28 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:07:00', '2nd at Townsend', 61, 614, 'Subscriber', 94103),
	(382425, 158, '2014-07-28 07:58:00', 'Embarcadero at Vallejo', 48, '2014-07-28 08:01:00', 'Steuart at Market', 74, 459, 'Subscriber', 94941),
	(382427, 843, '2014-07-28 08:00:00', 'Townsend at 7th', 65, '2014-07-28 08:14:00', 'Civic Center BART (7th at Market)', 72, 318, 'Subscriber', 94611),
	(382430, 620, '2014-07-28 08:00:00', 'South Van Ness at Market', 66, '2014-07-28 08:11:00', 'Market at Sansome', 77, 525, 'Subscriber', 94117),
	(382431, 239, '2014-07-28 08:01:00', 'Mountain View Caltrain Station', 28, '2014-07-28 08:05:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94105),
	(382434, 404, '2014-07-28 08:01:00', 'Powell Street BART (bis)', 39, '2014-07-28 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94612),
	(382435, 866, '2014-07-28 08:01:00', 'Howard at 2nd', 63, '2014-07-28 08:16:00', 'South Van Ness at Market', 66, 514, 'Subscriber', 94710),
	(382436, 577, '2014-07-28 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94606),
	(382441, 729, '2014-07-28 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:15:00', 'Broadway St at Battery St', 82, 634, 'Subscriber', 94618),
	(382442, 629, '2014-07-28 08:03:00', 'Golden Gate at Polk', 59, '2014-07-28 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94109),
	(382444, 300, '2014-07-28 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:09:00', 'Clay at Battery', 41, 529, 'Subscriber', 94105),
	(382445, 1123, '2014-07-28 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:23:00', 'Post at Kearney', 47, 85, 'Subscriber', 94401),
	(382446, 1056, '2014-07-28 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:22:00', 'South Van Ness at Market', 66, 609, 'Subscriber', 94618),
	(382447, 365, '2014-07-28 08:05:00', '5th at Howard', 57, '2014-07-28 08:11:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94103),
	(382448, 407, '2014-07-28 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-28 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94108),
	(382449, 224, '2014-07-28 08:06:00', 'Townsend at 7th', 65, '2014-07-28 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94107),
	(382450, 544, '2014-07-28 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:16:00', 'Embarcadero at Folsom', 51, 29, 'Subscriber', 94087),
	(382451, 442, '2014-07-28 08:06:00', '2nd at Townsend', 61, '2014-07-28 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94002),
	(382452, 511, '2014-07-28 08:07:00', '2nd at Townsend', 61, '2014-07-28 08:15:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94109),
	(382453, 208, '2014-07-28 08:07:00', 'Franklin at Maple', 21, '2014-07-28 08:10:00', 'Redwood City Caltrain Station', 22, 689, 'Subscriber', 94063),
	(382454, 842, '2014-07-28 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:21:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94611),
	(382455, 121, '2014-07-28 08:07:00', 'Broadway St at Battery St', 82, '2014-07-28 08:09:00', 'Clay at Battery', 41, 574, 'Subscriber', 94133),
	(382456, 610, '2014-07-28 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 95050),
	(382458, 395, '2014-07-28 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:14:00', 'Embarcadero at Sansome', 60, 403, 'Subscriber', 94568),
	(382461, 329, '2014-07-28 08:08:00', 'Howard at 2nd', 63, '2014-07-28 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94105),
	(382464, 638, '2014-07-28 08:08:00', '2nd at Townsend', 61, '2014-07-28 08:19:00', 'Beale at Market', 56, 484, 'Subscriber', 94070),
	(382465, 443, '2014-07-28 08:08:00', 'Steuart at Market', 74, '2014-07-28 08:16:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94611),
	(382466, 498, '2014-07-28 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:17:00', '2nd at Townsend', 61, 502, 'Subscriber', 94904),
	(382469, 480, '2014-07-28 08:09:00', 'Post at Kearney', 47, '2014-07-28 08:17:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94115),
	(382470, 134, '2014-07-28 08:09:00', 'Beale at Market', 56, '2014-07-28 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94122),
	(382472, 704, '2014-07-28 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94901),
	(382473, 488, '2014-07-28 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:19:00', 'Beale at Market', 56, 584, 'Subscriber', 94133),
	(382474, 711, '2014-07-28 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:23:00', 'Davis at Jackson', 42, 415, 'Subscriber', 95130),
	(382477, 423, '2014-07-28 08:12:00', 'Steuart at Market', 74, '2014-07-28 08:19:00', 'Broadway St at Battery St', 82, 516, 'Subscriber', 94556),
	(382478, 661, '2014-07-28 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:23:00', '2nd at Townsend', 61, 413, 'Subscriber', 94960),
	(382479, 252, '2014-07-28 08:12:00', 'Market at Sansome', 77, '2014-07-28 08:16:00', 'Clay at Battery', 41, 265, 'Subscriber', 94596),
	(382482, 1349, '2014-07-28 08:09:00', 'Washington at Kearney', 46, '2014-07-28 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94133),
	(382483, 537, '2014-07-28 08:12:00', 'Embarcadero at Folsom', 51, '2014-07-28 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 290, 'Subscriber', 95131),
	(382484, 807, '2014-07-28 08:13:00', 'Beale at Market', 56, '2014-07-28 08:26:00', 'Market at 10th', 67, 424, 'Subscriber', 94707),
	(382485, 430, '2014-07-28 08:13:00', 'Beale at Market', 56, '2014-07-28 08:20:00', '2nd at Townsend', 61, 534, 'Subscriber', 94563),
	(382486, 500, '2014-07-28 08:14:00', 'Golden Gate at Polk', 59, '2014-07-28 08:23:00', 'Market at Sansome', 77, 527, 'Subscriber', 94109),
	(382487, 379, '2014-07-28 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:21:00', 'Market at Sansome', 77, 312, 'Subscriber', 94602),
	(382488, 505, '2014-07-28 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:23:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94109),
	(382489, 604, '2014-07-28 08:15:00', 'Steuart at Market', 74, '2014-07-28 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94609),
	(382490, 283, '2014-07-28 08:16:00', 'Castro Street and El Camino Real', 32, '2014-07-28 08:21:00', 'Mountain View Caltrain Station', 28, 293, 'Subscriber', 94040),
	(382491, 980, '2014-07-28 08:16:00', '2nd at Townsend', 61, '2014-07-28 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 569, 'Subscriber', 94025),
	(382492, 539, '2014-07-28 08:17:00', 'Market at 10th', 67, '2014-07-28 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94102),
	(382493, 859, '2014-07-28 08:17:00', 'Embarcadero at Bryant', 54, '2014-07-28 08:31:00', 'Powell at Post (Union Square)', 71, 284, 'Subscriber', 94105),
	(382494, 460, '2014-07-28 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 08:25:00', 'MLK Library', 11, 17, 'Subscriber', 94010),
	(382496, 427, '2014-07-28 08:17:00', 'Market at 4th', 76, '2014-07-28 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94601),
	(382497, 736, '2014-07-28 08:17:00', 'Steuart at Market', 74, '2014-07-28 08:30:00', 'Townsend at 7th', 65, 428, 'Subscriber', 94925),
	(382498, 395, '2014-07-28 08:18:00', '2nd at Townsend', 61, '2014-07-28 08:24:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94070),
	(382499, 736, '2014-07-28 08:18:00', 'Steuart at Market', 74, '2014-07-28 08:30:00', 'Market at 10th', 67, 376, 'Subscriber', 94920),
	(382500, 1144, '2014-07-28 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:38:00', 'Golden Gate at Polk', 59, 481, 'Subscriber', 94618),
	(382501, 498, '2014-07-28 08:20:00', 'Steuart at Market', 74, '2014-07-28 08:28:00', '2nd at Townsend', 61, 557, 'Subscriber', 94579),
	(382502, 1009, '2014-07-28 08:20:00', '2nd at Townsend', 61, '2014-07-28 08:37:00', 'Embarcadero at Sansome', 60, 97, 'Customer', 94158),
	(382503, 931, '2014-07-28 08:21:00', 'Steuart at Market', 74, '2014-07-28 08:36:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94590),
	(382504, 489, '2014-07-28 08:22:00', 'South Van Ness at Market', 66, '2014-07-28 08:30:00', 'Post at Kearney', 47, 440, 'Subscriber', 94122),
	(382508, 654, '2014-07-28 08:22:00', 'Ryland Park', 84, '2014-07-28 08:33:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Customer', 95112),
	(382514, 230, '2014-07-28 08:23:00', 'University and Emerson', 35, '2014-07-28 08:27:00', 'Cowper at University', 37, 202, 'Subscriber', 94107),
	(382515, 358, '2014-07-28 08:23:00', 'Steuart at Market', 74, '2014-07-28 08:29:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94565),
	(382517, 452, '2014-07-28 08:23:00', 'Market at 10th', 67, '2014-07-28 08:31:00', 'Post at Kearney', 47, 629, 'Subscriber', 94122),
	(382520, 444, '2014-07-28 08:24:00', 'Market at 4th', 76, '2014-07-28 08:31:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94107),
	(382521, 762, '2014-07-28 08:24:00', 'Steuart at Market', 74, '2014-07-28 08:37:00', 'Powell at Post (Union Square)', 71, 421, 'Customer', 98006),
	(382522, 261, '2014-07-28 08:24:00', 'Powell at Post (Union Square)', 71, '2014-07-28 08:28:00', 'Market at Sansome', 77, 503, 'Subscriber', 94102),
	(382523, 332, '2014-07-28 08:25:00', 'Embarcadero at Sansome', 60, '2014-07-28 08:30:00', 'Clay at Battery', 41, 596, 'Subscriber', 94133),
	(382524, 543, '2014-07-28 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:34:00', 'Steuart at Market', 74, 452, 'Subscriber', 94061),
	(382525, 218, '2014-07-28 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:29:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94025),
	(382526, 682, '2014-07-28 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94404),
	(382527, 229, '2014-07-28 08:26:00', 'Cowper at University', 37, '2014-07-28 08:30:00', 'Palo Alto Caltrain Station', 34, 192, 'Subscriber', 92882),
	(382528, 955, '2014-07-28 08:27:00', 'South Van Ness at Market', 66, '2014-07-28 08:43:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94103),
	(382531, 834, '2014-07-28 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:41:00', 'Clay at Battery', 41, 878, 'Subscriber', 94041),
	(382533, 281, '2014-07-28 08:28:00', 'Steuart at Market', 74, '2014-07-28 08:33:00', 'Market at Sansome', 77, 33, 'Subscriber', 94930),
	(382534, 522, '2014-07-28 08:28:00', 'Market at 10th', 67, '2014-07-28 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94103),
	(382536, 565, '2014-07-28 08:28:00', 'Steuart at Market', 74, '2014-07-28 08:38:00', '2nd at Townsend', 61, 618, 'Subscriber', 94708),
	(382537, 716, '2014-07-28 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:42:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94040),
	(382538, 359, '2014-07-28 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:36:00', '5th at Howard', 57, 260, 'Subscriber', 94025),
	(382539, 1121, '2014-07-28 08:30:00', 'Davis at Jackson', 42, '2014-07-28 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94111),
	(382540, 783, '2014-07-28 08:31:00', 'Howard at 2nd', 63, '2014-07-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94709),
	(382541, 602, '2014-07-28 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:41:00', 'Market at 4th', 76, 430, 'Subscriber', 94133),
	(382543, 495, '2014-07-28 08:32:00', 'Powell at Post (Union Square)', 71, '2014-07-28 08:40:00', 'Market at 10th', 67, 342, 'Customer', 11215),
	(382544, 630, '2014-07-28 08:32:00', 'Steuart at Market', 74, '2014-07-28 08:43:00', '2nd at Townsend', 61, 622, 'Subscriber', 94941),
	(382545, 1284, '2014-07-28 08:32:00', 'Davis at Jackson', 42, '2014-07-28 08:53:00', 'Townsend at 7th', 65, 415, 'Customer', 15102),
	(382546, 833, '2014-07-28 08:32:00', 'Steuart at Market', 74, '2014-07-28 08:46:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94960),
	(382547, 976, '2014-07-28 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 08:49:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94611),
	(382548, 150, '2014-07-28 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:36:00', 'Clay at Battery', 41, 361, 'Subscriber', 94111),
	(382549, 129, '2014-07-28 08:33:00', 'Davis at Jackson', 42, '2014-07-28 08:35:00', 'Broadway St at Battery St', 82, 343, 'Subscriber', 95130),
	(382550, 407, '2014-07-28 08:34:00', '2nd at Folsom', 62, '2014-07-28 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94105),
	(382551, 1504, '2014-07-28 08:34:00', 'Howard at 2nd', 63, '2014-07-28 08:59:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94110),
	(382553, 517, '2014-07-28 08:35:00', 'Rengstorff Avenue / California Street', 33, '2014-07-28 08:43:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94040),
	(382554, 285, '2014-07-28 08:35:00', 'Howard at 2nd', 63, '2014-07-28 08:40:00', 'Market at 4th', 76, 368, 'Subscriber', 94706),
	(382555, 565, '2014-07-28 08:35:00', 'Beale at Market', 56, '2014-07-28 08:45:00', '2nd at Townsend', 61, 517, 'Subscriber', 94546),
	(382556, 237, '2014-07-28 08:36:00', 'Howard at 2nd', 63, '2014-07-28 08:39:00', 'Market at 4th', 76, 317, 'Subscriber', 94608),
	(382557, 565, '2014-07-28 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 709, 'Subscriber', 94061),
	(382558, 252, '2014-07-28 08:36:00', 'San Antonio Caltrain Station', 29, '2014-07-28 08:40:00', 'San Antonio Shopping Center', 31, 71, 'Subscriber', 94070),
	(382559, 309, '2014-07-28 08:36:00', 'Commercial at Montgomery', 45, '2014-07-28 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94939),
	(382560, 514, '2014-07-28 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:45:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94903),
	(382561, 72, '2014-07-28 08:36:00', '2nd at Townsend', 61, '2014-07-28 08:37:00', '2nd at Townsend', 61, 413, 'Subscriber', 94025),
	(382562, 249, '2014-07-28 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 08:40:00', 'Santa Clara at Almaden', 4, 226, 'Subscriber', 94403),
	(382563, 318, '2014-07-28 08:37:00', 'Powell Street BART (bis)', 39, '2014-07-28 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94607),
	(382564, 609, '2014-07-28 08:37:00', 'Beale at Market', 56, '2014-07-28 08:48:00', 'Broadway St at Battery St', 82, 584, 'Subscriber', 94610),
	(382565, 669, '2014-07-28 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:49:00', 'Market at Sansome', 77, 520, 'Subscriber', 94133),
	(382566, 723, '2014-07-28 08:38:00', '2nd at Townsend', 61, '2014-07-28 08:50:00', 'Clay at Battery', 41, 502, 'Subscriber', 94025),
	(382568, 612, '2014-07-28 08:38:00', 'Townsend at 7th', 65, '2014-07-28 08:48:00', 'Market at 10th', 67, 428, 'Subscriber', 94061),
	(382569, 251, '2014-07-28 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-28 08:43:00', '2nd at Townsend', 61, 328, 'Subscriber', 94501),
	(382570, 809, '2014-07-28 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94133),
	(382571, 463, '2014-07-28 08:39:00', 'Embarcadero at Bryant', 54, '2014-07-28 08:46:00', 'Clay at Battery', 41, 322, 'Subscriber', 94105),
	(382572, 585, '2014-07-28 08:39:00', '2nd at Folsom', 62, '2014-07-28 08:49:00', 'Washington at Kearney', 46, 353, 'Subscriber', 94107),
	(382573, 588, '2014-07-28 08:39:00', 'Market at 10th', 67, '2014-07-28 08:49:00', 'Market at Sansome', 77, 360, 'Subscriber', 94131),
	(382574, 315, '2014-07-28 08:39:00', 'Market at Sansome', 77, '2014-07-28 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Subscriber', 94114),
	(382575, 198, '2014-07-28 08:41:00', '2nd at Folsom', 62, '2014-07-28 08:44:00', '2nd at Townsend', 61, 329, 'Subscriber', 94706),
	(382576, 342, '2014-07-28 08:41:00', 'South Van Ness at Market', 66, '2014-07-28 08:47:00', 'Powell Street BART (bis)', 39, 214, 'Subscriber', 94117),
	(382577, 690, '2014-07-28 08:41:00', 'South Van Ness at Market', 66, '2014-07-28 08:53:00', 'Market at Sansome', 77, 447, 'Subscriber', 94611),
	(382578, 190, '2014-07-28 08:41:00', '2nd at Folsom', 62, '2014-07-28 08:44:00', 'Market at Sansome', 77, 477, 'Subscriber', 94028),
	(382579, 179, '2014-07-28 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 08:44:00', 'Davis at Jackson', 42, 66, 'Subscriber', 94117),
	(382580, 936, '2014-07-28 08:42:00', 'Davis at Jackson', 42, '2014-07-28 08:57:00', 'Powell at Post (Union Square)', 71, 458, 'Subscriber', 94111),
	(382581, 870, '2014-07-28 08:42:00', 'Townsend at 7th', 65, '2014-07-28 08:57:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(382582, 547, '2014-07-28 08:42:00', 'Beale at Market', 56, '2014-07-28 08:51:00', 'Broadway St at Battery St', 82, 484, 'Subscriber', 94536),
	(382584, 615, '2014-07-28 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94601),
	(382585, 363, '2014-07-28 08:43:00', 'Davis at Jackson', 42, '2014-07-28 08:49:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94043),
	(382586, 341, '2014-07-28 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 08:49:00', 'San Pedro Square', 6, 119, 'Subscriber', 94002),
	(382587, 476, '2014-07-28 08:43:00', '2nd at Townsend', 61, '2014-07-28 08:51:00', 'Steuart at Market', 74, 466, 'Subscriber', 94158),
	(382588, 352, '2014-07-28 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:49:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94133),
	(382589, 560, '2014-07-28 08:44:00', 'Ryland Park', 84, '2014-07-28 08:53:00', 'SJSU 4th at San Carlos', 12, 257, 'Subscriber', 95112),
	(382592, 780, '2014-07-28 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 08:57:00', 'South Van Ness at Market', 66, 672, 'Subscriber', 9611),
	(382593, 867, '2014-07-28 08:44:00', 'Embarcadero at Bryant', 54, '2014-07-28 08:59:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94104),
	(382596, 294, '2014-07-28 08:45:00', '2nd at South Park', 64, '2014-07-28 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Subscriber', 94107),
	(382597, 912, '2014-07-28 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 09:01:00', 'South Van Ness at Market', 66, 709, 'Subscriber', 94611),
	(382598, 495, '2014-07-28 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 08:54:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94518),
	(382599, 663, '2014-07-28 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 08:57:00', '5th at Howard', 57, 610, 'Subscriber', 94503),
	(382600, 753, '2014-07-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:59:00', 'Market at 10th', 67, 494, 'Subscriber', 94065),
	(382601, 672, '2014-07-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94403),
	(382602, 369, '2014-07-28 08:47:00', 'Steuart at Market', 74, '2014-07-28 08:53:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94597),
	(382603, 900, '2014-07-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:01:00', 'Davis at Jackson', 42, 471, 'Subscriber', 95125),
	(382604, 236, '2014-07-28 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-28 08:51:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94114),
	(382605, 378, '2014-07-28 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:53:00', '5th at Howard', 57, 599, 'Subscriber', 95110),
	(382608, 298, '2014-07-28 08:48:00', 'Embarcadero at Sansome', 60, '2014-07-28 08:53:00', 'Steuart at Market', 74, 338, 'Subscriber', 94133),
	(382609, 625, '2014-07-28 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:58:00', 'Steuart at Market', 74, 238, 'Subscriber', 94024),
	(382611, 368, '2014-07-28 08:48:00', 'Embarcadero at Bryant', 54, '2014-07-28 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Subscriber', 94105),
	(382612, 645, '2014-07-28 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 08:59:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94041),
	(382613, 528, '2014-07-28 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 582, 'Subscriber', 94117),
	(382614, 336, '2014-07-28 08:49:00', 'Howard at 2nd', 63, '2014-07-28 08:54:00', 'Market at 4th', 76, 606, 'Subscriber', 94602),
	(382615, 519, '2014-07-28 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 08:58:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94040),
	(382616, 841, '2014-07-28 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 09:03:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94025),
	(382618, 1363, '2014-07-28 08:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 09:12:00', 'MLK Library', 11, 702, 'Subscriber', 94611),
	(382622, 583, '2014-07-28 08:50:00', '2nd at Townsend', 61, '2014-07-28 09:00:00', 'Market at 4th', 76, 515, 'Subscriber', 94107),
	(382625, 312, '2014-07-28 08:51:00', 'Beale at Market', 56, '2014-07-28 08:56:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94609),
	(382627, 920, '2014-07-28 08:50:00', '2nd at Townsend', 61, '2014-07-28 09:06:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94107),
	(382629, 584, '2014-07-28 08:52:00', 'Golden Gate at Polk', 59, '2014-07-28 09:02:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94118),
	(382630, 559, '2014-07-28 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94070),
	(382631, 123, '2014-07-28 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 08:54:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94551),
	(382632, 201, '2014-07-28 08:53:00', 'Mountain View City Hall', 27, '2014-07-28 08:56:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94041),
	(382633, 418, '2014-07-28 08:53:00', 'Embarcadero at Bryant', 54, '2014-07-28 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94105),
	(382634, 684, '2014-07-28 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:05:00', '2nd at Townsend', 61, 363, 'Subscriber', 94609),
	(382635, 243, '2014-07-28 08:53:00', 'Davis at Jackson', 42, '2014-07-28 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 66, 'Subscriber', 94111),
	(382636, 220, '2014-07-28 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 08:54:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94041),
	(382637, 445, '2014-07-28 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94041),
	(382638, 479, '2014-07-28 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 08:59:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94107),
	(382639, 512, '2014-07-28 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 09:02:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 95118),
	(382640, 786, '2014-07-28 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 09:06:00', 'Golden Gate at Polk', 59, 538, 'Subscriber', 95110),
	(382642, 574, '2014-07-28 08:54:00', 'Steuart at Market', 74, '2014-07-28 09:04:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94066),
	(382643, 396, '2014-07-28 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 09:01:00', 'Market at 4th', 76, 470, 'Subscriber', 94107),
	(382644, 584, '2014-07-28 08:54:00', 'Market at 10th', 67, '2014-07-28 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94123),
	(382645, 286, '2014-07-28 08:55:00', 'Powell Street BART (bis)', 39, '2014-07-28 08:59:00', 'Market at Sansome', 77, 313, 'Subscriber', 94116),
	(382646, 511, '2014-07-28 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:03:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94551),
	(382648, 169, '2014-07-28 08:56:00', 'Howard at 2nd', 63, '2014-07-28 08:59:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94702),
	(382649, 445, '2014-07-28 08:57:00', 'Steuart at Market', 74, '2014-07-28 09:04:00', '2nd at Townsend', 61, 349, 'Subscriber', 94903),
	(382650, 585, '2014-07-28 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:06:00', 'Steuart at Market', 74, 581, 'Subscriber', 94103),
	(382651, 637, '2014-07-28 08:57:00', 'Steuart at Market', 74, '2014-07-28 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94549),
	(382652, 264, '2014-07-28 08:57:00', '2nd at Townsend', 61, '2014-07-28 09:01:00', '2nd at Folsom', 62, 539, 'Subscriber', 94301),
	(382653, 239, '2014-07-28 08:57:00', 'Howard at 2nd', 63, '2014-07-28 09:01:00', 'Market at 4th', 76, 362, 'Subscriber', 94105),
	(382654, 527, '2014-07-28 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:06:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94947),
	(382655, 568, '2014-07-28 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 09:07:00', 'Post at Kearney', 47, 427, 'Subscriber', 94709),
	(382656, 533, '2014-07-28 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:06:00', '2nd at Townsend', 61, 608, 'Subscriber', 94706),
	(382658, 252, '2014-07-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94104),
	(382659, 457, '2014-07-28 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:06:00', '2nd at Townsend', 61, 651, 'Subscriber', 94901),
	(382660, 303, '2014-07-28 08:58:00', '2nd at Townsend', 61, '2014-07-28 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(382664, 431, '2014-07-28 08:59:00', '2nd at Folsom', 62, '2014-07-28 09:06:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94107),
	(382666, 803, '2014-07-28 09:00:00', 'Howard at 2nd', 63, '2014-07-28 09:13:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94702),
	(382667, 766, '2014-07-28 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:13:00', '5th at Howard', 57, 472, 'Subscriber', 94945),
	(382668, 1305, '2014-07-28 09:01:00', 'Davis at Jackson', 42, '2014-07-28 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94025),
	(382670, 195, '2014-07-28 09:01:00', 'Mountain View Caltrain Station', 28, '2014-07-28 09:05:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94107),
	(382672, 471, '2014-07-28 09:02:00', 'Market at 4th', 76, '2014-07-28 09:10:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94133),
	(382673, 515, '2014-07-28 09:02:00', '2nd at Townsend', 61, '2014-07-28 09:11:00', 'Market at Sansome', 77, 436, 'Subscriber', 94109),
	(382674, 249, '2014-07-28 09:02:00', 'Mountain View Caltrain Station', 28, '2014-07-28 09:06:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94107),
	(382675, 378, '2014-07-28 09:02:00', '2nd at Townsend', 61, '2014-07-28 09:09:00', 'Spear at Folsom', 49, 329, 'Subscriber', 94070),
	(382676, 371, '2014-07-28 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 09:09:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94602),
	(382677, 248, '2014-07-28 09:03:00', 'Post at Kearney', 47, '2014-07-28 09:07:00', 'Washington at Kearney', 46, 541, 'Subscriber', 94122),
	(382679, 341, '2014-07-28 09:03:00', 'Mountain View Caltrain Station', 28, '2014-07-28 09:08:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 94110),
	(382683, 781, '2014-07-28 09:05:00', 'Howard at 2nd', 63, '2014-07-28 09:18:00', 'Market at 10th', 67, 288, 'Subscriber', 94709),
	(382684, 705, '2014-07-28 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:17:00', 'Steuart at Market', 74, 517, 'Subscriber', 94158),
	(382687, 262, '2014-07-28 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 09:09:00', 'Market at Sansome', 77, 600, 'Subscriber', 94107),
	(382688, 315, '2014-07-28 09:05:00', '5th at Howard', 57, '2014-07-28 09:10:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94025),
	(382689, 424, '2014-07-28 09:06:00', '2nd at Folsom', 62, '2014-07-28 09:13:00', 'Clay at Battery', 41, 539, 'Subscriber', 94107),
	(382692, 328, '2014-07-28 09:07:00', 'Davis at Jackson', 42, '2014-07-28 09:12:00', 'Market at Sansome', 77, 471, 'Subscriber', 94104),
	(382693, 325, '2014-07-28 09:07:00', 'Powell at Post (Union Square)', 71, '2014-07-28 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94109),
	(382695, 489, '2014-07-28 09:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:15:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94015),
	(382696, 535, '2014-07-28 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94403),
	(382697, 292, '2014-07-28 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:12:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94070),
	(382700, 218, '2014-07-28 09:09:00', 'San Antonio Caltrain Station', 29, '2014-07-28 09:12:00', 'San Antonio Shopping Center', 31, 141, 'Subscriber', 94133),
	(382701, 1151, '2014-07-28 09:09:00', 'Steuart at Market', 74, '2014-07-28 09:28:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94546),
	(382703, 1297, '2014-07-28 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 09:31:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94133),
	(382704, 488, '2014-07-28 09:10:00', 'Embarcadero at Sansome', 60, '2014-07-28 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94104),
	(382705, 380, '2014-07-28 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:17:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94131),
	(382707, 818, '2014-07-28 09:11:00', 'Golden Gate at Polk', 59, '2014-07-28 09:25:00', 'Market at 4th', 76, 538, 'Subscriber', 94102),
	(382708, 271, '2014-07-28 09:12:00', 'Broadway St at Battery St', 82, '2014-07-28 09:16:00', 'Steuart at Market', 74, 584, 'Subscriber', 94133),
	(382709, 873, '2014-07-28 09:12:00', 'Golden Gate at Polk', 59, '2014-07-28 09:26:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94102),
	(382710, 565, '2014-07-28 09:12:00', '2nd at Townsend', 61, '2014-07-28 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94158),
	(382711, 364, '2014-07-28 09:12:00', 'Steuart at Market', 74, '2014-07-28 09:19:00', '2nd at Townsend', 61, 466, 'Subscriber', 94523),
	(382713, 575, '2014-07-28 09:13:00', 'Post at Kearney', 47, '2014-07-28 09:22:00', 'Market at 10th', 67, 440, 'Subscriber', 94709),
	(382714, 287, '2014-07-28 09:13:00', 'Market at 4th', 76, '2014-07-28 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94611),
	(382715, 382, '2014-07-28 09:13:00', 'Embarcadero at Folsom', 51, '2014-07-28 09:20:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94710),
	(382719, 947, '2014-07-28 09:14:00', 'Washington at Kearney', 46, '2014-07-28 09:30:00', 'Market at 10th', 67, 474, 'Subscriber', 94133),
	(382721, 166, '2014-07-28 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:17:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94103),
	(382725, 585, '2014-07-28 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:25:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94598),
	(382726, 385, '2014-07-28 09:16:00', 'Spear at Folsom', 49, '2014-07-28 09:22:00', 'Clay at Battery', 41, 329, 'Subscriber', 94107),
	(382727, 1395, '2014-07-28 09:15:00', 'San Francisco City Hall', 58, '2014-07-28 09:39:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94117),
	(382728, 493, '2014-07-28 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 09:24:00', 'St James Park', 13, 644, 'Subscriber', 94108),
	(382729, 650, '2014-07-28 09:17:00', '2nd at Townsend', 61, '2014-07-28 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 27, 'Subscriber', 94063),
	(382730, 566, '2014-07-28 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:27:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94920),
	(382731, 462, '2014-07-28 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:25:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94103),
	(382733, 201, '2014-07-28 09:18:00', '2nd at Townsend', 61, '2014-07-28 09:21:00', '2nd at Folsom', 62, 349, 'Subscriber', 94070),
	(382734, 834, '2014-07-28 09:18:00', 'Howard at 2nd', 63, '2014-07-28 09:32:00', 'Market at 10th', 67, 321, 'Subscriber', 94103),
	(382735, 356, '2014-07-28 09:18:00', 'Post at Kearney', 47, '2014-07-28 09:24:00', '2nd at Townsend', 61, 629, 'Subscriber', 94115),
	(382736, 888, '2014-07-28 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 09:33:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94609),
	(382737, 275, '2014-07-28 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 09:23:00', 'Adobe on Almaden', 5, 148, 'Subscriber', 94103),
	(382738, 161, '2014-07-28 09:19:00', 'Golden Gate at Polk', 59, '2014-07-28 09:22:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94109),
	(382739, 967, '2014-07-28 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:35:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94107),
	(382740, 240, '2014-07-28 09:20:00', 'Post at Kearney', 47, '2014-07-28 09:24:00', 'Market at 4th', 76, 531, 'Subscriber', 94608),
	(382741, 470, '2014-07-28 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:27:00', 'Market at Sansome', 77, 495, 'Subscriber', 95051),
	(382744, 334, '2014-07-28 09:22:00', 'Powell Street BART (bis)', 39, '2014-07-28 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94107),
	(382746, 471, '2014-07-28 09:22:00', '2nd at Townsend', 61, '2014-07-28 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 651, 'Subscriber', 94086),
	(382747, 628, '2014-07-28 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94404),
	(382748, 325, '2014-07-28 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 09:28:00', 'Market at 4th', 76, 507, 'Subscriber', 94502),
	(382749, 705, '2014-07-28 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:35:00', 'Market at Sansome', 77, 490, 'Subscriber', 95051),
	(382750, 653, '2014-07-28 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:34:00', 'Market at 10th', 67, 613, 'Subscriber', 94404),
	(382753, 314, '2014-07-28 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 09:30:00', 'Washington at Kearney', 46, 426, 'Subscriber', 94087),
	(382754, 259, '2014-07-28 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 09:29:00', 'Commercial at Montgomery', 45, 66, 'Subscriber', 94105),
	(382756, 442, '2014-07-28 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:32:00', '2nd at Folsom', 62, 417, 'Subscriber', 94107),
	(382758, 619, '2014-07-28 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:36:00', 'Commercial at Montgomery', 45, 356, 'Subscriber', 95014),
	(382759, 384, '2014-07-28 09:26:00', 'Spear at Folsom', 49, '2014-07-28 09:32:00', 'Mechanics Plaza (Market at Battery)', 75, 134, 'Subscriber', 94105),
	(382760, 478, '2014-07-28 09:26:00', 'South Van Ness at Market', 66, '2014-07-28 09:34:00', 'Market at 4th', 76, 419, 'Subscriber', 94103),
	(382761, 559, '2014-07-28 09:26:00', 'Townsend at 7th', 65, '2014-07-28 09:35:00', 'Market at 10th', 67, 378, 'Subscriber', 95119),
	(382763, 237, '2014-07-28 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:31:00', '2nd at Townsend', 61, 525, 'Subscriber', 94403),
	(382765, 382, '2014-07-28 09:28:00', 'Market at 4th', 76, '2014-07-28 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94587),
	(382767, 2548, '2014-07-28 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Customer', 92026),
	(382768, 446, '2014-07-28 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:36:00', 'Civic Center BART (7th at Market)', 72, 100, 'Subscriber', 94541),
	(382769, 2502, '2014-07-28 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Customer', 92026),
	(382770, 727, '2014-07-28 09:30:00', '2nd at Townsend', 61, '2014-07-28 09:42:00', 'Davis at Jackson', 42, 413, 'Subscriber', 95129),
	(382772, 634, '2014-07-28 09:30:00', 'Market at 10th', 67, '2014-07-28 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Subscriber', 94105),
	(382773, 454, '2014-07-28 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 09:38:00', 'Steuart at Market', 74, 96, 'Customer', NULL),
	(382774, 299, '2014-07-28 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 09:36:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94112),
	(382775, 273, '2014-07-28 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 09:36:00', 'Post at Kearney', 47, 582, 'Subscriber', 94112),
	(382778, 728, '2014-07-28 09:34:00', 'Townsend at 7th', 65, '2014-07-28 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94117),
	(382779, 470, '2014-07-28 09:35:00', 'Powell at Post (Union Square)', 71, '2014-07-28 09:43:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94109),
	(382780, 511, '2014-07-28 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:44:00', '2nd at Townsend', 61, 527, 'Subscriber', 94111),
	(382781, 245, '2014-07-28 09:36:00', 'San Antonio Caltrain Station', 29, '2014-07-28 09:40:00', 'San Antonio Shopping Center', 31, 52, 'Subscriber', 94103),
	(382782, 643, '2014-07-28 09:36:00', '2nd at South Park', 64, '2014-07-28 09:47:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94602),
	(382784, 462, '2014-07-28 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:45:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94541),
	(382785, 448, '2014-07-28 09:37:00', 'SJSU - San Salvador at 9th', 16, '2014-07-28 09:45:00', 'Adobe on Almaden', 5, 182, 'Subscriber', 95112),
	(382786, 237, '2014-07-28 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-07-28 09:42:00', 'Cowper at University', 37, 650, 'Subscriber', 94133),
	(382787, 340, '2014-07-28 09:38:00', 'San Antonio Caltrain Station', 29, '2014-07-28 09:44:00', 'San Antonio Shopping Center', 31, 679, 'Subscriber', 94550),
	(382788, 12335, '2014-07-28 09:38:00', 'University and Emerson', 35, '2014-07-28 13:04:00', 'University and Emerson', 35, 14, 'Customer', 46),
	(382790, 698, '2014-07-28 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 09:50:00', 'Market at 10th', 67, 552, 'Subscriber', 94108),
	(382791, 588, '2014-07-28 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:49:00', 'South Van Ness at Market', 66, 100, 'Subscriber', 94709),
	(382792, 585, '2014-07-28 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 09:50:00', 'Market at 10th', 67, 330, 'Subscriber', 94107),
	(382793, 551, '2014-07-28 09:41:00', 'San Francisco City Hall', 58, '2014-07-28 09:50:00', 'Market at Sansome', 77, 276, 'Subscriber', 94102),
	(382794, 522, '2014-07-28 09:41:00', 'Steuart at Market', 74, '2014-07-28 09:50:00', '2nd at Townsend', 61, 517, 'Subscriber', 94544),
	(382795, 886, '2014-07-28 09:42:00', 'Golden Gate at Polk', 59, '2014-07-28 09:56:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94102),
	(382796, 573, '2014-07-28 09:42:00', 'Spear at Folsom', 49, '2014-07-28 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94501),
	(382797, 239, '2014-07-28 09:43:00', 'Beale at Market', 56, '2014-07-28 09:47:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94609),
	(382798, 296, '2014-07-28 09:43:00', 'Steuart at Market', 74, '2014-07-28 09:48:00', 'Embarcadero at Bryant', 54, 238, 'Subscriber', 94609),
	(382800, 672, '2014-07-28 09:44:00', '2nd at Townsend', 61, '2014-07-28 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 466, 'Subscriber', 94030),
	(382801, 123, '2014-07-28 09:44:00', 'Beale at Market', 56, '2014-07-28 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94105),
	(382803, 248, '2014-07-28 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 09:49:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94102),
	(382804, 494, '2014-07-28 09:45:00', 'Market at 10th', 67, '2014-07-28 09:54:00', 'Powell at Post (Union Square)', 71, 613, 'Subscriber', 94102),
	(382805, 368, '2014-07-28 09:46:00', 'Beale at Market', 56, '2014-07-28 09:52:00', 'Broadway St at Battery St', 82, 322, 'Subscriber', 94131),
	(382806, 1370, '2014-07-28 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 86, 'Subscriber', 94553),
	(382808, 455, '2014-07-28 09:48:00', 'Embarcadero at Bryant', 54, '2014-07-28 09:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94105),
	(382809, 827, '2014-07-28 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 10:01:00', 'Steuart at Market', 74, 209, 'Subscriber', 94401),
	(382810, 446, '2014-07-28 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 09:55:00', 'Market at 4th', 76, 310, 'Subscriber', 94401),
	(382811, 1169, '2014-07-28 09:48:00', 'Powell Street BART (bis)', 39, '2014-07-28 10:08:00', 'Steuart at Market', 74, 554, 'Customer', 29403),
	(382812, 364, '2014-07-28 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 09:55:00', 'Beale at Market', 56, 311, 'Subscriber', 94133),
	(382820, 762, '2014-07-28 09:50:00', '2nd at Folsom', 62, '2014-07-28 10:03:00', 'Clay at Battery', 41, 417, 'Subscriber', 94404),
	(382829, 881, '2014-07-28 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 95134),
	(382831, 629, '2014-07-28 09:52:00', 'Broadway St at Battery St', 82, '2014-07-28 10:02:00', '2nd at Townsend', 61, 516, 'Subscriber', 94025),
	(382832, 854, '2014-07-28 09:52:00', '2nd at South Park', 64, '2014-07-28 10:07:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94107),
	(382833, 1046, '2014-07-28 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94568),
	(382834, 494, '2014-07-28 09:53:00', 'Steuart at Market', 74, '2014-07-28 10:01:00', '2nd at Townsend', 61, 357, 'Subscriber', 94501),
	(382835, 667, '2014-07-28 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94903),
	(382836, 987, '2014-07-28 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94901),
	(382837, 224, '2014-07-28 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 09:58:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94930),
	(382838, 594, '2014-07-28 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 10:06:00', 'Clay at Battery', 41, 389, 'Subscriber', 94104),
	(382839, 358, '2014-07-28 09:56:00', 'Golden Gate at Polk', 59, '2014-07-28 10:02:00', '5th at Howard', 57, 493, 'Subscriber', 94107),
	(382845, 241, '2014-07-28 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 10:04:00', 'Santa Clara at Almaden', 4, 23, 'Subscriber', 95113),
	(382846, 434, '2014-07-28 10:02:00', '2nd at Townsend', 61, '2014-07-28 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94107),
	(382847, 378, '2014-07-28 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 10:08:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94404),
	(382848, 1240, '2014-07-28 10:03:00', '2nd at South Park', 64, '2014-07-28 10:24:00', 'Post at Kearney', 47, 566, 'Subscriber', 94107),
	(382849, 336, '2014-07-28 10:03:00', 'Powell at Post (Union Square)', 71, '2014-07-28 10:09:00', '2nd at Folsom', 62, 611, 'Subscriber', 94117),
	(382850, 544, '2014-07-28 10:06:00', 'Washington at Kearney', 46, '2014-07-28 10:15:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94133),
	(382851, 309, '2014-07-28 10:06:00', 'Powell at Post (Union Square)', 71, '2014-07-28 10:12:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94108),
	(382852, 289, '2014-07-28 10:07:00', 'San Salvador at 1st', 8, '2014-07-28 10:11:00', 'San Pedro Square', 6, 206, 'Subscriber', 95112),
	(382853, 645, '2014-07-28 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 10:18:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94062),
	(382854, 910, '2014-07-28 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 10:23:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94404),
	(382855, 767, '2014-07-28 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 10:20:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94403),
	(382856, 716, '2014-07-28 10:09:00', 'Golden Gate at Polk', 59, '2014-07-28 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94105),
	(382857, 349, '2014-07-28 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 10:14:00', '5th at Howard', 57, 443, 'Subscriber', 94402),
	(382858, 591, '2014-07-28 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 10:18:00', 'Market at Sansome', 77, 392, 'Subscriber', 94306),
	(382859, 300, '2014-07-28 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 10:15:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94568),
	(382860, 745, '2014-07-28 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 10:22:00', 'Market at 10th', 67, 604, 'Subscriber', 94085),
	(382861, 688, '2014-07-28 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94025),
	(382862, 582, '2014-07-28 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 10:20:00', '2nd at Folsom', 62, 438, 'Subscriber', 94070),
	(382863, 380, '2014-07-28 10:13:00', 'Castro Street and El Camino Real', 32, '2014-07-28 10:19:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94040),
	(382864, 431, '2014-07-28 10:13:00', 'Washington at Kearney', 46, '2014-07-28 10:20:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94108),
	(382865, 395, '2014-07-28 10:13:00', 'Steuart at Market', 74, '2014-07-28 10:20:00', 'Embarcadero at Sansome', 60, 209, 'Subscriber', 94612),
	(382866, 340, '2014-07-28 10:13:00', 'Spear at Folsom', 49, '2014-07-28 10:19:00', '2nd at Townsend', 61, 383, 'Subscriber', 94105),
	(382867, 334, '2014-07-28 10:15:00', 'Beale at Market', 56, '2014-07-28 10:20:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94132),
	(382869, 343, '2014-07-28 10:15:00', 'Commercial at Montgomery', 45, '2014-07-28 10:21:00', 'Howard at 2nd', 63, 66, 'Subscriber', 94118),
	(382872, 547, '2014-07-28 10:17:00', 'Spear at Folsom', 49, '2014-07-28 10:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Customer', 94105),
	(382873, 221, '2014-07-28 10:17:00', 'Market at Sansome', 77, '2014-07-28 10:20:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94112),
	(382878, 344, '2014-07-28 10:18:00', 'Beale at Market', 56, '2014-07-28 10:24:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94704),
	(382879, 290, '2014-07-28 10:19:00', 'Mountain View Caltrain Station', 28, '2014-07-28 10:24:00', 'Mountain View City Hall', 27, 293, 'Subscriber', 94401),
	(382880, 98, '2014-07-28 10:20:00', 'San Jose City Hall', 10, '2014-07-28 10:21:00', 'MLK Library', 11, 120, 'Subscriber', 95112),
	(382881, 253, '2014-07-28 10:20:00', 'Mountain View Caltrain Station', 28, '2014-07-28 10:24:00', 'Mountain View City Hall', 27, 13, 'Subscriber', 94107),
	(382882, 348, '2014-07-28 10:20:00', 'Mountain View Caltrain Station', 28, '2014-07-28 10:26:00', 'Castro Street and El Camino Real', 32, 110, 'Subscriber', 94123),
	(382883, 624, '2014-07-28 10:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 10:31:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94117),
	(382885, 490, '2014-07-28 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 10:29:00', 'Embarcadero at Sansome', 60, 478, 'Subscriber', 94546),
	(382886, 364, '2014-07-28 10:24:00', '2nd at South Park', 64, '2014-07-28 10:30:00', 'Market at 4th', 76, 325, 'Subscriber', 94102),
	(382887, 2344, '2014-07-28 10:24:00', 'Powell Street BART (bis)', 39, '2014-07-28 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 214, 'Customer', 86401),
	(382888, 174, '2014-07-28 10:24:00', '2nd at South Park', 64, '2014-07-28 10:27:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94123),
	(382889, 314, '2014-07-28 10:25:00', 'Beale at Market', 56, '2014-07-28 10:30:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94111),
	(382890, 537, '2014-07-28 10:25:00', 'Market at 4th', 76, '2014-07-28 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(382891, 260, '2014-07-28 10:26:00', 'Market at Sansome', 77, '2014-07-28 10:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94804),
	(382892, 2370, '2014-07-28 10:27:00', 'Embarcadero at Bryant', 54, '2014-07-28 11:06:00', 'Powell at Post (Union Square)', 71, 687, 'Customer', 35010),
	(382893, 706, '2014-07-28 10:29:00', 'Powell at Post (Union Square)', 71, '2014-07-28 10:41:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94105),
	(382894, 648, '2014-07-28 10:29:00', 'Embarcadero at Bryant', 54, '2014-07-28 10:40:00', 'Clay at Battery', 41, 373, 'Subscriber', 94105),
	(382895, 2229, '2014-07-28 10:29:00', 'Embarcadero at Bryant', 54, '2014-07-28 11:06:00', 'Powell at Post (Union Square)', 71, 238, 'Customer', 35010),
	(382897, 551, '2014-07-28 10:30:00', 'Clay at Battery', 41, '2014-07-28 10:39:00', 'Powell Street BART (bis)', 39, 417, 'Subscriber', 94111),
	(382903, 269, '2014-07-28 10:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 10:36:00', 'Clay at Battery', 41, 593, 'Subscriber', 94109),
	(382907, 443, '2014-07-28 10:33:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 10:40:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94117),
	(382908, 1714, '2014-07-28 10:34:00', 'Powell Street BART (bis)', 39, '2014-07-28 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Customer', 88401),
	(382909, 234, '2014-07-28 10:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 10:38:00', 'Davis at Jackson', 42, 441, 'Subscriber', 95472),
	(382910, 469, '2014-07-28 10:37:00', 'Powell at Post (Union Square)', 71, '2014-07-28 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94108),
	(382911, 11757, '2014-07-28 10:37:00', 'San Francisco City Hall', 58, '2014-07-28 13:53:00', 'Civic Center BART (7th at Market)', 72, 519, 'Customer', 3613),
	(382912, 504, '2014-07-28 10:37:00', 'Commercial at Montgomery', 45, '2014-07-28 10:45:00', 'Spear at Folsom', 49, 361, 'Subscriber', 94619),
	(382913, 4655, '2014-07-28 10:37:00', 'Powell at Post (Union Square)', 71, '2014-07-28 11:55:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94111),
	(382914, 20895, '2014-07-28 10:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 16:27:00', 'Howard at 2nd', 63, 502, 'Customer', 52244),
	(382917, 20841, '2014-07-28 10:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 16:27:00', 'Howard at 2nd', 63, 517, 'Customer', 52244),
	(382921, 11530, '2014-07-28 10:40:00', 'San Francisco City Hall', 58, '2014-07-28 13:53:00', 'Civic Center BART (7th at Market)', 72, 553, 'Customer', 4543),
	(382924, 410, '2014-07-28 10:41:00', '2nd at Townsend', 61, '2014-07-28 10:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94115),
	(382925, 582, '2014-07-28 10:46:00', 'Powell Street BART (bis)', 39, '2014-07-28 10:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94109),
	(382927, 2980, '2014-07-28 10:47:00', 'Washington at Kearney', 46, '2014-07-28 11:37:00', 'Grant Avenue at Columbus Avenue', 73, 541, 'Customer', 31),
	(382929, 2941, '2014-07-28 10:48:00', 'Washington at Kearney', 46, '2014-07-28 11:37:00', 'Grant Avenue at Columbus Avenue', 73, 69, 'Customer', 31),
	(382930, 487, '2014-07-28 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 10:56:00', '2nd at Townsend', 61, 409, 'Subscriber', 94960),
	(382931, 4842, '2014-07-28 10:48:00', 'University and Emerson', 35, '2014-07-28 12:08:00', 'University and Emerson', 35, 307, 'Customer', NULL),
	(382932, 300, '2014-07-28 10:57:00', 'Howard at 2nd', 63, '2014-07-28 11:02:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94105),
	(382933, 305, '2014-07-28 10:58:00', 'Howard at 2nd', 63, '2014-07-28 11:03:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94118),
	(382934, 594, '2014-07-28 10:58:00', 'Market at Sansome', 77, '2014-07-28 11:08:00', 'Market at 10th', 67, 436, 'Subscriber', 94930),
	(382939, 398, '2014-07-28 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 11:10:00', 'Spear at Folsom', 49, 286, 'Customer', 94105),
	(382941, 212, '2014-07-28 11:05:00', 'Steuart at Market', 74, '2014-07-28 11:09:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 94105),
	(382943, 786, '2014-07-28 11:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 11:25:00', 'Market at 10th', 67, 463, 'Customer', 37772),
	(382945, 701, '2014-07-28 11:12:00', 'Powell at Post (Union Square)', 71, '2014-07-28 11:23:00', 'Civic Center BART (7th at Market)', 72, 269, 'Customer', 35010),
	(382947, 514, '2014-07-28 11:15:00', 'Powell Street BART (bis)', 39, '2014-07-28 11:24:00', '2nd at Folsom', 62, 306, 'Subscriber', 94133),
	(382948, 396, '2014-07-28 11:18:00', 'SJSU - San Salvador at 9th', 16, '2014-07-28 11:25:00', 'San Salvador at 1st', 8, 669, 'Subscriber', 95112),
	(382949, 520, '2014-07-28 11:18:00', 'Market at Sansome', 77, '2014-07-28 11:27:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94117),
	(382950, 394, '2014-07-28 11:21:00', '5th at Howard', 57, '2014-07-28 11:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94170),
	(382951, 355, '2014-07-28 11:22:00', 'Market at 10th', 67, '2014-07-28 11:28:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94103),
	(382952, 405, '2014-07-28 11:22:00', 'Mountain View Caltrain Station', 28, '2014-07-28 11:29:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 94133),
	(382953, 1603, '2014-07-28 11:23:00', 'South Van Ness at Market', 66, '2014-07-28 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 672, 'Subscriber', 10009),
	(382954, 1579, '2014-07-28 11:23:00', 'South Van Ness at Market', 66, '2014-07-28 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 709, 'Subscriber', 94124),
	(382955, 309, '2014-07-28 11:24:00', 'Market at Sansome', 77, '2014-07-28 11:29:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94549),
	(382959, 411, '2014-07-28 11:26:00', 'Market at 10th', 67, '2014-07-28 11:33:00', 'Townsend at 7th', 65, 358, 'Customer', 37772),
	(382964, 7260, '2014-07-28 11:27:00', 'Santa Clara at Almaden', 4, '2014-07-28 13:28:00', 'Santa Clara at Almaden', 4, 226, 'Customer', NULL),
	(382967, 270, '2014-07-28 11:28:00', 'San Jose City Hall', 10, '2014-07-28 11:33:00', 'St James Park', 13, 658, 'Subscriber', 95112),
	(382968, 1066, '2014-07-28 11:29:00', 'Market at 10th', 67, '2014-07-28 11:46:00', 'Steuart at Market', 74, 288, 'Customer', NULL),
	(382969, 1016, '2014-07-28 11:29:00', 'Market at 10th', 67, '2014-07-28 11:46:00', 'Steuart at Market', 74, 494, 'Customer', NULL),
	(382970, 583, '2014-07-28 11:30:00', 'Post at Kearney', 47, '2014-07-28 11:40:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94941),
	(382971, 364, '2014-07-28 11:31:00', 'Commercial at Montgomery', 45, '2014-07-28 11:37:00', 'Market at 4th', 76, 477, 'Subscriber', 94122),
	(382972, 289, '2014-07-28 11:33:00', 'Market at Sansome', 77, '2014-07-28 11:38:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94501),
	(382976, 266, '2014-07-28 11:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 11:43:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94133),
	(382978, 602, '2014-07-28 11:40:00', 'Washington at Kearney', 46, '2014-07-28 11:50:00', 'Embarcadero at Sansome', 60, 574, 'Customer', NULL),
	(382980, 17595, '2014-07-28 11:40:00', 'Powell Street BART (bis)', 39, '2014-07-28 16:33:00', 'Market at Sansome', 77, 417, 'Customer', 47240),
	(382981, 17384, '2014-07-28 11:43:00', 'Powell Street BART (bis)', 39, '2014-07-28 16:33:00', 'Market at Sansome', 77, 327, 'Customer', 47240),
	(382983, 1542, '2014-07-28 11:45:00', 'Clay at Battery', 41, '2014-07-28 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Customer', 94111),
	(382984, 189, '2014-07-28 11:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 11:48:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94133),
	(382985, 17191, '2014-07-28 11:46:00', 'Powell Street BART (bis)', 39, '2014-07-28 16:33:00', 'Market at Sansome', 77, 266, 'Customer', 47240),
	(382988, 854, '2014-07-28 11:51:00', 'Market at 10th', 67, '2014-07-28 12:05:00', 'Clay at Battery', 41, 440, 'Subscriber', 94133),
	(382989, 160, '2014-07-28 11:51:00', '2nd at South Park', 64, '2014-07-28 11:54:00', '2nd at Folsom', 62, 434, 'Subscriber', 94501),
	(382991, 182, '2014-07-28 11:54:00', 'Commercial at Montgomery', 45, '2014-07-28 11:57:00', 'Beale at Market', 56, 631, 'Subscriber', 94596),
	(382992, 267, '2014-07-28 11:54:00', 'Market at Sansome', 77, '2014-07-28 11:59:00', 'Steuart at Market', 74, 313, 'Subscriber', 94110),
	(382993, 257, '2014-07-28 11:55:00', 'Market at Sansome', 77, '2014-07-28 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94114),
	(382994, 203, '2014-07-28 11:57:00', 'Embarcadero at Vallejo', 48, '2014-07-28 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94114),
	(382995, 632, '2014-07-28 11:57:00', 'Embarcadero at Bryant', 54, '2014-07-28 12:07:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94123),
	(382996, 1394, '2014-07-28 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 12:19:00', 'Market at 10th', 67, 86, 'Subscriber', 94040),
	(382999, 355, '2014-07-28 12:00:00', 'Howard at 2nd', 63, '2014-07-28 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94618),
	(383000, 188, '2014-07-28 12:01:00', '2nd at Folsom', 62, '2014-07-28 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94107),
	(383001, 425, '2014-07-28 12:04:00', 'Market at Sansome', 77, '2014-07-28 12:11:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94306),
	(383002, 311, '2014-07-28 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 12:10:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94123),
	(383004, 223, '2014-07-28 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 12:10:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94544),
	(383005, 1113, '2014-07-28 12:07:00', 'Embarcadero at Sansome', 60, '2014-07-28 12:25:00', '5th at Howard', 57, 478, 'Subscriber', 94109),
	(383006, 428, '2014-07-28 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94949),
	(383007, 446, '2014-07-28 12:08:00', '2nd at Folsom', 62, '2014-07-28 12:15:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94133),
	(383008, 307, '2014-07-28 12:08:00', 'Market at 4th', 76, '2014-07-28 12:13:00', 'Commercial at Montgomery', 45, 325, 'Subscriber', 94122),
	(383009, 264, '2014-07-28 12:08:00', 'Arena Green / SAP Center', 14, '2014-07-28 12:12:00', 'San Pedro Square', 6, 713, 'Subscriber', 95113),
	(383011, 326, '2014-07-28 12:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 12:14:00', '2nd at Townsend', 61, 527, 'Subscriber', 94115),
	(383014, 31686, '2014-07-28 12:09:00', 'Broadway St at Battery St', 82, '2014-07-28 20:57:00', 'Broadway St at Battery St', 82, 322, 'Customer', 9138),
	(383020, 383, '2014-07-28 12:11:00', 'Spear at Folsom', 49, '2014-07-28 12:17:00', 'Broadway St at Battery St', 82, 542, 'Subscriber', 94133),
	(383021, 235, '2014-07-28 12:12:00', 'St James Park', 13, '2014-07-28 12:16:00', 'San Jose City Hall', 10, 101, 'Subscriber', 95112),
	(383022, 745, '2014-07-28 12:12:00', 'Market at 10th', 67, '2014-07-28 12:24:00', 'Golden Gate at Polk', 59, 335, 'Subscriber', 94501),
	(383023, 536, '2014-07-28 12:14:00', 'Embarcadero at Vallejo', 48, '2014-07-28 12:23:00', 'Market at Sansome', 77, 560, 'Subscriber', 94114),
	(383024, 377, '2014-07-28 12:15:00', 'Embarcadero at Folsom', 51, '2014-07-28 12:22:00', 'Steuart at Market', 74, 607, 'Subscriber', 94115),
	(383025, 228, '2014-07-28 12:17:00', 'University and Emerson', 35, '2014-07-28 12:21:00', 'Cowper at University', 37, 700, 'Subscriber', 94103),
	(383026, 2090, '2014-07-28 12:17:00', 'Redwood City Caltrain Station', 22, '2014-07-28 12:52:00', 'San Mateo County Center', 23, 689, 'Customer', 94103),
	(383027, 1167, '2014-07-28 12:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 12:37:00', 'Steuart at Market', 74, 564, 'Customer', 35010),
	(383028, 1096, '2014-07-28 12:18:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 12:36:00', 'Steuart at Market', 74, 269, 'Customer', 35010),
	(383029, 409, '2014-07-28 12:19:00', 'Embarcadero at Vallejo', 48, '2014-07-28 12:26:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 95110),
	(383030, 185, '2014-07-28 12:22:00', 'San Antonio Shopping Center', 31, '2014-07-28 12:25:00', 'San Antonio Caltrain Station', 29, 679, 'Subscriber', 94040),
	(383031, 507, '2014-07-28 12:24:00', 'Embarcadero at Sansome', 60, '2014-07-28 12:33:00', 'Steuart at Market', 74, 209, 'Subscriber', 94066),
	(383032, 610, '2014-07-28 12:25:00', '5th at Howard', 57, '2014-07-28 12:36:00', 'Market at 10th', 67, 478, 'Subscriber', 94109),
	(383033, 398, '2014-07-28 12:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 12:33:00', '5th at Howard', 57, 379, 'Subscriber', 94158),
	(383034, 70, '2014-07-28 12:28:00', 'Market at Sansome', 77, '2014-07-28 12:29:00', 'Market at Sansome', 77, 567, 'Subscriber', 94608),
	(383035, 307, '2014-07-28 12:28:00', 'Commercial at Montgomery', 45, '2014-07-28 12:33:00', 'Market at Sansome', 77, 619, 'Subscriber', 94501),
	(383037, 595, '2014-07-28 12:29:00', 'Market at Sansome', 77, '2014-07-28 12:39:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94608),
	(383038, 558, '2014-07-28 12:30:00', 'Embarcadero at Vallejo', 48, '2014-07-28 12:40:00', 'Embarcadero at Vallejo', 48, 508, 'Subscriber', 94107),
	(383039, 687, '2014-07-28 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 12:42:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94114),
	(383040, 270, '2014-07-28 12:31:00', 'Golden Gate at Polk', 59, '2014-07-28 12:35:00', 'Market at 10th', 67, 335, 'Subscriber', 94501),
	(383042, 461, '2014-07-28 12:33:00', 'Embarcadero at Sansome', 60, '2014-07-28 12:41:00', 'Clay at Battery', 41, 389, 'Customer', 97202),
	(383043, 381, '2014-07-28 12:34:00', 'Embarcadero at Folsom', 51, '2014-07-28 12:40:00', 'Market at Sansome', 77, 392, 'Subscriber', 94549),
	(383044, 319, '2014-07-28 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 12:39:00', 'Embarcadero at Folsom', 51, 214, 'Subscriber', 94115),
	(383045, 266, '2014-07-28 12:35:00', 'Broadway St at Battery St', 82, '2014-07-28 12:40:00', 'Steuart at Market', 74, 311, 'Subscriber', 94105),
	(383046, 486, '2014-07-28 12:40:00', 'Townsend at 7th', 65, '2014-07-28 12:48:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94518),
	(383047, 197, '2014-07-28 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94107),
	(383048, 315, '2014-07-28 12:41:00', 'Embarcadero at Vallejo', 48, '2014-07-28 12:46:00', 'Clay at Battery', 41, 485, 'Subscriber', 94107),
	(383049, 372, '2014-07-28 12:41:00', 'Powell Street BART (bis)', 39, '2014-07-28 12:47:00', 'Market at Sansome', 77, 501, 'Subscriber', 94102),
	(383050, 15866, '2014-07-28 12:43:00', '2nd at Folsom', 62, '2014-07-28 17:07:00', 'Market at 4th', 76, 611, 'Subscriber', 94105),
	(383051, 1786, '2014-07-28 12:43:00', 'Castro Street and El Camino Real', 32, '2014-07-28 13:13:00', 'San Antonio Caltrain Station', 29, 110, 'Customer', 10025),
	(383052, 344, '2014-07-28 12:44:00', 'Washington at Kearney', 46, '2014-07-28 12:49:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 95110),
	(383053, 668, '2014-07-28 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Customer', 29464),
	(383054, 323, '2014-07-28 12:47:00', 'Steuart at Market', 74, '2014-07-28 12:52:00', 'Broadway St at Battery St', 82, 209, 'Subscriber', 94105),
	(383055, 1233, '2014-07-28 12:47:00', 'Commercial at Montgomery', 45, '2014-07-28 13:07:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94551),
	(383056, 348, '2014-07-28 12:47:00', 'Powell Street BART (bis)', 39, '2014-07-28 12:52:00', 'Market at Sansome', 77, 632, 'Subscriber', 94103),
	(383057, 358, '2014-07-28 12:48:00', 'Powell Street BART (bis)', 39, '2014-07-28 12:54:00', 'Golden Gate at Polk', 59, 306, 'Subscriber', 94610),
	(383059, 235, '2014-07-28 12:50:00', 'Howard at 2nd', 63, '2014-07-28 12:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94544),
	(383060, 185, '2014-07-28 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 12:53:00', '2nd at Folsom', 62, 438, 'Subscriber', 94107),
	(383061, 454, '2014-07-28 12:51:00', 'Clay at Battery', 41, '2014-07-28 12:59:00', 'Powell Street BART (bis)', 39, 601, 'Subscriber', 94133),
	(383062, 4107, '2014-07-28 12:51:00', 'Steuart at Market', 74, '2014-07-28 14:00:00', 'Embarcadero at Sansome', 60, 96, 'Customer', 48),
	(383063, 4047, '2014-07-28 12:52:00', 'Steuart at Market', 74, '2014-07-28 14:00:00', 'Embarcadero at Sansome', 60, 269, 'Customer', 48),
	(383064, 2725, '2014-07-28 12:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 13:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94107),
	(383066, 259, '2014-07-28 12:53:00', 'Cowper at University', 37, '2014-07-28 12:57:00', 'University and Emerson', 35, 700, 'Subscriber', 94103),
	(383067, 811, '2014-07-28 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Subscriber', 94025),
	(383069, 139, '2014-07-28 12:55:00', 'Beale at Market', 56, '2014-07-28 12:57:00', 'Clay at Battery', 41, 586, 'Subscriber', 94596),
	(383070, 361, '2014-07-28 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 13:01:00', 'Market at Sansome', 77, 509, 'Subscriber', 94114),
	(383071, 305, '2014-07-28 12:55:00', 'Powell Street BART (bis)', 39, '2014-07-28 13:00:00', 'Market at 10th', 67, 270, 'Subscriber', 94117),
	(383072, 641, '2014-07-28 12:56:00', 'Embarcadero at Folsom', 51, '2014-07-28 13:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 214, 'Subscriber', 94107),
	(383073, 1245, '2014-07-28 12:56:00', '2nd at Townsend', 61, '2014-07-28 13:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94403),
	(383074, 218, '2014-07-28 12:57:00', 'Townsend at 7th', 65, '2014-07-28 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(383075, 697, '2014-07-28 12:58:00', 'Market at Sansome', 77, '2014-07-28 13:10:00', 'San Francisco City Hall', 58, 276, 'Subscriber', 94102),
	(383076, 372, '2014-07-28 13:00:00', 'Market at Sansome', 77, '2014-07-28 13:07:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94102),
	(383077, 894, '2014-07-28 13:01:00', 'Steuart at Market', 74, '2014-07-28 13:16:00', 'Powell Street BART (bis)', 39, 494, 'Customer', 29403),
	(383078, 452, '2014-07-28 13:01:00', 'MLK Library', 11, '2014-07-28 13:09:00', 'SJSU - San Salvador at 9th', 16, 653, 'Subscriber', 95112),
	(383079, 398, '2014-07-28 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 13:08:00', '2nd at Townsend', 61, 466, 'Subscriber', 94903),
	(383085, 1709, '2014-07-28 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 13:34:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 35010),
	(383088, 435, '2014-07-28 13:06:00', '2nd at Townsend', 61, '2014-07-28 13:14:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94107),
	(383089, 180, '2014-07-28 13:07:00', 'Post at Kearney', 47, '2014-07-28 13:10:00', 'Commercial at Montgomery', 45, 427, 'Subscriber', 94103),
	(383096, 417, '2014-07-28 13:11:00', 'Embarcadero at Sansome', 60, '2014-07-28 13:17:00', 'Market at Sansome', 77, 350, 'Subscriber', 94306),
	(383098, 1003, '2014-07-28 13:12:00', 'Embarcadero at Sansome', 60, '2014-07-28 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Customer', 94123),
	(383099, 406, '2014-07-28 13:15:00', 'San Pedro Square', 6, '2014-07-28 13:22:00', 'Paseo de San Antonio', 7, 206, 'Subscriber', 95112),
	(383101, 1983, '2014-07-28 13:16:00', 'Market at 4th', 76, '2014-07-28 13:49:00', 'Market at 4th', 76, 515, 'Customer', 91344),
	(383102, 414, '2014-07-28 13:19:00', 'Commercial at Montgomery', 45, '2014-07-28 13:25:00', 'Market at Sansome', 77, 427, 'Subscriber', 94103),
	(383103, 460, '2014-07-28 13:18:00', 'Clay at Battery', 41, '2014-07-28 13:26:00', 'Powell at Post (Union Square)', 71, 389, 'Subscriber', 94111),
	(383104, 477, '2014-07-28 13:20:00', 'Ryland Park', 84, '2014-07-28 13:28:00', 'San Jose Government Center', 80, 21, 'Subscriber', 95112),
	(383105, 189, '2014-07-28 13:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 13:28:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94102),
	(383106, 312, '2014-07-28 13:26:00', 'Beale at Market', 56, '2014-07-28 13:31:00', 'Post at Kearney', 47, 455, 'Subscriber', 94105),
	(383107, 234, '2014-07-28 13:26:00', 'Market at Sansome', 77, '2014-07-28 13:30:00', 'Market at 4th', 76, 509, 'Subscriber', 94103),
	(383109, 395, '2014-07-28 13:29:00', 'Embarcadero at Bryant', 54, '2014-07-28 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94549),
	(383110, 318, '2014-07-28 13:31:00', 'Embarcadero at Bryant', 54, '2014-07-28 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94117),
	(383111, 133, '2014-07-28 13:31:00', 'Paseo de San Antonio', 7, '2014-07-28 13:34:00', 'San Salvador at 1st', 8, 206, 'Subscriber', 95112),
	(383112, 575, '2014-07-28 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 13:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Customer', 29464),
	(383114, 161, '2014-07-28 13:34:00', '2nd at South Park', 64, '2014-07-28 13:36:00', '2nd at Folsom', 62, 438, 'Subscriber', 94121),
	(383115, 1028, '2014-07-28 13:34:00', 'Beale at Market', 56, '2014-07-28 13:51:00', 'Townsend at 7th', 65, 403, 'Subscriber', NULL),
	(383116, 639, '2014-07-28 13:34:00', 'Embarcadero at Sansome', 60, '2014-07-28 13:44:00', 'Beale at Market', 56, 620, 'Subscriber', 94111),
	(383117, 293, '2014-07-28 13:34:00', 'Market at Sansome', 77, '2014-07-28 13:39:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94102),
	(383118, 282, '2014-07-28 13:37:00', 'Commercial at Montgomery', 45, '2014-07-28 13:42:00', 'Market at 4th', 76, 385, 'Subscriber', 94062),
	(383119, 341, '2014-07-28 13:38:00', 'Commercial at Montgomery', 45, '2014-07-28 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94123),
	(383121, 502, '2014-07-28 13:41:00', 'Commercial at Montgomery', 45, '2014-07-28 13:49:00', 'Post at Kearney', 47, 503, 'Subscriber', 94704),
	(383122, 226, '2014-07-28 13:41:00', 'Post at Kearney', 47, '2014-07-28 13:45:00', 'Market at Sansome', 77, 582, 'Subscriber', 94107),
	(383124, 1220, '2014-07-28 13:43:00', 'San Antonio Caltrain Station', 29, '2014-07-28 14:03:00', 'Mountain View Caltrain Station', 28, 157, 'Customer', 10017),
	(383125, 405, '2014-07-28 13:44:00', 'Steuart at Market', 74, '2014-07-28 13:51:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94517),
	(383130, 86, '2014-07-28 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 94110),
	(383133, 238, '2014-07-28 13:47:00', 'Post at Kearney', 47, '2014-07-28 13:51:00', 'Beale at Market', 56, 85, 'Subscriber', 94122),
	(383134, 295, '2014-07-28 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 13:52:00', 'Market at Sansome', 77, 444, 'Subscriber', 94117),
	(383138, 303, '2014-07-28 13:49:00', 'Clay at Battery', 41, '2014-07-28 13:54:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94107),
	(383139, 4761, '2014-07-28 13:50:00', 'Market at 4th', 76, '2014-07-28 15:09:00', 'Market at 4th', 76, 310, 'Customer', 91344),
	(383140, 4729, '2014-07-28 13:50:00', 'Market at 4th', 76, '2014-07-28 15:09:00', 'Market at 4th', 76, 531, 'Customer', 91344),
	(383142, 4617, '2014-07-28 13:52:00', 'Market at 4th', 76, '2014-07-28 15:09:00', 'Market at 4th', 76, 515, 'Customer', 94402),
	(383146, 304, '2014-07-28 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94110),
	(383148, 287, '2014-07-28 13:54:00', 'Powell at Post (Union Square)', 71, '2014-07-28 13:59:00', 'Market at Sansome', 77, 238, 'Subscriber', 94107),
	(383153, 669, '2014-07-28 13:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94114),
	(383155, 174, '2014-07-28 14:00:00', 'Powell Street BART (bis)', 39, '2014-07-28 14:03:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94102),
	(383156, 340, '2014-07-28 14:03:00', '5th at Howard', 57, '2014-07-28 14:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94158),
	(383158, 702, '2014-07-28 14:11:00', 'Golden Gate at Polk', 59, '2014-07-28 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94102),
	(383159, 486, '2014-07-28 14:12:00', 'Powell Street BART (bis)', 39, '2014-07-28 14:20:00', '2nd at Folsom', 62, 598, 'Subscriber', 94133),
	(383160, 1916, '2014-07-28 14:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 14:44:00', 'Market at 4th', 76, 593, 'Customer', 6902),
	(383161, 1154, '2014-07-28 14:13:00', 'Broadway St at Battery St', 82, '2014-07-28 14:32:00', 'Powell at Post (Union Square)', 71, 512, 'Customer', NULL),
	(383163, 341, '2014-07-28 14:17:00', 'Post at Kearney', 47, '2014-07-28 14:23:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94704),
	(383164, 318, '2014-07-28 14:20:00', 'Powell at Post (Union Square)', 71, '2014-07-28 14:25:00', 'Clay at Battery', 41, 389, 'Subscriber', 94111),
	(383165, 547, '2014-07-28 14:21:00', 'Market at 4th', 76, '2014-07-28 14:30:00', 'Steuart at Market', 74, 509, 'Customer', 10027),
	(383166, 518, '2014-07-28 14:25:00', 'Steuart at Market', 74, '2014-07-28 14:33:00', '2nd at Townsend', 61, 584, 'Subscriber', 94112),
	(383167, 978, '2014-07-28 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 14:42:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94111),
	(383168, 511, '2014-07-28 14:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 14:36:00', '5th at Howard', 57, 134, 'Subscriber', 94117),
	(383169, 535, '2014-07-28 14:32:00', 'Market at Sansome', 77, '2014-07-28 14:41:00', 'Golden Gate at Polk', 59, 427, 'Subscriber', 94109),
	(383171, 165, '2014-07-28 14:33:00', 'Post at Kearney', 47, '2014-07-28 14:36:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94105),
	(383172, 988, '2014-07-28 14:35:00', 'Powell at Post (Union Square)', 71, '2014-07-28 14:52:00', 'Powell Street BART (bis)', 39, 432, 'Customer', 852),
	(383173, 481, '2014-07-28 14:39:00', 'Washington at Kearney', 46, '2014-07-28 14:47:00', 'Market at 4th', 76, 634, 'Subscriber', 94131),
	(383174, 385, '2014-07-28 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 14:49:00', 'Powell Street BART (bis)', 39, 709, 'Subscriber', 94063),
	(383175, 574, '2014-07-28 14:42:00', 'Townsend at 7th', 65, '2014-07-28 14:52:00', 'Market at 10th', 67, 521, 'Subscriber', 94707),
	(383176, 436, '2014-07-28 14:43:00', 'Powell Street BART (bis)', 39, '2014-07-28 14:50:00', 'Market at Sansome', 77, 548, 'Subscriber', 94111),
	(383177, 199, '2014-07-28 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 672, 'Subscriber', 94107),
	(383178, 7207, '2014-07-28 14:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 287, 'Customer', NULL),
	(383179, 7241, '2014-07-28 14:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', NULL),
	(383180, 709, '2014-07-28 14:46:00', 'Market at 4th', 76, '2014-07-28 14:58:00', 'San Francisco City Hall', 58, 593, 'Customer', 6902),
	(383181, 617, '2014-07-28 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 14:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94025),
	(383182, 7011, '2014-07-28 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 27, 'Customer', NULL),
	(383183, 6916, '2014-07-28 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Customer', NULL),
	(383188, 335, '2014-07-28 15:00:00', 'Powell Street BART (bis)', 39, '2014-07-28 15:06:00', 'Market at Sansome', 77, 494, 'Subscriber', 94063),
	(383189, 2278, '2014-07-28 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Customer', 10027),
	(383190, 1581, '2014-07-28 15:07:00', 'South Van Ness at Market', 66, '2014-07-28 15:33:00', 'Powell at Post (Union Square)', 71, 489, 'Customer', 90037),
	(383191, 1566, '2014-07-28 15:07:00', 'South Van Ness at Market', 66, '2014-07-28 15:33:00', 'Powell at Post (Union Square)', 71, 362, 'Customer', 90037),
	(383192, 1543, '2014-07-28 15:08:00', 'South Van Ness at Market', 66, '2014-07-28 15:33:00', 'Powell at Post (Union Square)', 71, 514, 'Customer', 90037),
	(383193, 341, '2014-07-28 15:09:00', 'Clay at Battery', 41, '2014-07-28 15:15:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94133),
	(383194, 423, '2014-07-28 15:10:00', '2nd at Townsend', 61, '2014-07-28 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94945),
	(383197, 395, '2014-07-28 15:13:00', '2nd at Folsom', 62, '2014-07-28 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94590),
	(383198, 499, '2014-07-28 15:14:00', '2nd at Townsend', 61, '2014-07-28 15:22:00', '5th at Howard', 57, 409, 'Subscriber', 94107),
	(383201, 392, '2014-07-28 15:14:00', '2nd at South Park', 64, '2014-07-28 15:21:00', 'Market at Sansome', 77, 349, 'Subscriber', 95366),
	(383202, 619, '2014-07-28 15:17:00', 'Broadway St at Battery St', 82, '2014-07-28 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94306),
	(383203, 690, '2014-07-28 15:20:00', 'Market at 10th', 67, '2014-07-28 15:31:00', 'Beale at Market', 56, 604, 'Subscriber', 94501),
	(383204, 1207, '2014-07-28 15:23:00', '2nd at South Park', 64, '2014-07-28 15:43:00', 'Market at 10th', 67, 496, 'Customer', 94705),
	(383205, 354, '2014-07-28 15:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 15:30:00', 'Steuart at Market', 74, 589, 'Subscriber', 94030),
	(383206, 851, '2014-07-28 15:25:00', 'San Francisco City Hall', 58, '2014-07-28 15:39:00', 'Powell Street BART (bis)', 39, 276, 'Customer', NULL),
	(383207, 837, '2014-07-28 15:25:00', 'San Francisco City Hall', 58, '2014-07-28 15:39:00', 'Powell Street BART (bis)', 39, 326, 'Customer', NULL),
	(383212, 760, '2014-07-28 15:28:00', 'San Francisco City Hall', 58, '2014-07-28 15:41:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94608),
	(383213, 821, '2014-07-28 15:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 15:42:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 94107),
	(383218, 647, '2014-07-28 15:30:00', 'Steuart at Market', 74, '2014-07-28 15:41:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94030),
	(383228, 1278, '2014-07-28 15:35:00', 'Golden Gate at Polk', 59, '2014-07-28 15:56:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94591),
	(383229, 421, '2014-07-28 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 15:45:00', '5th at Howard', 57, 505, 'Subscriber', 94158),
	(383231, 838, '2014-07-28 15:40:00', 'Market at Sansome', 77, '2014-07-28 15:54:00', 'Market at 10th', 67, 238, 'Subscriber', 94133),
	(383232, 876, '2014-07-28 15:40:00', 'Powell Street BART (bis)', 39, '2014-07-28 15:55:00', 'San Francisco City Hall', 58, 561, 'Customer', 75018),
	(383233, 879, '2014-07-28 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95014),
	(383234, 9916, '2014-07-28 15:40:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 18:26:00', 'Civic Center BART (7th at Market)', 72, 553, 'Customer', 94102),
	(383235, 1585, '2014-07-28 15:41:00', 'Embarcadero at Sansome', 60, '2014-07-28 16:07:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94030),
	(383236, 723, '2014-07-28 15:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 15:54:00', 'Powell at Post (Union Square)', 71, 214, 'Subscriber', 94601),
	(383237, 585, '2014-07-28 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 15:52:00', '2nd at Townsend', 61, 317, 'Subscriber', 94030),
	(383238, 535, '2014-07-28 15:43:00', 'Beale at Market', 56, '2014-07-28 15:52:00', 'Washington at Kearney', 46, 85, 'Subscriber', 94002),
	(383240, 775, '2014-07-28 15:44:00', 'Steuart at Market', 74, '2014-07-28 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(383241, 323, '2014-07-28 15:44:00', '2nd at Townsend', 61, '2014-07-28 15:49:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94539),
	(383242, 666, '2014-07-28 15:45:00', 'Spear at Folsom', 49, '2014-07-28 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94022),
	(383245, 470, '2014-07-28 15:45:00', '5th at Howard', 57, '2014-07-28 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, 134, 'Subscriber', 94117),
	(383246, 8345, '2014-07-28 15:45:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:04:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 94954),
	(383247, 638, '2014-07-28 15:46:00', 'Steuart at Market', 74, '2014-07-28 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94002),
	(383249, 1336, '2014-07-28 15:48:00', 'San Jose City Hall', 10, '2014-07-28 16:10:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94611),
	(383252, 318, '2014-07-28 15:50:00', 'Broadway St at Battery St', 82, '2014-07-28 15:55:00', 'Steuart at Market', 74, 343, 'Subscriber', 94618),
	(383253, 746, '2014-07-28 15:51:00', 'Washington at Kearney', 46, '2014-07-28 16:03:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94105),
	(383254, 348, '2014-07-28 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 95014),
	(383255, 790, '2014-07-28 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 16:06:00', 'Civic Center BART (7th at Market)', 72, 459, 'Customer', 10017),
	(383256, 223, '2014-07-28 15:53:00', 'Embarcadero at Vallejo', 48, '2014-07-28 15:57:00', 'Steuart at Market', 74, 554, 'Subscriber', 94105),
	(383257, 348, '2014-07-28 15:53:00', 'San Mateo County Center', 23, '2014-07-28 15:59:00', 'Redwood City Public Library', 24, 165, 'Subscriber', 94061),
	(383261, 390, '2014-07-28 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 16:02:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94602),
	(383262, 918, '2014-07-28 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94063),
	(383263, 493, '2014-07-28 15:56:00', '2nd at Townsend', 61, '2014-07-28 16:04:00', 'Beale at Market', 56, 357, 'Subscriber', 94706),
	(383264, 566, '2014-07-28 15:58:00', 'Market at Sansome', 77, '2014-07-28 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94010),
	(383265, 15333, '2014-07-28 16:01:00', 'San Antonio Shopping Center', 31, '2014-07-28 20:17:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94550),
	(383266, 497, '2014-07-28 16:02:00', 'South Van Ness at Market', 66, '2014-07-28 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94107),
	(383269, 608, '2014-07-28 16:02:00', 'Embarcadero at Folsom', 51, '2014-07-28 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94070),
	(383270, 205, '2014-07-28 16:04:00', 'Townsend at 7th', 65, '2014-07-28 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94043),
	(383271, 239, '2014-07-28 16:05:00', 'Powell at Post (Union Square)', 71, '2014-07-28 16:09:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94601),
	(383272, 1019, '2014-07-28 16:06:00', 'Embarcadero at Vallejo', 48, '2014-07-28 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95110),
	(383273, 377, '2014-07-28 16:06:00', '2nd at Townsend', 61, '2014-07-28 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94534),
	(383274, 433, '2014-07-28 16:06:00', '2nd at Townsend', 61, '2014-07-28 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94103),
	(383275, 526, '2014-07-28 16:07:00', 'San Jose City Hall', 10, '2014-07-28 16:16:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 94502),
	(383276, 610, '2014-07-28 16:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 16:18:00', 'Market at Sansome', 77, 564, 'Subscriber', 94930),
	(383277, 716, '2014-07-28 16:08:00', 'Embarcadero at Sansome', 60, '2014-07-28 16:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94030),
	(383278, 580, '2014-07-28 16:08:00', '2nd at Townsend', 61, '2014-07-28 16:17:00', 'Steuart at Market', 74, 608, 'Subscriber', 94501),
	(383279, 906, '2014-07-28 16:08:00', 'Embarcadero at Vallejo', 48, '2014-07-28 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94086),
	(383280, 2599, '2014-07-28 16:08:00', 'Redwood City Caltrain Station', 22, '2014-07-28 16:52:00', 'San Mateo County Center', 23, 643, 'Customer', 94063),
	(383281, 440, '2014-07-28 16:09:00', '2nd at Folsom', 62, '2014-07-28 16:16:00', 'Powell Street BART (bis)', 39, 525, 'Subscriber', 94133),
	(383282, 220, '2014-07-28 16:10:00', 'Beale at Market', 56, '2014-07-28 16:14:00', 'Embarcadero at Folsom', 51, 97, 'Subscriber', 94117),
	(383283, 570, '2014-07-28 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 16:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94061),
	(383284, 333, '2014-07-28 16:11:00', '2nd at Folsom', 62, '2014-07-28 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94089),
	(383285, 228, '2014-07-28 16:13:00', 'Market at Sansome', 77, '2014-07-28 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94602),
	(383286, 491, '2014-07-28 16:14:00', 'Embarcadero at Bryant', 54, '2014-07-28 16:22:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94105),
	(383287, 399, '2014-07-28 16:14:00', 'Townsend at 7th', 65, '2014-07-28 16:20:00', '5th at Howard', 57, 318, 'Subscriber', 94107),
	(383289, 176, '2014-07-28 16:15:00', 'Post at Kearney', 47, '2014-07-28 16:18:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94133),
	(383290, 332, '2014-07-28 16:16:00', 'Davis at Jackson', 42, '2014-07-28 16:21:00', 'Market at Sansome', 77, 596, 'Subscriber', 94965),
	(383291, 339, '2014-07-28 16:16:00', 'Market at 4th', 76, '2014-07-28 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95014),
	(383292, 98, '2014-07-28 16:16:00', 'Howard at 2nd', 63, '2014-07-28 16:18:00', 'Howard at 2nd', 63, 429, 'Subscriber', 94107),
	(383293, 149, '2014-07-28 16:17:00', 'Market at Sansome', 77, '2014-07-28 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 582, 'Subscriber', 94930),
	(383294, 204, '2014-07-28 16:18:00', '2nd at South Park', 64, '2014-07-28 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95051),
	(383295, 1309, '2014-07-28 16:18:00', 'Beale at Market', 56, '2014-07-28 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 95050),
	(383296, 517, '2014-07-28 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94590),
	(383297, 178, '2014-07-28 16:18:00', 'Howard at 2nd', 63, '2014-07-28 16:21:00', '2nd at Folsom', 62, 488, 'Subscriber', 94107),
	(383298, 129, '2014-07-28 16:19:00', 'Howard at 2nd', 63, '2014-07-28 16:21:00', '2nd at Folsom', 62, 429, 'Subscriber', 94107),
	(383299, 379, '2014-07-28 16:19:00', 'San Pedro Square', 6, '2014-07-28 16:26:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95377),
	(383300, 619, '2014-07-28 16:20:00', 'Beale at Market', 56, '2014-07-28 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95050),
	(383301, 1893, '2014-07-28 16:21:00', 'Paseo de San Antonio', 7, '2014-07-28 16:52:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 94044),
	(383308, 324, '2014-07-28 16:24:00', 'Market at 10th', 67, '2014-07-28 16:29:00', 'Market at 4th', 76, 270, 'Subscriber', 94103),
	(383309, 195, '2014-07-28 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 16:27:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94044),
	(383312, 341, '2014-07-28 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 16:30:00', '2nd at Townsend', 61, 651, 'Subscriber', 94107),
	(383313, 311, '2014-07-28 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 16:30:00', '2nd at Townsend', 61, 475, 'Subscriber', 94107),
	(383316, 198, '2014-07-28 16:26:00', '2nd at Folsom', 62, '2014-07-28 16:29:00', 'Market at Sansome', 77, 438, 'Subscriber', 94037),
	(383319, 203, '2014-07-28 16:27:00', 'Mountain View City Hall', 27, '2014-07-28 16:30:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94107),
	(383320, 619, '2014-07-28 16:27:00', 'Townsend at 7th', 65, '2014-07-28 16:37:00', '5th at Howard', 57, 437, 'Subscriber', 94401),
	(383321, 1358, '2014-07-28 16:27:00', 'Embarcadero at Bryant', 54, '2014-07-28 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', 94107),
	(383325, 497, '2014-07-28 16:29:00', 'Market at 10th', 67, '2014-07-28 16:38:00', 'Powell at Post (Union Square)', 71, 521, 'Customer', 92270),
	(383326, 999, '2014-07-28 16:29:00', 'Davis at Jackson', 42, '2014-07-28 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 95125),
	(383329, 1286, '2014-07-28 16:30:00', 'Powell Street BART (bis)', 39, '2014-07-28 16:52:00', 'Powell at Post (Union Square)', 71, 467, 'Customer', 852),
	(383330, 375, '2014-07-28 16:31:00', '2nd at South Park', 64, '2014-07-28 16:37:00', 'Market at Sansome', 77, 321, 'Subscriber', 94107),
	(383332, 976, '2014-07-28 16:31:00', 'Clay at Battery', 41, '2014-07-28 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94301),
	(383333, 532, '2014-07-28 16:31:00', 'Market at Sansome', 77, '2014-07-28 16:40:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94132),
	(383334, 755, '2014-07-28 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94591),
	(383335, 637, '2014-07-28 16:32:00', 'Spear at Folsom', 49, '2014-07-28 16:43:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94103),
	(383336, 578, '2014-07-28 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94403),
	(383337, 689, '2014-07-28 16:33:00', 'South Van Ness at Market', 66, '2014-07-28 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94061),
	(383338, 388, '2014-07-28 16:35:00', 'Post at Kearney', 47, '2014-07-28 16:41:00', 'Clay at Battery', 41, 455, 'Subscriber', 94941),
	(383339, 437, '2014-07-28 16:36:00', '2nd at Townsend', 61, '2014-07-28 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94904),
	(383340, 788, '2014-07-28 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95134),
	(383341, 514, '2014-07-28 16:36:00', 'Powell Street BART (bis)', 39, '2014-07-28 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94306),
	(383342, 567, '2014-07-28 16:37:00', 'Market at Sansome', 77, '2014-07-28 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94306),
	(383343, 588, '2014-07-28 16:38:00', 'Golden Gate at Polk', 59, '2014-07-28 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94530),
	(383344, 249, '2014-07-28 16:38:00', 'Santa Clara at Almaden', 4, '2014-07-28 16:42:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94103),
	(383345, 698, '2014-07-28 16:38:00', 'Embarcadero at Folsom', 51, '2014-07-28 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95131),
	(383346, 288, '2014-07-28 16:38:00', 'Powell Street BART (bis)', 39, '2014-07-28 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 276, 'Subscriber', 94107),
	(383347, 678, '2014-07-28 16:39:00', 'Embarcadero at Folsom', 51, '2014-07-28 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94087),
	(383348, 368, '2014-07-28 16:39:00', 'Market at 4th', 76, '2014-07-28 16:45:00', 'Steuart at Market', 74, 470, 'Subscriber', 94105),
	(383349, 613, '2014-07-28 16:39:00', '2nd at Townsend', 61, '2014-07-28 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94941),
	(383350, 436, '2014-07-28 16:40:00', '2nd at Townsend', 61, '2014-07-28 16:48:00', 'Steuart at Market', 74, 314, 'Subscriber', 94549),
	(383351, 570, '2014-07-28 16:40:00', '2nd at Townsend', 61, '2014-07-28 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 651, 'Subscriber', 94558),
	(383352, 402, '2014-07-28 16:43:00', 'Cowper at University', 37, '2014-07-28 16:50:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94107),
	(383353, 806, '2014-07-28 16:44:00', '2nd at South Park', 64, '2014-07-28 16:58:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94403),
	(383354, 620, '2014-07-28 16:46:00', 'Steuart at Market', 74, '2014-07-28 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94403),
	(383355, 261, '2014-07-28 16:47:00', 'Santa Clara at Almaden', 4, '2014-07-28 16:51:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 94403),
	(383356, 797, '2014-07-28 16:48:00', '5th at Howard', 57, '2014-07-28 17:01:00', 'Steuart at Market', 74, 505, 'Subscriber', 94503),
	(383358, 559, '2014-07-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 16:57:00', 'Market at 10th', 67, 425, 'Subscriber', 94107),
	(383359, 358, '2014-07-28 16:48:00', 'San Pedro Square', 6, '2014-07-28 16:54:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94002),
	(383360, 227, '2014-07-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 16:52:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94014),
	(383362, 236, '2014-07-28 16:49:00', '2nd at South Park', 64, '2014-07-28 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94062),
	(383363, 244, '2014-07-28 16:50:00', 'Commercial at Montgomery', 45, '2014-07-28 16:54:00', 'Davis at Jackson', 42, 418, 'Subscriber', 94108),
	(383364, 318, '2014-07-28 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 16:55:00', 'Powell Street BART (bis)', 39, 209, 'Subscriber', 94597),
	(383365, 696, '2014-07-28 16:50:00', 'Townsend at 7th', 65, '2014-07-28 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94960),
	(383368, 216, '2014-07-28 16:50:00', 'Embarcadero at Vallejo', 48, '2014-07-28 16:54:00', 'Steuart at Market', 74, 520, 'Subscriber', 94556),
	(383371, 395, '2014-07-28 16:51:00', 'Market at 4th', 76, '2014-07-28 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94070),
	(383372, 965, '2014-07-28 16:52:00', 'Clay at Battery', 41, '2014-07-28 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94087),
	(383373, 560, '2014-07-28 16:53:00', 'Commercial at Montgomery', 45, '2014-07-28 17:02:00', 'Embarcadero at Bryant', 54, 300, 'Subscriber', 94104),
	(383374, 243, '2014-07-28 16:53:00', '2nd at Townsend', 61, '2014-07-28 16:57:00', 'Embarcadero at Bryant', 54, 383, 'Subscriber', 94105),
	(383375, 591, '2014-07-28 16:53:00', 'Powell Street BART (bis)', 39, '2014-07-28 17:03:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94102),
	(383376, 236, '2014-07-28 16:54:00', 'South Van Ness at Market', 66, '2014-07-28 16:58:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94709),
	(383377, 194, '2014-07-28 16:54:00', 'Arena Green / SAP Center', 14, '2014-07-28 16:57:00', 'Santa Clara at Almaden', 4, 654, 'Subscriber', 95113),
	(383378, 461, '2014-07-28 16:55:00', 'Embarcadero at Sansome', 60, '2014-07-28 17:03:00', 'Steuart at Market', 74, 509, 'Subscriber', 94015),
	(383379, 1020, '2014-07-28 16:55:00', 'Clay at Battery', 41, '2014-07-28 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94402),
	(383380, 540, '2014-07-28 16:56:00', 'Townsend at 7th', 65, '2014-07-28 17:05:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94551),
	(383381, 517, '2014-07-28 16:56:00', '2nd at Folsom', 62, '2014-07-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(383383, 451, '2014-07-28 16:57:00', 'Beale at Market', 56, '2014-07-28 17:05:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94111),
	(383385, 11912, '2014-07-28 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-28 20:17:00', 'San Antonio Caltrain Station', 29, 71, 'Subscriber', 94070),
	(383386, 725, '2014-07-28 16:58:00', 'Embarcadero at Folsom', 51, '2014-07-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94404),
	(383387, 620, '2014-07-28 16:58:00', 'Market at 10th', 67, '2014-07-28 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95130),
	(383388, 367, '2014-07-28 16:59:00', 'Market at 4th', 76, '2014-07-28 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94952),
	(383389, 643, '2014-07-28 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 17:10:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94549),
	(383390, 178, '2014-07-28 16:59:00', 'Adobe on Almaden', 5, '2014-07-28 17:02:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94002),
	(383391, 663, '2014-07-28 16:59:00', 'Embarcadero at Folsom', 51, '2014-07-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 95014),
	(383392, 651, '2014-07-28 16:59:00', 'Steuart at Market', 74, '2014-07-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94061),
	(383394, 321, '2014-07-28 17:00:00', '2nd at South Park', 64, '2014-07-28 17:06:00', 'Market at Sansome', 77, 344, 'Subscriber', 94704),
	(383395, 834, '2014-07-28 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 17:15:00', 'South Van Ness at Market', 66, 581, 'Subscriber', 94105),
	(383396, 756, '2014-07-28 17:01:00', 'Commercial at Montgomery', 45, '2014-07-28 17:13:00', '2nd at Townsend', 61, 309, 'Subscriber', 94041),
	(383397, 329, '2014-07-28 17:02:00', '5th at Howard', 57, '2014-07-28 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94042),
	(383398, 462, '2014-07-28 17:02:00', 'Market at 4th', 76, '2014-07-28 17:10:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94134),
	(383399, 430, '2014-07-28 17:02:00', '2nd at Townsend', 61, '2014-07-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94903),
	(383400, 642, '2014-07-28 17:03:00', 'San Francisco City Hall', 58, '2014-07-28 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94107),
	(383401, 435, '2014-07-28 17:03:00', '2nd at Folsom', 62, '2014-07-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94903),
	(383402, 342, '2014-07-28 17:02:00', '5th at Howard', 57, '2014-07-28 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94303),
	(383403, 488, '2014-07-28 17:03:00', 'Market at Sansome', 77, '2014-07-28 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95051),
	(383405, 887, '2014-07-28 17:03:00', 'Clay at Battery', 41, '2014-07-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94025),
	(383406, 753, '2014-07-28 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:16:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94111),
	(383407, 376, '2014-07-28 17:03:00', '2nd at Folsom', 62, '2014-07-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 95060),
	(383408, 336, '2014-07-28 17:04:00', 'Embarcadero at Folsom', 51, '2014-07-28 17:09:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94105),
	(383409, 784, '2014-07-28 17:04:00', 'Beale at Market', 56, '2014-07-28 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94041),
	(383410, 247, '2014-07-28 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94086),
	(383411, 317, '2014-07-28 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94087),
	(383412, 669, '2014-07-28 17:04:00', 'Embarcadero at Folsom', 51, '2014-07-28 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 97, 'Subscriber', 94010),
	(383413, 453, '2014-07-28 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94070),
	(383414, 572, '2014-07-28 17:05:00', 'Steuart at Market', 74, '2014-07-28 17:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Customer', NULL),
	(383415, 677, '2014-07-28 17:05:00', 'Townsend at 7th', 65, '2014-07-28 17:16:00', 'Market at Sansome', 77, 349, 'Subscriber', 94121),
	(383416, 890, '2014-07-28 17:05:00', '2nd at South Park', 64, '2014-07-28 17:20:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94965),
	(383417, 491, '2014-07-28 17:05:00', 'San Jose City Hall', 10, '2014-07-28 17:14:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94010),
	(383418, 310, '2014-07-28 17:06:00', 'Broadway St at Battery St', 82, '2014-07-28 17:11:00', 'Steuart at Market', 74, 189, 'Subscriber', 94105),
	(383419, 568, '2014-07-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:15:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94901),
	(383421, 241, '2014-07-28 17:07:00', 'Santa Clara at Almaden', 4, '2014-07-28 17:11:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94117),
	(383422, 266, '2014-07-28 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 17:11:00', 'Market at 4th', 76, 379, 'Subscriber', 94114),
	(383423, 886, '2014-07-28 17:07:00', 'Steuart at Market', 74, '2014-07-28 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94401),
	(383424, 298, '2014-07-28 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 17:12:00', '2nd at Townsend', 61, 348, 'Subscriber', 94133),
	(383425, 965, '2014-07-28 17:07:00', 'Broadway St at Battery St', 82, '2014-07-28 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95129),
	(383426, 510, '2014-07-28 17:07:00', 'Market at 10th', 67, '2014-07-28 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94404),
	(383427, 665, '2014-07-28 17:07:00', 'Spear at Folsom', 49, '2014-07-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94404),
	(383428, 916, '2014-07-28 17:08:00', 'Townsend at 7th', 65, '2014-07-28 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94611),
	(383429, 525, '2014-07-28 17:08:00', 'Market at 10th', 67, '2014-07-28 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94041),
	(383432, 1050, '2014-07-28 17:09:00', 'Howard at 2nd', 63, '2014-07-28 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94158),
	(383433, 611, '2014-07-28 17:09:00', 'Embarcadero at Folsom', 51, '2014-07-28 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94062),
	(383434, 300, '2014-07-28 17:09:00', 'Townsend at 7th', 65, '2014-07-28 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 95120),
	(383435, 702, '2014-07-28 17:09:00', 'South Van Ness at Market', 66, '2014-07-28 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95119),
	(383436, 467, '2014-07-28 17:09:00', 'Market at Sansome', 77, '2014-07-28 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94403),
	(383437, 666, '2014-07-28 17:09:00', 'Clay at Battery', 41, '2014-07-28 17:20:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(383438, 593, '2014-07-28 17:09:00', '2nd at South Park', 64, '2014-07-28 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94102),
	(383439, 1106, '2014-07-28 17:10:00', 'Market at 4th', 76, '2014-07-28 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Customer', 10017),
	(383440, 780, '2014-07-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 17:23:00', 'Howard at 2nd', 63, 511, 'Customer', 28270),
	(383441, 232, '2014-07-28 17:10:00', '2nd at Folsom', 62, '2014-07-28 17:14:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94105),
	(383442, 462, '2014-07-28 17:10:00', 'Embarcadero at Sansome', 60, '2014-07-28 17:18:00', 'Steuart at Market', 74, 398, 'Subscriber', 94568),
	(383443, 766, '2014-07-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 17:23:00', 'Howard at 2nd', 63, 621, 'Customer', 28270),
	(383446, 452, '2014-07-28 17:11:00', 'Embarcadero at Sansome', 60, '2014-07-28 17:18:00', 'Steuart at Market', 74, 631, 'Subscriber', 94117),
	(383447, 626, '2014-07-28 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 17:22:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94133),
	(383448, 404, '2014-07-28 17:11:00', 'Embarcadero at Sansome', 60, '2014-07-28 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94501),
	(383449, 389, '2014-07-28 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 17:18:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94111),
	(383450, 847, '2014-07-28 17:12:00', 'Washington at Kearney', 46, '2014-07-28 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94002),
	(383451, 785, '2014-07-28 17:12:00', 'South Van Ness at Market', 66, '2014-07-28 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 9611),
	(383452, 565, '2014-07-28 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:23:00', 'Steuart at Market', 74, 259, 'Subscriber', 94709),
	(383455, 662, '2014-07-28 17:14:00', 'Embarcadero at Folsom', 51, '2014-07-28 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94087),
	(383456, 213, '2014-07-28 17:14:00', 'Townsend at 7th', 65, '2014-07-28 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95112),
	(383457, 284, '2014-07-28 17:14:00', 'Market at 10th', 67, '2014-07-28 17:19:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94102),
	(383459, 846, '2014-07-28 17:14:00', 'Powell at Post (Union Square)', 71, '2014-07-28 17:28:00', 'Washington at Kearney', 46, 388, 'Customer', 90037),
	(383461, 835, '2014-07-28 17:15:00', 'Powell at Post (Union Square)', 71, '2014-07-28 17:29:00', 'Washington at Kearney', 46, 512, 'Customer', 90037),
	(383462, 815, '2014-07-28 17:15:00', 'Powell at Post (Union Square)', 71, '2014-07-28 17:28:00', 'Washington at Kearney', 46, 412, 'Customer', 90037),
	(383465, 549, '2014-07-28 17:16:00', 'Beale at Market', 56, '2014-07-28 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94010),
	(383466, 268, '2014-07-28 17:16:00', 'Market at Sansome', 77, '2014-07-28 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94107),
	(383467, 1392, '2014-07-28 17:16:00', 'San Jose Civic Center', 3, '2014-07-28 17:39:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Customer', 95833),
	(383470, 582, '2014-07-28 17:17:00', 'Beale at Market', 56, '2014-07-28 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94070),
	(383471, 538, '2014-07-28 17:17:00', 'Market at 10th', 67, '2014-07-28 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94061),
	(383475, 592, '2014-07-28 17:18:00', 'Market at 10th', 67, '2014-07-28 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94085),
	(383476, 669, '2014-07-28 17:18:00', 'San Jose Government Center', 80, '2014-07-28 17:29:00', 'Ryland Park', 84, 21, 'Subscriber', 95112),
	(383477, 537, '2014-07-28 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Subscriber', 94010),
	(383480, 1177, '2014-07-28 17:18:00', 'Townsend at 7th', 65, '2014-07-28 17:38:00', 'Post at Kearney', 47, 330, 'Subscriber', NULL),
	(383486, 327, '2014-07-28 17:20:00', 'Castro Street and El Camino Real', 32, '2014-07-28 17:25:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94123),
	(383487, 317, '2014-07-28 17:20:00', 'Market at 4th', 76, '2014-07-28 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94706),
	(383488, 1149, '2014-07-28 17:20:00', 'San Jose Civic Center', 3, '2014-07-28 17:40:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Customer', 95616),
	(383489, 566, '2014-07-28 17:20:00', 'Market at 10th', 67, '2014-07-28 17:30:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94111),
	(383490, 261, '2014-07-28 17:21:00', 'Market at Sansome', 77, '2014-07-28 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94602),
	(383491, 222, '2014-07-28 17:21:00', 'Embarcadero at Folsom', 51, '2014-07-28 17:24:00', 'Beale at Market', 56, 423, 'Subscriber', 94117),
	(383494, 579, '2014-07-28 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 17:32:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94605),
	(383495, 688, '2014-07-28 17:22:00', 'Market at Sansome', 77, '2014-07-28 17:33:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Subscriber', 94117),
	(383496, 322, '2014-07-28 17:23:00', '2nd at Townsend', 61, '2014-07-28 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94606),
	(383498, 483, '2014-07-28 17:24:00', 'Embarcadero at Folsom', 51, '2014-07-28 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94303),
	(383499, 919, '2014-07-28 17:24:00', 'Commercial at Montgomery', 45, '2014-07-28 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94010),
	(383500, 523, '2014-07-28 17:24:00', '2nd at Townsend', 61, '2014-07-28 17:33:00', 'Market at Sansome', 77, 618, 'Subscriber', 94708),
	(383502, 271, '2014-07-28 17:25:00', 'Steuart at Market', 74, '2014-07-28 17:29:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94105),
	(383504, 19454, '2014-07-28 17:26:00', 'Embarcadero at Vallejo', 48, '2014-07-28 22:50:00', 'Market at Sansome', 77, 374, 'Customer', 94403),
	(383507, 464, '2014-07-28 17:26:00', '2nd at South Park', 64, '2014-07-28 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94904),
	(383508, 277, '2014-07-28 17:26:00', '2nd at South Park', 64, '2014-07-28 17:31:00', 'Market at Sansome', 77, 265, 'Subscriber', 94705),
	(383510, 332, '2014-07-28 17:27:00', 'Market at 4th', 76, '2014-07-28 17:32:00', 'Market at 10th', 67, 270, 'Subscriber', 94103),
	(383514, 895, '2014-07-28 17:27:00', 'Market at 10th', 67, '2014-07-28 17:42:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94109),
	(383516, 662, '2014-07-28 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:38:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94612),
	(383520, 393, '2014-07-28 17:28:00', 'Broadway St at Battery St', 82, '2014-07-28 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94588),
	(383521, 1379, '2014-07-28 17:28:00', 'Townsend at 7th', 65, '2014-07-28 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94707),
	(383523, 631, '2014-07-28 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:40:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94501),
	(383524, 304, '2014-07-28 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 17:35:00', 'Commercial at Montgomery', 45, 403, 'Subscriber', 94939),
	(383525, 210, '2014-07-28 17:30:00', 'Mountain View City Hall', 27, '2014-07-28 17:34:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94107),
	(383526, 846, '2014-07-28 17:30:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 17:44:00', 'Davis at Jackson', 42, 320, 'Subscriber', 94111),
	(383527, 767, '2014-07-28 17:31:00', 'Townsend at 7th', 65, '2014-07-28 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94903),
	(383528, 442, '2014-07-28 17:31:00', 'Washington at Kearney', 46, '2014-07-28 17:38:00', 'Beale at Market', 56, 503, 'Subscriber', 94122),
	(383529, 945, '2014-07-28 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 17:46:00', 'South Van Ness at Market', 66, 561, 'Customer', 94103),
	(383530, 260, '2014-07-28 17:31:00', 'Clay at Battery', 41, '2014-07-28 17:35:00', 'Market at Sansome', 77, 455, 'Subscriber', 94596),
	(383531, 469, '2014-07-28 17:31:00', 'Powell Street BART (bis)', 39, '2014-07-28 17:39:00', 'San Francisco City Hall', 58, 468, 'Subscriber', 94102),
	(383532, 554, '2014-07-28 17:31:00', 'Townsend at 7th', 65, '2014-07-28 17:40:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94546),
	(383533, 455, '2014-07-28 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 17:39:00', 'Powell Street BART (bis)', 39, 97, 'Subscriber', 94538),
	(383534, 423, '2014-07-28 17:32:00', 'San Pedro Square', 6, '2014-07-28 17:39:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94107),
	(383535, 268, '2014-07-28 17:32:00', '2nd at Townsend', 61, '2014-07-28 17:36:00', 'Howard at 2nd', 63, 187, 'Subscriber', 94608),
	(383536, 577, '2014-07-28 17:32:00', 'Market at 4th', 76, '2014-07-28 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94102),
	(383538, 693, '2014-07-28 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:44:00', 'Embarcadero at Folsom', 51, 85, 'Subscriber', 94608),
	(383539, 1151, '2014-07-28 17:33:00', 'Golden Gate at Polk', 59, '2014-07-28 17:52:00', '2nd at Townsend', 61, 474, 'Subscriber', 94109),
	(383540, 419, '2014-07-28 17:33:00', 'Market at 4th', 76, '2014-07-28 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94610),
	(383542, 671, '2014-07-28 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94609),
	(383543, 394, '2014-07-28 17:33:00', 'Spear at Folsom', 49, '2014-07-28 17:40:00', 'Beale at Market', 56, 436, 'Subscriber', 94703),
	(383544, 405, '2014-07-28 17:33:00', '2nd at Townsend', 61, '2014-07-28 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 404, 'Subscriber', 94901),
	(383545, 220, '2014-07-28 17:34:00', 'Market at 4th', 76, '2014-07-28 17:37:00', 'Market at Sansome', 77, 611, 'Subscriber', 94502),
	(383546, 534, '2014-07-28 17:34:00', 'Market at 4th', 76, '2014-07-28 17:43:00', '2nd at Townsend', 61, 606, 'Subscriber', 94602),
	(383547, 276, '2014-07-28 17:34:00', '2nd at South Park', 64, '2014-07-28 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94618),
	(383548, 617, '2014-07-28 17:35:00', 'Steuart at Market', 74, '2014-07-28 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94403),
	(383549, 407, '2014-07-28 17:35:00', 'Market at Sansome', 77, '2014-07-28 17:42:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94133),
	(383550, 284, '2014-07-28 17:35:00', 'Market at 4th', 76, '2014-07-28 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94608),
	(383551, 461, '2014-07-28 17:35:00', 'Embarcadero at Sansome', 60, '2014-07-28 17:43:00', 'Steuart at Market', 74, 334, 'Subscriber', 94565),
	(383552, 358, '2014-07-28 17:36:00', 'Embarcadero at Sansome', 60, '2014-07-28 17:42:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94111),
	(383553, 441, '2014-07-28 17:36:00', 'Powell Street BART (bis)', 39, '2014-07-28 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94085),
	(383554, 517, '2014-07-28 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 17:44:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94102),
	(383555, 655, '2014-07-28 17:36:00', 'Commercial at Montgomery', 45, '2014-07-28 17:47:00', '2nd at Townsend', 61, 325, 'Customer', 94061),
	(383556, 625, '2014-07-28 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(383557, 233, '2014-07-28 17:37:00', 'South Van Ness at Market', 66, '2014-07-28 17:41:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94618),
	(383558, 556, '2014-07-28 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 17:46:00', 'Ryland Park', 84, 199, 'Subscriber', 95110),
	(383559, 499, '2014-07-28 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 17:45:00', 'Ryland Park', 84, 127, 'Subscriber', 95110),
	(383560, 638, '2014-07-28 17:38:00', 'Golden Gate at Polk', 59, '2014-07-28 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94610),
	(383562, 703, '2014-07-28 17:38:00', 'Davis at Jackson', 42, '2014-07-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94030),
	(383563, 755, '2014-07-28 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 17:51:00', 'Japantown', 9, 226, 'Subscriber', 95112),
	(383564, 1099, '2014-07-28 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 17:57:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94102),
	(383565, 507, '2014-07-28 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 17:47:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95110),
	(383566, 937, '2014-07-28 17:39:00', 'Embarcadero at Sansome', 60, '2014-07-28 17:55:00', 'Golden Gate at Polk', 59, 350, 'Subscriber', 94102),
	(383567, 952, '2014-07-28 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:56:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94133),
	(383568, 431, '2014-07-28 17:40:00', 'Commercial at Montgomery', 45, '2014-07-28 17:47:00', 'Market at Sansome', 77, 403, 'Subscriber', 94704),
	(383569, 609, '2014-07-28 17:41:00', 'Powell Street BART (bis)', 39, '2014-07-28 17:51:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94114),
	(383571, 347, '2014-07-28 17:41:00', 'Embarcadero at Vallejo', 48, '2014-07-28 17:47:00', 'Steuart at Market', 74, 613, 'Subscriber', 94611),
	(383572, 574, '2014-07-28 17:41:00', 'Market at Sansome', 77, '2014-07-28 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94104),
	(383573, 426, '2014-07-28 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94062),
	(383575, 631, '2014-07-28 17:42:00', 'Commercial at Montgomery', 45, '2014-07-28 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94087),
	(383577, 737, '2014-07-28 17:42:00', 'San Antonio Shopping Center', 31, '2014-07-28 17:55:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94133),
	(383578, 292, '2014-07-28 17:42:00', 'Castro Street and El Camino Real', 32, '2014-07-28 17:47:00', 'Mountain View Caltrain Station', 28, 88, 'Subscriber', 94107),
	(383579, 921, '2014-07-28 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 95032),
	(383580, 454, '2014-07-28 17:43:00', 'Steuart at Market', 74, '2014-07-28 17:51:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94133),
	(383581, 330, '2014-07-28 17:44:00', '2nd at South Park', 64, '2014-07-28 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 95014),
	(383582, 895, '2014-07-28 17:44:00', 'Market at Sansome', 77, '2014-07-28 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95051),
	(383583, 498, '2014-07-28 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 394, 'Subscriber', 94925),
	(383586, 733, '2014-07-28 17:45:00', 'Mountain View Caltrain Station', 28, '2014-07-28 17:57:00', 'Rengstorff Avenue / California Street', 33, 210, 'Subscriber', 94040),
	(383587, 695, '2014-07-28 17:45:00', 'Market at 10th', 67, '2014-07-28 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 86, 'Subscriber', 94707),
	(383588, 317, '2014-07-28 17:45:00', 'Market at Sansome', 77, '2014-07-28 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94502),
	(383592, 1010, '2014-07-28 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:03:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94133),
	(383593, 516, '2014-07-28 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 17:55:00', 'Embarcadero at Bryant', 54, 408, 'Subscriber', 94105),
	(383594, 608, '2014-07-28 17:47:00', 'Broadway St at Battery St', 82, '2014-07-28 17:57:00', 'Post at Kearney', 47, 518, 'Subscriber', 94710),
	(383595, 635, '2014-07-28 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 17:57:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94108),
	(383596, 659, '2014-07-28 17:47:00', 'Golden Gate at Polk', 59, '2014-07-28 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 95110),
	(383597, 302, '2014-07-28 17:47:00', 'Embarcadero at Bryant', 54, '2014-07-28 17:52:00', 'Steuart at Market', 74, 300, 'Subscriber', 94611),
	(383598, 832, '2014-07-28 17:48:00', 'Broadway St at Battery St', 82, '2014-07-28 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94025),
	(383599, 557, '2014-07-28 17:48:00', 'Powell at Post (Union Square)', 71, '2014-07-28 17:57:00', 'Market at 10th', 67, 467, 'Subscriber', 94102),
	(383600, 258, '2014-07-28 17:48:00', 'Embarcadero at Sansome', 60, '2014-07-28 17:52:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94132),
	(383603, 494, '2014-07-28 17:48:00', 'Powell Street BART (bis)', 39, '2014-07-28 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(383606, 327, '2014-07-28 17:48:00', 'Redwood City Public Library', 24, '2014-07-28 17:54:00', 'San Mateo County Center', 23, 165, 'Subscriber', 94061),
	(383607, 1097, '2014-07-28 17:49:00', 'Commercial at Montgomery', 45, '2014-07-28 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94070),
	(383608, 902, '2014-07-28 17:46:00', 'Steuart at Market', 74, '2014-07-28 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94158),
	(383609, 458, '2014-07-28 17:49:00', '2nd at South Park', 64, '2014-07-28 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 587, 'Customer', 94960),
	(383610, 388, '2014-07-28 17:47:00', 'Market at 4th', 76, '2014-07-28 17:53:00', '2nd at Folsom', 62, 538, 'Subscriber', 94110),
	(383611, 444, '2014-07-28 17:49:00', '2nd at Townsend', 61, '2014-07-28 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 91320),
	(383614, 687, '2014-07-28 17:49:00', '2nd at Townsend', 61, '2014-07-28 18:01:00', 'Davis at Jackson', 42, 606, 'Subscriber', 94111),
	(383615, 1208, '2014-07-28 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 18:10:00', 'Market at 10th', 67, 358, 'Customer', 35010),
	(383616, 1179, '2014-07-28 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 18:09:00', 'Market at 10th', 67, 584, 'Customer', 35010),
	(383617, 771, '2014-07-28 17:50:00', 'Post at Kearney', 47, '2014-07-28 18:03:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94122),
	(383620, 624, '2014-07-28 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:01:00', 'Steuart at Market', 74, 505, 'Subscriber', 94133),
	(383621, 1052, '2014-07-28 17:50:00', 'Market at 10th', 67, '2014-07-28 18:08:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(383622, 746, '2014-07-28 17:51:00', 'Market at 10th', 67, '2014-07-28 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94087),
	(383623, 283, '2014-07-28 17:51:00', '2nd at Townsend', 61, '2014-07-28 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94107),
	(383625, 744, '2014-07-28 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94601),
	(383626, 818, '2014-07-28 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94553),
	(383627, 579, '2014-07-28 17:52:00', 'Powell Street BART (bis)', 39, '2014-07-28 18:01:00', '2nd at Folsom', 62, 619, 'Subscriber', 94133),
	(383630, 13253, '2014-07-28 17:52:00', 'Steuart at Market', 74, '2014-07-28 21:33:00', 'Steuart at Market', 74, 334, 'Customer', NULL),
	(383631, 532, '2014-07-28 17:53:00', '2nd at Folsom', 62, '2014-07-28 18:02:00', 'Market at 4th', 76, 439, 'Subscriber', 94117),
	(383632, 561, '2014-07-28 17:53:00', 'Embarcadero at Folsom', 51, '2014-07-28 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94010),
	(383633, 1031, '2014-07-28 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 18:10:00', 'Market at Sansome', 77, 69, 'Customer', 10017),
	(383634, 407, '2014-07-28 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 18:00:00', 'Embarcadero at Sansome', 60, 568, 'Subscriber', 94111),
	(383635, 751, '2014-07-28 17:53:00', 'South Van Ness at Market', 66, '2014-07-28 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94611),
	(383636, 700, '2014-07-28 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94303),
	(383639, 701, '2014-07-28 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94590),
	(383640, 311, '2014-07-28 17:54:00', 'Mountain View Caltrain Station', 28, '2014-07-28 17:59:00', 'Evelyn Park and Ride', 30, 88, 'Subscriber', 94087),
	(383641, 345, '2014-07-28 17:54:00', 'Broadway St at Battery St', 82, '2014-07-28 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94602),
	(383642, 772, '2014-07-28 17:54:00', 'Embarcadero at Vallejo', 48, '2014-07-28 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94404),
	(383643, 758, '2014-07-28 17:54:00', 'Broadway St at Battery St', 82, '2014-07-28 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 95130),
	(383644, 640, '2014-07-28 17:54:00', 'Embarcadero at Vallejo', 48, '2014-07-28 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94404),
	(383645, 6499, '2014-07-28 17:54:00', 'Washington at Kearney', 46, '2014-07-28 19:43:00', 'Washington at Kearney', 46, 426, 'Customer', 63105),
	(383646, 713, '2014-07-28 17:55:00', 'Market at 10th', 67, '2014-07-28 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94040),
	(383647, 164, '2014-07-28 17:55:00', '2nd at Townsend', 61, '2014-07-28 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94107),
	(383648, 1266, '2014-07-28 17:55:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:17:00', 'Market at 10th', 67, 631, 'Subscriber', 94102),
	(383649, 1240, '2014-07-28 17:56:00', 'Townsend at 7th', 65, '2014-07-28 18:16:00', 'Broadway St at Battery St', 82, 583, 'Subscriber', 94133),
	(383650, 277, '2014-07-28 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94107),
	(383651, 263, '2014-07-28 17:56:00', 'Market at Sansome', 77, '2014-07-28 18:00:00', '2nd at Folsom', 62, 417, 'Subscriber', 94107),
	(383654, 1258, '2014-07-28 17:56:00', 'Steuart at Market', 74, '2014-07-28 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Customer', 80108),
	(383655, 392, '2014-07-28 17:56:00', 'Broadway St at Battery St', 82, '2014-07-28 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94710),
	(383658, 272, '2014-07-28 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:02:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(383659, 404, '2014-07-28 17:57:00', 'Market at 10th', 67, '2014-07-28 18:04:00', 'Market at 4th', 76, 270, 'Subscriber', 94609),
	(383660, 500, '2014-07-28 17:57:00', 'San Salvador at 1st', 8, '2014-07-28 18:06:00', 'Ryland Park', 84, 185, 'Subscriber', 94550),
	(383661, 780, '2014-07-28 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94030),
	(383664, 363, '2014-07-28 17:59:00', 'Davis at Jackson', 42, '2014-07-28 18:05:00', 'Market at Sansome', 77, 387, 'Subscriber', 94132),
	(383667, 656, '2014-07-28 17:59:00', 'Steuart at Market', 74, '2014-07-28 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94024),
	(383668, 943, '2014-07-28 17:59:00', '2nd at South Park', 64, '2014-07-28 18:15:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94109),
	(383671, 422, '2014-07-28 18:00:00', 'Steuart at Market', 74, '2014-07-28 18:07:00', 'Market at 4th', 76, 509, 'Subscriber', 94103),
	(383672, 402, '2014-07-28 18:00:00', 'Mountain View Caltrain Station', 28, '2014-07-28 18:07:00', 'Castro Street and El Camino Real', 32, 670, 'Subscriber', 94040),
	(383677, 595, '2014-07-28 18:00:00', 'Clay at Battery', 41, '2014-07-28 18:10:00', '2nd at Folsom', 62, 539, 'Subscriber', 94404),
	(383679, 526, '2014-07-28 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94404),
	(383680, 390, '2014-07-28 18:02:00', 'Howard at 2nd', 63, '2014-07-28 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94947),
	(383681, 456, '2014-07-28 18:03:00', '2nd at Folsom', 62, '2014-07-28 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Subscriber', 94070),
	(383684, 278, '2014-07-28 18:03:00', '5th at Howard', 57, '2014-07-28 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94403),
	(383685, 696, '2014-07-28 18:03:00', 'Powell Street BART (bis)', 39, '2014-07-28 18:15:00', 'Broadway St at Battery St', 82, 336, 'Subscriber', 94602),
	(383687, 191, '2014-07-28 18:04:00', 'Townsend at 7th', 65, '2014-07-28 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94041),
	(383688, 1462, '2014-07-28 18:04:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:29:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94133),
	(383689, 474, '2014-07-28 18:04:00', 'Howard at 2nd', 63, '2014-07-28 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Subscriber', 95112),
	(383692, 372, '2014-07-28 18:06:00', '5th at Howard', 57, '2014-07-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94401),
	(383693, 1064, '2014-07-28 18:07:00', 'Townsend at 7th', 65, '2014-07-28 18:25:00', 'Golden Gate at Polk', 59, 357, 'Subscriber', 94118),
	(383694, 425, '2014-07-28 18:07:00', '2nd at South Park', 64, '2014-07-28 18:14:00', 'Clay at Battery', 41, 238, 'Subscriber', 94903),
	(383695, 181, '2014-07-28 18:08:00', '2nd at Townsend', 61, '2014-07-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94002),
	(383696, 1610, '2014-07-28 18:08:00', '2nd at South Park', 64, '2014-07-28 18:35:00', 'Market at 4th', 76, 318, 'Subscriber', 94103),
	(383697, 471, '2014-07-28 18:08:00', '2nd at Folsom', 62, '2014-07-28 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94070),
	(383698, 314, '2014-07-28 18:08:00', 'Spear at Folsom', 49, '2014-07-28 18:13:00', '2nd at Townsend', 61, 554, 'Subscriber', 94105),
	(383699, 368, '2014-07-28 18:08:00', '5th at Howard', 57, '2014-07-28 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94403),
	(383700, 372, '2014-07-28 18:08:00', '2nd at South Park', 64, '2014-07-28 18:15:00', 'Market at Sansome', 77, 596, 'Subscriber', 94501),
	(383701, 177, '2014-07-28 18:09:00', '2nd at Folsom', 62, '2014-07-28 18:12:00', 'Market at Sansome', 77, 538, 'Subscriber', 94119),
	(383702, 205, '2014-07-28 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 18:13:00', 'Steuart at Market', 74, 542, 'Subscriber', 94930),
	(383703, 436, '2014-07-28 18:10:00', 'Market at 4th', 76, '2014-07-28 18:17:00', 'Broadway St at Battery St', 82, 509, 'Subscriber', 94102),
	(383707, 318, '2014-07-28 18:10:00', 'Commercial at Montgomery', 45, '2014-07-28 18:16:00', 'Steuart at Market', 74, 347, 'Subscriber', 94102),
	(383708, 326, '2014-07-28 18:11:00', '2nd at South Park', 64, '2014-07-28 18:16:00', 'Market at Sansome', 77, 479, 'Customer', 94705),
	(383709, 369, '2014-07-28 18:11:00', 'Market at 4th', 76, '2014-07-28 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94501),
	(383710, 1352, '2014-07-28 18:11:00', 'Howard at 2nd', 63, '2014-07-28 18:34:00', 'Grant Avenue at Columbus Avenue', 73, 637, 'Customer', 28270),
	(383711, 1345, '2014-07-28 18:11:00', 'Howard at 2nd', 63, '2014-07-28 18:34:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Customer', 28270),
	(383712, 481, '2014-07-28 18:12:00', 'Commercial at Montgomery', 45, '2014-07-28 18:20:00', '5th at Howard', 57, 395, 'Subscriber', 94103),
	(383715, 350, '2014-07-28 18:13:00', '2nd at Townsend', 61, '2014-07-28 18:19:00', 'Steuart at Market', 74, 386, 'Subscriber', 94606),
	(383716, 288, '2014-07-28 18:13:00', 'Castro Street and El Camino Real', 32, '2014-07-28 18:18:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94133),
	(383717, 587, '2014-07-28 18:14:00', 'Market at 10th', 67, '2014-07-28 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95112),
	(383718, 737, '2014-07-28 18:14:00', 'Embarcadero at Folsom', 51, '2014-07-28 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 95054),
	(383719, 799, '2014-07-28 18:14:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:27:00', '2nd at Townsend', 61, 269, 'Subscriber', 94111),
	(383720, 263, '2014-07-28 18:14:00', 'Market at Sansome', 77, '2014-07-28 18:18:00', 'Steuart at Market', 74, 438, 'Subscriber', 94920),
	(383721, 959, '2014-07-28 18:14:00', 'Townsend at 7th', 65, '2014-07-28 18:30:00', 'Steuart at Market', 74, 590, 'Subscriber', 94040),
	(383722, 202, '2014-07-28 18:15:00', 'Townsend at 7th', 65, '2014-07-28 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94025),
	(383725, 744, '2014-07-28 18:15:00', 'Commercial at Montgomery', 45, '2014-07-28 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 95014),
	(383726, 346, '2014-07-28 18:15:00', '2nd at South Park', 64, '2014-07-28 18:21:00', 'Market at Sansome', 77, 351, 'Subscriber', 94705),
	(383727, 408, '2014-07-28 18:16:00', '2nd at Townsend', 61, '2014-07-28 18:22:00', 'Steuart at Market', 74, 554, 'Subscriber', 94579),
	(383728, 687, '2014-07-28 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:27:00', 'Market at 10th', 67, 672, 'Subscriber', 94402),
	(383729, 468, '2014-07-28 18:16:00', 'San Jose Civic Center', 3, '2014-07-28 18:23:00', 'Ryland Park', 84, 233, 'Subscriber', 5112),
	(383730, 681, '2014-07-28 18:16:00', 'Steuart at Market', 74, '2014-07-28 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94025),
	(383731, 102, '2014-07-28 18:16:00', '2nd at South Park', 64, '2014-07-28 18:18:00', '2nd at Townsend', 61, 377, 'Subscriber', 94107),
	(383732, 327, '2014-07-28 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:22:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94107),
	(383733, 614, '2014-07-28 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 18:27:00', 'Powell at Post (Union Square)', 71, 474, 'Subscriber', 94618),
	(383734, 440, '2014-07-28 18:17:00', '5th at Howard', 57, '2014-07-28 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94402),
	(383735, 483, '2014-07-28 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 18:25:00', 'Paseo de San Antonio', 7, 119, 'Subscriber', 95113),
	(383736, 320, '2014-07-28 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 91320),
	(383737, 202, '2014-07-28 18:18:00', '2nd at Folsom', 62, '2014-07-28 18:21:00', 'Market at Sansome', 77, 539, 'Subscriber', 94608),
	(383738, 222, '2014-07-28 18:18:00', '2nd at Folsom', 62, '2014-07-28 18:22:00', 'Market at Sansome', 77, 352, 'Subscriber', 94117),
	(383739, 340, '2014-07-28 18:18:00', '2nd at South Park', 64, '2014-07-28 18:24:00', 'Market at Sansome', 77, 586, 'Subscriber', 94544),
	(383742, 482, '2014-07-28 18:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 18:28:00', 'Market at 4th', 76, 627, 'Subscriber', 94107),
	(383743, 471, '2014-07-28 18:20:00', '2nd at South Park', 64, '2014-07-28 18:28:00', 'Steuart at Market', 74, 471, 'Subscriber', 94563),
	(383744, 150, '2014-07-28 18:20:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:22:00', 'Embarcadero at Vallejo', 48, 568, 'Subscriber', 94597),
	(383745, 331, '2014-07-28 18:20:00', 'Embarcadero at Folsom', 51, '2014-07-28 18:25:00', 'Clay at Battery', 41, 492, 'Subscriber', 94115),
	(383746, 174, '2014-07-28 18:20:00', 'Davis at Jackson', 42, '2014-07-28 18:23:00', 'Beale at Market', 56, 273, 'Subscriber', 94111),
	(383747, 849, '2014-07-28 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 18:34:00', 'Market at 10th', 67, 282, 'Subscriber', 94107),
	(383748, 548, '2014-07-28 18:20:00', 'Davis at Jackson', 42, '2014-07-28 18:29:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94111),
	(383749, 974, '2014-07-28 18:21:00', 'Broadway St at Battery St', 82, '2014-07-28 18:37:00', '2nd at Townsend', 61, 336, 'Subscriber', 94111),
	(383750, 183, '2014-07-28 18:22:00', 'Mountain View City Hall', 27, '2014-07-28 18:25:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94105),
	(383751, 560, '2014-07-28 18:22:00', 'Embarcadero at Folsom', 51, '2014-07-28 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94086),
	(383752, 1377, '2014-07-28 18:22:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:45:00', '2nd at Townsend', 61, 614, 'Customer', 8723),
	(383753, 1346, '2014-07-28 18:23:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:45:00', '2nd at Townsend', 61, 363, 'Customer', 8723),
	(383755, 539, '2014-07-28 18:24:00', 'Powell at Post (Union Square)', 71, '2014-07-28 18:33:00', 'Market at 10th', 67, 521, 'Subscriber', 94108),
	(383756, 552, '2014-07-28 18:25:00', 'Davis at Jackson', 42, '2014-07-28 18:34:00', 'Powell at Post (Union Square)', 71, 421, 'Subscriber', 94109),
	(383757, 549, '2014-07-28 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:34:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94105),
	(383758, 244, '2014-07-28 18:25:00', 'Market at Sansome', 77, '2014-07-28 18:29:00', '2nd at Folsom', 62, 351, 'Subscriber', 94028),
	(383759, 1300, '2014-07-28 18:25:00', 'Paseo de San Antonio', 7, '2014-07-28 18:47:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 95138),
	(383760, 718, '2014-07-28 18:26:00', 'Market at 4th', 76, '2014-07-28 18:38:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(383761, 1295, '2014-07-28 18:26:00', 'San Jose Government Center', 80, '2014-07-28 18:48:00', 'SJSU - San Salvador at 9th', 16, 59, 'Subscriber', 95051),
	(383762, 1288, '2014-07-28 18:26:00', 'San Jose Government Center', 80, '2014-07-28 18:48:00', 'SJSU - San Salvador at 9th', 16, 30, 'Subscriber', 95018),
	(383763, 245, '2014-07-28 18:27:00', 'Townsend at 7th', 65, '2014-07-28 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94133),
	(383765, 770, '2014-07-28 18:28:00', 'Steuart at Market', 74, '2014-07-28 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94158),
	(383766, 402, '2014-07-28 18:28:00', '5th at Howard', 57, '2014-07-28 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94602),
	(383767, 423, '2014-07-28 18:28:00', 'Powell Street BART (bis)', 39, '2014-07-28 18:36:00', 'South Van Ness at Market', 66, 462, 'Subscriber', 94117),
	(383768, 455, '2014-07-28 18:28:00', 'Commercial at Montgomery', 45, '2014-07-28 18:36:00', 'Market at Sansome', 77, 524, 'Subscriber', 94109),
	(383769, 219, '2014-07-28 18:29:00', 'Mountain View City Hall', 27, '2014-07-28 18:33:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94107),
	(383771, 251, '2014-07-28 18:29:00', 'Townsend at 7th', 65, '2014-07-28 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94158),
	(383773, 441, '2014-07-28 18:31:00', 'Market at 4th', 76, '2014-07-28 18:38:00', 'Powell at Post (Union Square)', 71, 354, 'Subscriber', 94117),
	(383779, 328, '2014-07-28 18:33:00', '2nd at Folsom', 62, '2014-07-28 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 90291),
	(383780, 2535, '2014-07-28 18:33:00', 'Palo Alto Caltrain Station', 34, '2014-07-28 19:15:00', 'Palo Alto Caltrain Station', 34, 661, 'Customer', 90069),
	(383783, 510, '2014-07-28 18:33:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Customer', 94566),
	(383784, 719, '2014-07-28 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:45:00', 'Steuart at Market', 74, 626, 'Subscriber', 94612),
	(383785, 454, '2014-07-28 18:33:00', 'Santa Clara at Almaden', 4, '2014-07-28 18:41:00', 'Ryland Park', 84, 178, 'Customer', 95112),
	(383788, 320, '2014-07-28 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 18:39:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(383789, 646, '2014-07-28 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94403),
	(383792, 430, '2014-07-28 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 18:41:00', 'Powell Street BART (bis)', 39, 589, 'Subscriber', 94607),
	(383795, 580, '2014-07-28 18:34:00', 'Howard at 2nd', 63, '2014-07-28 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94306),
	(383796, 421, '2014-07-28 18:35:00', 'Steuart at Market', 74, '2014-07-28 18:42:00', 'Washington at Kearney', 46, 590, 'Subscriber', 94105),
	(383797, 838, '2014-07-28 18:37:00', 'Broadway St at Battery St', 82, '2014-07-28 18:51:00', '2nd at Townsend', 61, 328, 'Customer', 94158),
	(383798, 567, '2014-07-28 18:37:00', 'Steuart at Market', 74, '2014-07-28 18:46:00', '2nd at Townsend', 61, 554, 'Subscriber', 94122),
	(383799, 464, '2014-07-28 18:37:00', '2nd at South Park', 64, '2014-07-28 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94610),
	(383800, 914, '2014-07-28 18:37:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:52:00', '2nd at Townsend', 61, 441, 'Subscriber', 94107),
	(383801, 203, '2014-07-28 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94109),
	(383802, 569, '2014-07-28 18:38:00', 'Davis at Jackson', 42, '2014-07-28 18:47:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94109),
	(383803, 855, '2014-07-28 18:38:00', 'Broadway St at Battery St', 82, '2014-07-28 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94065),
	(383804, 1304, '2014-07-28 18:38:00', 'Park at Olive', 38, '2014-07-28 19:00:00', 'University and Emerson', 35, 92, 'Subscriber', 94301),
	(383806, 485, '2014-07-28 18:39:00', 'Market at 4th', 76, '2014-07-28 18:47:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94103),
	(383807, 1128, '2014-07-28 18:39:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:58:00', 'Post at Kearney', 47, 376, 'Customer', 80524),
	(383808, 545, '2014-07-28 18:39:00', 'Adobe on Almaden', 5, '2014-07-28 18:48:00', 'SJSU - San Salvador at 9th', 16, 39, 'Subscriber', 95112),
	(383809, 496, '2014-07-28 18:39:00', 'Market at 4th', 76, '2014-07-28 18:47:00', 'Market at 10th', 67, 286, 'Subscriber', 94102),
	(383811, 590, '2014-07-28 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94404),
	(383813, 625, '2014-07-28 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94403),
	(383814, 658, '2014-07-28 18:40:00', 'Broadway St at Battery St', 82, '2014-07-28 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 509, 'Subscriber', 94804),
	(383815, 714, '2014-07-28 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94030),
	(383816, 445, '2014-07-28 18:41:00', 'Embarcadero at Sansome', 60, '2014-07-28 18:48:00', 'Steuart at Market', 74, 343, 'Subscriber', 94612),
	(383817, 200, '2014-07-28 18:41:00', 'Castro Street and El Camino Real', 32, '2014-07-28 18:45:00', 'Mountain View Caltrain Station', 28, 146, 'Customer', NULL),
	(383818, 575, '2014-07-28 18:41:00', '5th at Howard', 57, '2014-07-28 18:51:00', '2nd at Townsend', 61, 493, 'Subscriber', 94133),
	(383819, 374, '2014-07-28 18:41:00', '2nd at Folsom', 62, '2014-07-28 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94107),
	(383820, 166, '2014-07-28 18:43:00', 'Castro Street and El Camino Real', 32, '2014-07-28 18:46:00', 'Mountain View City Hall', 27, 155, 'Subscriber', 94110),
	(383821, 229, '2014-07-28 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 18:47:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(383822, 674, '2014-07-28 18:43:00', 'Market at 10th', 67, '2014-07-28 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94010),
	(383823, 349, '2014-07-28 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 18:49:00', '5th at Howard', 57, 515, 'Customer', 94114),
	(383824, 242, '2014-07-28 18:44:00', 'Embarcadero at Vallejo', 48, '2014-07-28 18:48:00', 'Steuart at Market', 74, 568, 'Subscriber', 94025),
	(383825, 232, '2014-07-28 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94965),
	(383826, 201, '2014-07-28 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 18:48:00', 'Beale at Market', 56, 270, 'Subscriber', 94110),
	(383827, 404, '2014-07-28 18:45:00', 'Townsend at 7th', 65, '2014-07-28 18:52:00', 'Civic Center BART (7th at Market)', 72, 311, 'Subscriber', 94568),
	(383828, 324, '2014-07-28 18:45:00', 'Embarcadero at Vallejo', 48, '2014-07-28 18:51:00', 'Embarcadero at Bryant', 54, 508, 'Subscriber', 94105),
	(383829, 199, '2014-07-28 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 18:49:00', '5th at Howard', 57, 325, 'Subscriber', 94109),
	(383830, 204, '2014-07-28 18:46:00', 'Mountain View City Hall', 27, '2014-07-28 18:50:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94110),
	(383831, 808, '2014-07-28 18:49:00', 'Steuart at Market', 74, '2014-07-28 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94158),
	(383832, 1420, '2014-07-28 18:50:00', 'SJSU - San Salvador at 9th', 16, '2014-07-28 19:13:00', 'San Jose Government Center', 80, 30, 'Subscriber', 95018),
	(383833, 1398, '2014-07-28 18:50:00', 'SJSU - San Salvador at 9th', 16, '2014-07-28 19:13:00', 'San Jose Government Center', 80, 59, 'Subscriber', 95051),
	(383834, 252, '2014-07-28 18:50:00', '2nd at South Park', 64, '2014-07-28 18:54:00', 'Market at Sansome', 77, 484, 'Subscriber', 94702),
	(383835, 3948, '2014-07-28 18:51:00', 'Embarcadero at Vallejo', 48, '2014-07-28 19:57:00', 'Powell at Post (Union Square)', 71, 434, 'Customer', 11215),
	(383836, 556, '2014-07-28 18:52:00', 'Powell Street BART (bis)', 39, '2014-07-28 19:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94602),
	(383838, 450, '2014-07-28 18:52:00', 'Embarcadero at Sansome', 60, '2014-07-28 19:00:00', 'Steuart at Market', 74, 259, 'Subscriber', 94546),
	(383839, 283, '2014-07-28 18:52:00', 'Clay at Battery', 41, '2014-07-28 18:57:00', 'Market at Sansome', 77, 878, 'Subscriber', 94124),
	(383840, 319, '2014-07-28 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 18:58:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94804),
	(383843, 367, '2014-07-28 18:57:00', 'Embarcadero at Folsom', 51, '2014-07-28 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Subscriber', 94107),
	(383845, 4506, '2014-07-28 19:00:00', 'Palo Alto Caltrain Station', 34, '2014-07-28 20:16:00', 'San Antonio Caltrain Station', 29, 523, 'Subscriber', 94040),
	(383846, 721, '2014-07-28 19:01:00', 'Market at 10th', 67, '2014-07-28 19:13:00', 'Clay at Battery', 41, 584, 'Subscriber', 94133),
	(383847, 300, '2014-07-28 19:01:00', 'Mountain View Caltrain Station', 28, '2014-07-28 19:06:00', 'Evelyn Park and Ride', 30, 74, 'Subscriber', 95032),
	(383848, 146, '2014-07-28 19:02:00', 'Market at 4th', 76, '2014-07-28 19:04:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94903),
	(383849, 275, '2014-07-28 19:01:00', '5th at Howard', 57, '2014-07-28 19:06:00', 'Powell at Post (Union Square)', 71, 472, 'Subscriber', 94108),
	(383850, 154, '2014-07-28 19:02:00', 'Howard at 2nd', 63, '2014-07-28 19:04:00', '2nd at Folsom', 62, 466, 'Subscriber', 94109),
	(383851, 617, '2014-07-28 19:02:00', '2nd at Folsom', 62, '2014-07-28 19:13:00', 'Davis at Jackson', 42, 158, 'Subscriber', 94133),
	(383852, 1002, '2014-07-28 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 19:20:00', 'Washington at Kearney', 46, 398, 'Subscriber', 94133),
	(383853, 312, '2014-07-28 19:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 19:09:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94105),
	(383854, 495, '2014-07-28 19:04:00', 'Market at Sansome', 77, '2014-07-28 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95008),
	(383855, 723, '2014-07-28 19:04:00', 'Townsend at 7th', 65, '2014-07-28 19:16:00', '2nd at Folsom', 62, 344, 'Subscriber', 94103),
	(383859, 468, '2014-07-28 19:06:00', '2nd at Townsend', 61, '2014-07-28 19:14:00', 'Beale at Market', 56, 449, 'Subscriber', 94707),
	(383860, 409, '2014-07-28 19:07:00', 'Market at Sansome', 77, '2014-07-28 19:14:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94133),
	(383861, 1392, '2014-07-28 19:08:00', 'Washington at Kearney', 46, '2014-07-28 19:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Customer', 92270),
	(383862, 436, '2014-07-28 19:08:00', '2nd at Townsend', 61, '2014-07-28 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94960),
	(383863, 342, '2014-07-28 19:10:00', 'Embarcadero at Vallejo', 48, '2014-07-28 19:15:00', 'Embarcadero at Folsom', 51, 485, 'Subscriber', 94119),
	(383864, 471, '2014-07-28 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 19:18:00', 'Market at Sansome', 77, 613, 'Subscriber', 94611),
	(383865, 432, '2014-07-28 19:11:00', 'Broadway St at Battery St', 82, '2014-07-28 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94602),
	(383866, 4072, '2014-07-28 19:12:00', 'California Ave Caltrain Station', 36, '2014-07-28 20:20:00', 'Evelyn Park and Ride', 30, 671, 'Subscriber', 95070),
	(383867, 217, '2014-07-28 19:12:00', 'Mountain View Caltrain Station', 28, '2014-07-28 19:15:00', 'Mountain View City Hall', 27, 106, 'Subscriber', 94041),
	(383868, 705, '2014-07-28 19:13:00', 'Steuart at Market', 74, '2014-07-28 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94040),
	(383869, 287, '2014-07-28 19:13:00', 'Townsend at 7th', 65, '2014-07-28 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94066),
	(383870, 149, '2014-07-28 19:13:00', '2nd at South Park', 64, '2014-07-28 19:16:00', '2nd at Folsom', 62, 709, 'Subscriber', 94598),
	(383871, 1008, '2014-07-28 19:13:00', 'Townsend at 7th', 65, '2014-07-28 19:30:00', 'Spear at Folsom', 49, 566, 'Subscriber', 94105),
	(383872, 126, '2014-07-28 19:14:00', 'Davis at Jackson', 42, '2014-07-28 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 158, 'Subscriber', 94112),
	(383873, 493, '2014-07-28 19:14:00', 'Beale at Market', 56, '2014-07-28 19:23:00', 'Powell Street BART (bis)', 39, 503, 'Subscriber', 94107),
	(383874, 1525, '2014-07-28 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94105),
	(383875, 621, '2014-07-28 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 19:27:00', 'SJSU - San Salvador at 9th', 16, 93, 'Subscriber', 95112),
	(383876, 627, '2014-07-28 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 19:27:00', 'SJSU - San Salvador at 9th', 16, 112, 'Subscriber', 95112),
	(383877, 254, '2014-07-28 19:17:00', 'Market at 4th', 76, '2014-07-28 19:22:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94597),
	(383878, 581, '2014-07-28 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 19:27:00', 'Ryland Park', 84, 195, 'Subscriber', 95110),
	(383879, 341, '2014-07-28 19:18:00', 'Market at Sansome', 77, '2014-07-28 19:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Subscriber', 94901),
	(383880, 306, '2014-07-28 19:18:00', 'Commercial at Montgomery', 45, '2014-07-28 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 314, 'Subscriber', 94611),
	(383881, 316, '2014-07-28 19:19:00', '5th at Howard', 57, '2014-07-28 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95118),
	(383882, 550, '2014-07-28 19:19:00', 'Beale at Market', 56, '2014-07-28 19:28:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Subscriber', 94133),
	(383883, 664, '2014-07-28 19:20:00', 'Embarcadero at Folsom', 51, '2014-07-28 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(383885, 826, '2014-07-28 19:22:00', 'Steuart at Market', 74, '2014-07-28 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94158),
	(383886, 185, '2014-07-28 19:23:00', 'Townsend at 7th', 65, '2014-07-28 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94070),
	(383890, 416, '2014-07-28 19:25:00', '2nd at South Park', 64, '2014-07-28 19:32:00', 'Market at Sansome', 77, 373, 'Subscriber', 94588),
	(383892, 275, '2014-07-28 19:25:00', 'Townsend at 7th', 65, '2014-07-28 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Customer', NULL),
	(383893, 65, '2014-07-28 19:26:00', 'Embarcadero at Bryant', 54, '2014-07-28 19:27:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94122),
	(383897, 1370, '2014-07-28 19:28:00', 'Embarcadero at Bryant', 54, '2014-07-28 19:51:00', 'Embarcadero at Bryant', 54, 408, 'Subscriber', 94105),
	(383901, 323, '2014-07-28 19:29:00', 'Embarcadero at Bryant', 54, '2014-07-28 19:35:00', '2nd at Townsend', 61, 189, 'Subscriber', 94122),
	(383902, 238, '2014-07-28 19:30:00', '2nd at South Park', 64, '2014-07-28 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94133),
	(383903, 353, '2014-07-28 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 571, 'Subscriber', 94105),
	(383904, 841, '2014-07-28 19:31:00', 'Broadway St at Battery St', 82, '2014-07-28 19:45:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94103),
	(383905, 620, '2014-07-28 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 19:42:00', 'Steuart at Market', 74, 531, 'Subscriber', 94610),
	(383906, 265, '2014-07-28 19:32:00', 'Embarcadero at Vallejo', 48, '2014-07-28 19:36:00', 'Steuart at Market', 74, 577, 'Subscriber', 94551),
	(383907, 379, '2014-07-28 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 19:38:00', 'Embarcadero at Bryant', 54, 607, 'Subscriber', 94105),
	(383909, 510, '2014-07-28 19:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 19:42:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Customer', 92270),
	(383911, 371, '2014-07-28 19:38:00', 'Embarcadero at Folsom', 51, '2014-07-28 19:44:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94111),
	(383912, 376, '2014-07-28 19:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 19:46:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(383913, 871, '2014-07-28 19:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 19:55:00', 'Japantown', 9, 101, 'Subscriber', 95112),
	(383914, 286, '2014-07-28 19:41:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 19:46:00', 'Market at 4th', 76, 519, 'Customer', 6902),
	(383915, 2577, '2014-07-28 19:47:00', 'Market at 4th', 76, '2014-07-28 20:30:00', 'Embarcadero at Vallejo', 48, 519, 'Customer', 6902),
	(383916, 625, '2014-07-28 19:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 19:58:00', 'Embarcadero at Sansome', 60, 29, 'Subscriber', 94133),
	(383919, 593, '2014-07-28 19:48:00', 'Market at 10th', 67, '2014-07-28 19:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Subscriber', 94107),
	(383920, 149, '2014-07-28 19:48:00', 'Powell Street BART (bis)', 39, '2014-07-28 19:51:00', '5th at Howard', 57, 281, 'Subscriber', 94107),
	(383922, 360, '2014-07-28 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 19:55:00', 'Embarcadero at Bryant', 54, 394, 'Subscriber', 94111),
	(383923, 354, '2014-07-28 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 19:55:00', 'Embarcadero at Bryant', 54, 582, 'Subscriber', 94133),
	(383924, 446, '2014-07-28 19:50:00', 'Market at 10th', 67, '2014-07-28 19:58:00', 'Post at Kearney', 47, 286, 'Subscriber', 94108),
	(383925, 894, '2014-07-28 19:51:00', 'Market at 10th', 67, '2014-07-28 20:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94105),
	(383926, 340, '2014-07-28 19:52:00', 'Beale at Market', 56, '2014-07-28 19:58:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94105),
	(383929, 902, '2014-07-28 19:55:00', 'Commercial at Montgomery', 45, '2014-07-28 20:10:00', 'Townsend at 7th', 65, 27, 'Subscriber', 94107),
	(383935, 537, '2014-07-28 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 20:09:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94111),
	(383936, 341, '2014-07-28 20:00:00', 'Broadway St at Battery St', 82, '2014-07-28 20:05:00', 'Beale at Market', 56, 455, 'Subscriber', 94132),
	(383937, 259, '2014-07-28 20:01:00', 'Embarcadero at Folsom', 51, '2014-07-28 20:06:00', 'Beale at Market', 56, 85, 'Subscriber', 94111),
	(383938, 502, '2014-07-28 20:04:00', 'Market at Sansome', 77, '2014-07-28 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(383939, 558, '2014-07-28 20:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-28 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94404),
	(383940, 501, '2014-07-28 20:08:00', 'Paseo de San Antonio', 7, '2014-07-28 20:17:00', 'Japantown', 9, 53, 'Subscriber', 95112),
	(383941, 503, '2014-07-28 20:08:00', 'Paseo de San Antonio', 7, '2014-07-28 20:17:00', 'Japantown', 9, 119, 'Subscriber', 95112),
	(383942, 460, '2014-07-28 20:08:00', '2nd at South Park', 64, '2014-07-28 20:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 361, 'Subscriber', 94501),
	(383944, 397, '2014-07-28 20:10:00', '5th at Howard', 57, '2014-07-28 20:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94107),
	(383945, 566, '2014-07-28 20:13:00', 'Beale at Market', 56, '2014-07-28 20:23:00', '2nd at Townsend', 61, 449, 'Subscriber', 2139),
	(383946, 459, '2014-07-28 20:14:00', 'Powell Street BART (bis)', 39, '2014-07-28 20:22:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94111),
	(383947, 502, '2014-07-28 20:14:00', 'Market at 4th', 76, '2014-07-28 20:23:00', '2nd at Folsom', 62, 348, 'Subscriber', 94107),
	(383948, 491, '2014-07-28 20:15:00', 'Market at 4th', 76, '2014-07-28 20:23:00', '2nd at Folsom', 62, 309, 'Subscriber', 94107),
	(383954, 985, '2014-07-28 20:19:00', 'Powell Street BART (bis)', 39, '2014-07-28 20:35:00', '2nd at Townsend', 61, 601, 'Customer', 78745),
	(383955, 250, '2014-07-28 20:20:00', 'Market at Sansome', 77, '2014-07-28 20:24:00', 'Broadway St at Battery St', 82, 484, 'Subscriber', 94133),
	(383956, 651, '2014-07-28 20:20:00', 'Commercial at Montgomery', 45, '2014-07-28 20:31:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94107),
	(383957, 196, '2014-07-28 20:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 20:24:00', '2nd at Townsend', 61, 312, 'Subscriber', 94107),
	(383958, 2914, '2014-07-28 20:21:00', 'University and Emerson', 35, '2014-07-28 21:10:00', 'University and Emerson', 35, 92, 'Customer', 84020),
	(383959, 698, '2014-07-28 20:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 20:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 392, 'Customer', 94954),
	(383960, 1934, '2014-07-28 20:22:00', '2nd at South Park', 64, '2014-07-28 20:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94107),
	(383961, 719, '2014-07-28 20:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-28 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 134, 'Customer', 94954),
	(383962, 2908, '2014-07-28 20:22:00', 'University and Emerson', 35, '2014-07-28 21:10:00', 'University and Emerson', 35, 160, 'Customer', 84020),
	(383963, 596, '2014-07-28 20:22:00', 'Market at 4th', 76, '2014-07-28 20:32:00', 'Market at 10th', 67, 634, 'Subscriber', 94104),
	(383965, 411, '2014-07-28 20:22:00', 'Market at 4th', 76, '2014-07-28 20:29:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94111),
	(383966, 427, '2014-07-28 20:23:00', 'Commercial at Montgomery', 45, '2014-07-28 20:30:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94107),
	(383967, 194, '2014-07-28 20:22:00', 'Steuart at Market', 74, '2014-07-28 20:25:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94941),
	(383969, 330, '2014-07-28 20:27:00', 'Market at 10th', 67, '2014-07-28 20:33:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94102),
	(383970, 324, '2014-07-28 20:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94087),
	(383978, 376, '2014-07-28 20:39:00', 'Market at Sansome', 77, '2014-07-28 20:45:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94105),
	(383979, 303, '2014-07-28 20:40:00', 'Mountain View Caltrain Station', 28, '2014-07-28 20:45:00', 'Castro Street and El Camino Real', 32, 141, 'Subscriber', 94040),
	(383980, 394, '2014-07-28 20:40:00', '2nd at Folsom', 62, '2014-07-28 20:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(383981, 328, '2014-07-28 20:41:00', 'Powell at Post (Union Square)', 71, '2014-07-28 20:47:00', 'Clay at Battery', 41, 474, 'Subscriber', 94133),
	(383982, 672, '2014-07-28 20:41:00', 'Townsend at 7th', 65, '2014-07-28 20:53:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94117),
	(383983, 321, '2014-07-28 20:44:00', 'Washington at Kearney', 46, '2014-07-28 20:50:00', 'Market at Sansome', 77, 590, 'Subscriber', 94107),
	(383984, 256, '2014-07-28 20:47:00', '2nd at Townsend', 61, '2014-07-28 20:51:00', '2nd at Townsend', 61, 324, 'Subscriber', 94105),
	(383986, 409, '2014-07-28 20:52:00', 'Market at 4th', 76, '2014-07-28 20:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94608),
	(383989, 193, '2014-07-28 20:54:00', 'Commercial at Montgomery', 45, '2014-07-28 20:58:00', 'Beale at Market', 56, 545, 'Subscriber', 94606),
	(383990, 206, '2014-07-28 20:55:00', 'Cowper at University', 37, '2014-07-28 20:58:00', 'Palo Alto Caltrain Station', 34, 254, 'Subscriber', 94133),
	(383992, 414, '2014-07-28 20:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 21:04:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94111),
	(383994, 704, '2014-07-28 20:58:00', 'Market at 10th', 67, '2014-07-28 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94107),
	(383995, 691, '2014-07-28 20:58:00', 'Market at 10th', 67, '2014-07-28 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94107),
	(383997, 82639, '2014-07-28 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 19:58:00', '2nd at Townsend', 61, 470, 'Subscriber', 94158),
	(383998, 261, '2014-07-28 21:02:00', 'San Francisco City Hall', 58, '2014-07-28 21:06:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94122),
	(383999, 720, '2014-07-28 21:02:00', 'Market at 4th', 76, '2014-07-28 21:14:00', 'Market at 10th', 67, 209, 'Subscriber', 94103),
	(384000, 703, '2014-07-28 21:03:00', 'Market at 4th', 76, '2014-07-28 21:14:00', 'Market at 10th', 67, 326, 'Subscriber', 94103),
	(384001, 182, '2014-07-28 21:05:00', 'Powell Street BART (bis)', 39, '2014-07-28 21:08:00', 'Market at 4th', 76, 313, 'Subscriber', 94903),
	(384002, 1039, '2014-07-28 21:06:00', '2nd at Townsend', 61, '2014-07-28 21:23:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94107),
	(384003, 148, '2014-07-28 21:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 21:09:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(384004, 587, '2014-07-28 21:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 21:17:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94107),
	(384005, 577, '2014-07-28 21:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-28 21:17:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94107),
	(384006, 645, '2014-07-28 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 21:20:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94103),
	(384008, 838, '2014-07-28 21:12:00', 'San Francisco City Hall', 58, '2014-07-28 21:26:00', 'Post at Kearney', 47, 593, 'Customer', 94102),
	(384015, 219, '2014-07-28 21:24:00', '2nd at South Park', 64, '2014-07-28 21:27:00', 'Embarcadero at Bryant', 54, 468, 'Subscriber', 94949),
	(384016, 175, '2014-07-28 21:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 21:28:00', '2nd at Townsend', 61, 424, 'Subscriber', 94133),
	(384017, 1032, '2014-07-28 21:25:00', '2nd at Townsend', 61, '2014-07-28 21:42:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94122),
	(384018, 355, '2014-07-28 21:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 21:35:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94107),
	(384019, 298, '2014-07-28 21:30:00', 'Market at 4th', 76, '2014-07-28 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94401),
	(384020, 251, '2014-07-28 21:33:00', 'Powell Street BART (bis)', 39, '2014-07-28 21:37:00', 'Market at 10th', 67, 362, 'Subscriber', 94109),
	(384021, 1027, '2014-07-28 21:33:00', 'California Ave Caltrain Station', 36, '2014-07-28 21:50:00', 'University and Emerson', 35, 649, 'Subscriber', 94306),
	(384022, 1024, '2014-07-28 21:34:00', 'California Ave Caltrain Station', 36, '2014-07-28 21:51:00', 'University and Emerson', 35, 68, 'Subscriber', 94306),
	(384023, 280, '2014-07-28 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 21:38:00', 'Townsend at 7th', 65, 333, 'Customer', 94002),
	(384025, 509, '2014-07-28 21:37:00', '2nd at Folsom', 62, '2014-07-28 21:46:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94103),
	(384026, 663, '2014-07-28 21:39:00', 'Market at Sansome', 77, '2014-07-28 21:50:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94109),
	(384027, 170, '2014-07-28 21:43:00', 'Broadway St at Battery St', 82, '2014-07-28 21:46:00', 'Beale at Market', 56, 322, 'Subscriber', 94609),
	(384028, 199, '2014-07-28 21:43:00', 'Mountain View City Hall', 27, '2014-07-28 21:46:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94401),
	(384029, 805, '2014-07-28 21:47:00', '2nd at Townsend', 61, '2014-07-28 22:00:00', 'Broadway St at Battery St', 82, 493, 'Subscriber', 94111),
	(384030, 799, '2014-07-28 21:47:00', '2nd at Townsend', 61, '2014-07-28 22:00:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 94133),
	(384031, 483, '2014-07-28 21:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-28 21:57:00', 'Market at Sansome', 77, 610, 'Subscriber', 94115),
	(384036, 204, '2014-07-28 21:54:00', 'Mountain View City Hall', 27, '2014-07-28 21:57:00', 'Castro Street and El Camino Real', 32, 51, 'Subscriber', 94040),
	(384037, 177, '2014-07-28 21:54:00', 'Mountain View City Hall', 27, '2014-07-28 21:57:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 94040),
	(384038, 480, '2014-07-28 21:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-28 22:04:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94025),
	(384039, 1592, '2014-07-28 21:58:00', 'Embarcadero at Bryant', 54, '2014-07-28 22:24:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 8724),
	(384040, 1570, '2014-07-28 21:58:00', 'Embarcadero at Bryant', 54, '2014-07-28 22:25:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 8724),
	(384041, 699, '2014-07-28 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-28 22:10:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94133),
	(384042, 142, '2014-07-28 21:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-28 22:02:00', '2nd at Townsend', 61, 517, 'Subscriber', 94107),
	(384043, 636, '2014-07-28 22:06:00', 'Market at 10th', 67, '2014-07-28 22:17:00', 'Washington at Kearney', 46, 417, 'Subscriber', 94133),
	(384044, 2381, '2014-07-28 22:10:00', '2nd at Townsend', 61, '2014-07-28 22:49:00', 'Market at Sansome', 77, 635, 'Customer', 95488),
	(384045, 200, '2014-07-28 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 22:15:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95110),
	(384046, 665, '2014-07-28 22:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-28 22:24:00', 'Japantown', 9, 696, 'Subscriber', 95112),
	(384047, 2181, '2014-07-28 22:13:00', '2nd at Townsend', 61, '2014-07-28 22:50:00', 'Market at Sansome', 77, 554, 'Customer', 94588),
	(384048, 395, '2014-07-28 22:14:00', '5th at Howard', 57, '2014-07-28 22:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94066),
	(384049, 682, '2014-07-28 22:15:00', 'Market at 4th', 76, '2014-07-28 22:26:00', 'Market at 10th', 67, 313, 'Subscriber', 94103),
	(384050, 271, '2014-07-28 22:15:00', '2nd at Townsend', 61, '2014-07-28 22:20:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94107),
	(384051, 2005, '2014-07-28 22:16:00', '2nd at Townsend', 61, '2014-07-28 22:50:00', 'Market at Sansome', 77, 377, 'Customer', 95688),
	(384053, 231, '2014-07-28 22:26:00', '2nd at South Park', 64, '2014-07-28 22:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(384054, 237, '2014-07-28 22:26:00', '2nd at South Park', 64, '2014-07-28 22:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94133),
	(384055, 241, '2014-07-28 22:26:00', '2nd at South Park', 64, '2014-07-28 22:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(384056, 494, '2014-07-28 22:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-28 22:37:00', 'Mechanics Plaza (Market at Battery)', 75, 270, 'Subscriber', 94133),
	(384058, 191, '2014-07-28 22:33:00', 'Powell at Post (Union Square)', 71, '2014-07-28 22:36:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94108),
	(384059, 398, '2014-07-28 22:35:00', 'Market at 4th', 76, '2014-07-28 22:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94158),
	(384060, 284, '2014-07-28 22:37:00', '2nd at Folsom', 62, '2014-07-28 22:41:00', 'Market at 4th', 76, 636, 'Subscriber', 94110),
	(384061, 955, '2014-07-28 22:38:00', 'Cowper at University', 37, '2014-07-28 22:54:00', 'California Ave Caltrain Station', 36, 28, 'Subscriber', 94306),
	(384062, 942, '2014-07-28 22:38:00', 'Cowper at University', 37, '2014-07-28 22:54:00', 'California Ave Caltrain Station', 36, 295, 'Subscriber', 94306),
	(384064, 678, '2014-07-28 22:50:00', '2nd at Townsend', 61, '2014-07-28 23:01:00', 'Davis at Jackson', 42, 189, 'Customer', NULL),
	(384065, 130, '2014-07-28 23:19:00', '5th at Howard', 57, '2014-07-28 23:21:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94117),
	(384066, 1640, '2014-07-28 23:29:00', 'San Antonio Caltrain Station', 29, '2014-07-28 23:57:00', 'San Antonio Caltrain Station', 29, 523, 'Customer', 94040),
	(384067, 218, '2014-07-28 23:47:00', 'San Antonio Caltrain Station', 29, '2014-07-28 23:50:00', 'San Antonio Shopping Center', 31, 663, 'Subscriber', 94040),
	(384069, 217, '2014-07-28 23:53:00', 'Powell Street BART (bis)', 39, '2014-07-28 23:57:00', 'Powell at Post (Union Square)', 71, 496, 'Subscriber', 94108),
	(384070, 513, '2014-07-29 00:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 00:10:00', '5th at Howard', 57, 598, 'Subscriber', 94109),
	(384072, 393, '2014-07-29 00:38:00', 'Market at 4th', 76, '2014-07-29 00:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94158),
	(384073, 678, '2014-07-29 01:09:00', 'Market at 10th', 67, '2014-07-29 01:20:00', 'Market at 10th', 67, 362, 'Subscriber', 94103),
	(384074, 596, '2014-07-29 02:36:00', 'Townsend at 7th', 65, '2014-07-29 02:46:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94102),
	(384075, 109, '2014-07-29 04:46:00', 'Howard at 2nd', 63, '2014-07-29 04:48:00', 'Market at Sansome', 77, 585, 'Subscriber', 94105),
	(384076, 104, '2014-07-29 04:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 04:55:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94133),
	(384077, 303, '2014-07-29 05:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 05:25:00', 'Market at Sansome', 77, 443, 'Subscriber', 94133),
	(384079, 690, '2014-07-29 05:33:00', 'Embarcadero at Bryant', 54, '2014-07-29 05:45:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94105),
	(384080, 259, '2014-07-29 05:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 05:38:00', 'Market at Sansome', 77, 539, 'Subscriber', 94133),
	(384081, 1668, '2014-07-29 05:35:00', 'Embarcadero at Sansome', 60, '2014-07-29 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94111),
	(384082, 337, '2014-07-29 05:41:00', 'Golden Gate at Polk', 59, '2014-07-29 05:46:00', '5th at Howard', 57, 487, 'Subscriber', 94109),
	(384083, 195, '2014-07-29 05:45:00', '2nd at Folsom', 62, '2014-07-29 05:48:00', 'Market at Sansome', 77, 375, 'Subscriber', 94107),
	(384084, 520, '2014-07-29 05:48:00', 'Embarcadero at Bryant', 54, '2014-07-29 05:57:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94103),
	(384086, 278, '2014-07-29 05:50:00', 'Beale at Market', 56, '2014-07-29 05:55:00', 'Broadway St at Battery St', 82, 436, 'Subscriber', 94530),
	(384087, 264, '2014-07-29 05:52:00', 'Santa Clara at Almaden', 4, '2014-07-29 05:56:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Subscriber', 95110),
	(384088, 976, '2014-07-29 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 06:17:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 95111),
	(384089, 681, '2014-07-29 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 06:12:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94403),
	(384090, 482, '2014-07-29 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 06:09:00', 'Market at Sansome', 77, 335, 'Subscriber', 94104),
	(384091, 374, '2014-07-29 06:07:00', 'Spear at Folsom', 49, '2014-07-29 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94105),
	(384092, 405, '2014-07-29 06:12:00', 'Market at 4th', 76, '2014-07-29 06:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94114),
	(384093, 247, '2014-07-29 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 06:18:00', 'Market at 4th', 76, 270, 'Subscriber', 94952),
	(384094, 542, '2014-07-29 06:14:00', 'Market at 4th', 76, '2014-07-29 06:23:00', 'Embarcadero at Bryant', 54, 259, 'Subscriber', 94105),
	(384095, 184, '2014-07-29 06:16:00', '2nd at Townsend', 61, '2014-07-29 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94107),
	(384096, 615, '2014-07-29 06:18:00', 'Spear at Folsom', 49, '2014-07-29 06:28:00', 'Market at 4th', 76, 111, 'Subscriber', 94105),
	(384098, 144, '2014-07-29 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 06:21:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94107),
	(384099, 1176, '2014-07-29 06:19:00', 'Howard at 2nd', 63, '2014-07-29 06:39:00', 'Howard at 2nd', 63, 448, 'Subscriber', 94107),
	(384100, 438, '2014-07-29 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94949),
	(384101, 468, '2014-07-29 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 06:27:00', '2nd at Townsend', 61, 406, 'Subscriber', 94945),
	(384102, 1295, '2014-07-29 06:25:00', 'Powell at Post (Union Square)', 71, '2014-07-29 06:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Customer', 960),
	(384103, 413, '2014-07-29 06:31:00', 'St James Park', 13, '2014-07-29 06:38:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95112),
	(384104, 578, '2014-07-29 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94002),
	(384105, 174, '2014-07-29 06:34:00', '2nd at Townsend', 61, '2014-07-29 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 95134),
	(384106, 727, '2014-07-29 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 06:46:00', 'Golden Gate at Polk', 59, 265, 'Subscriber', 94591),
	(384107, 310, '2014-07-29 06:36:00', 'Castro Street and El Camino Real', 32, '2014-07-29 06:41:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94040),
	(384108, 197, '2014-07-29 06:36:00', 'Davis at Jackson', 42, '2014-07-29 06:39:00', 'Mechanics Plaza (Market at Battery)', 75, 589, 'Subscriber', 94111),
	(384109, 544, '2014-07-29 06:37:00', 'Embarcadero at Sansome', 60, '2014-07-29 06:46:00', '2nd at Townsend', 61, 292, 'Subscriber', 94111),
	(384110, 192, '2014-07-29 06:37:00', '2nd at Townsend', 61, '2014-07-29 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94107),
	(384111, 494, '2014-07-29 06:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 06:45:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94111),
	(384114, 342, '2014-07-29 06:38:00', 'Market at 10th', 67, '2014-07-29 06:44:00', 'Market at 4th', 76, 313, 'Subscriber', 94103),
	(384117, 471, '2014-07-29 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 06:49:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 95124),
	(384118, 730, '2014-07-29 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94030),
	(384119, 450, '2014-07-29 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 06:50:00', 'Market at Sansome', 77, 275, 'Subscriber', 95008),
	(384120, 605, '2014-07-29 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94002),
	(384121, 239, '2014-07-29 06:43:00', 'Evelyn Park and Ride', 30, '2014-07-29 06:47:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 95032),
	(384122, 1945, '2014-07-29 06:45:00', 'San Francisco City Hall', 58, '2014-07-29 07:18:00', 'San Francisco City Hall', 58, 413, 'Subscriber', 95366),
	(384123, 364, '2014-07-29 06:48:00', 'Embarcadero at Sansome', 60, '2014-07-29 06:54:00', 'Embarcadero at Folsom', 51, 506, 'Subscriber', 94111),
	(384124, 2634, '2014-07-29 06:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 07:32:00', 'Embarcadero at Sansome', 60, 571, 'Customer', 960),
	(384125, 318, '2014-07-29 06:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 06:58:00', 'Market at Sansome', 77, 475, 'Customer', 94105),
	(384129, 619, '2014-07-29 06:55:00', '2nd at Townsend', 61, '2014-07-29 07:05:00', 'Beale at Market', 56, 518, 'Subscriber', 94107),
	(384130, 350, '2014-07-29 06:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 07:02:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 95020),
	(384131, 631, '2014-07-29 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 07:08:00', 'San Pedro Square', 6, 175, 'Subscriber', 95113),
	(384137, 1186, '2014-07-29 07:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94133),
	(384138, 975, '2014-07-29 07:00:00', 'San Francisco City Hall', 58, '2014-07-29 07:17:00', 'Post at Kearney', 47, 382, 'Subscriber', 94117),
	(384139, 519, '2014-07-29 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 07:10:00', 'Market at 4th', 76, 451, 'Subscriber', 94501),
	(384140, 897, '2014-07-29 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:17:00', 'Clay at Battery', 41, 312, 'Subscriber', 94402),
	(384141, 865, '2014-07-29 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:17:00', 'Embarcadero at Vallejo', 48, 209, 'Subscriber', 95110),
	(384142, 408, '2014-07-29 07:04:00', 'Market at 4th', 76, '2014-07-29 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94080),
	(384143, 268, '2014-07-29 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94105),
	(384144, 284, '2014-07-29 07:06:00', 'Spear at Folsom', 49, '2014-07-29 07:11:00', '2nd at Townsend', 61, 566, 'Subscriber', 94105),
	(384148, 434, '2014-07-29 07:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 07:14:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94611),
	(384149, 226, '2014-07-29 07:08:00', 'Beale at Market', 56, '2014-07-29 07:12:00', 'Spear at Folsom', 49, 85, 'Subscriber', 94111),
	(384151, 798, '2014-07-29 07:08:00', 'Mountain View Caltrain Station', 28, '2014-07-29 07:22:00', 'Rengstorff Avenue / California Street', 33, 95, 'Subscriber', 95112),
	(384152, 325, '2014-07-29 07:10:00', 'Market at 10th', 67, '2014-07-29 07:15:00', 'Market at 4th', 76, 282, 'Subscriber', 94102),
	(384153, 757, '2014-07-29 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94104),
	(384154, 212, '2014-07-29 07:10:00', 'Davis at Jackson', 42, '2014-07-29 07:14:00', 'Commercial at Montgomery', 45, 189, 'Subscriber', 94111),
	(384155, 745, '2014-07-29 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94158),
	(384156, 518, '2014-07-29 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94530),
	(384157, 272, '2014-07-29 07:12:00', 'Castro Street and El Camino Real', 32, '2014-07-29 07:17:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94040),
	(384158, 468, '2014-07-29 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 07:21:00', 'Broadway St at Battery St', 82, 345, 'Subscriber', 94602),
	(384160, 271, '2014-07-29 07:14:00', 'Embarcadero at Bryant', 54, '2014-07-29 07:19:00', 'Steuart at Market', 74, 259, 'Subscriber', 94105),
	(384162, 283, '2014-07-29 07:15:00', 'Powell at Post (Union Square)', 71, '2014-07-29 07:19:00', 'Beale at Market', 56, 489, 'Subscriber', 94109),
	(384164, 235, '2014-07-29 07:15:00', 'Townsend at 7th', 65, '2014-07-29 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94107),
	(384166, 501, '2014-07-29 07:16:00', 'Townsend at 7th', 65, '2014-07-29 07:24:00', 'South Van Ness at Market', 66, 344, 'Subscriber', 94107),
	(384169, 206, '2014-07-29 07:16:00', 'Townsend at 7th', 65, '2014-07-29 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94044),
	(384170, 236, '2014-07-29 07:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 07:21:00', 'Adobe on Almaden', 5, 23, 'Subscriber', 95037),
	(384174, 626, '2014-07-29 07:18:00', 'Ryland Park', 84, '2014-07-29 07:29:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(384176, 603, '2014-07-29 07:19:00', 'Market at 10th', 67, '2014-07-29 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94402),
	(384177, 739, '2014-07-29 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Subscriber', 94070),
	(384178, 537, '2014-07-29 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:29:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94306),
	(384180, 701, '2014-07-29 07:20:00', 'Japantown', 9, '2014-07-29 07:32:00', 'San Jose Diridon Caltrain Station', 2, 226, 'Subscriber', 95112),
	(384181, 356, '2014-07-29 07:20:00', 'Powell at Post (Union Square)', 71, '2014-07-29 07:26:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94108),
	(384182, 319, '2014-07-29 07:20:00', 'Embarcadero at Sansome', 60, '2014-07-29 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94111),
	(384183, 102, '2014-07-29 07:21:00', 'Beale at Market', 56, '2014-07-29 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94403),
	(384184, 728, '2014-07-29 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 07:34:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94102),
	(384186, 441, '2014-07-29 07:22:00', 'Embarcadero at Folsom', 51, '2014-07-29 07:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 95131),
	(384187, 552, '2014-07-29 07:22:00', 'MLK Library', 11, '2014-07-29 07:31:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95112),
	(384188, 895, '2014-07-29 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 07:38:00', 'South Van Ness at Market', 66, 515, 'Subscriber', 94403),
	(384189, 257, '2014-07-29 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 07:27:00', 'Clay at Battery', 41, 444, 'Subscriber', 94105),
	(384190, 789, '2014-07-29 07:24:00', 'Steuart at Market', 74, '2014-07-29 07:37:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94526),
	(384191, 339, '2014-07-29 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 07:29:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(384192, 230, '2014-07-29 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 07:28:00', '2nd at Townsend', 61, 330, 'Subscriber', 94107),
	(384193, 394, '2014-07-29 07:24:00', 'Golden Gate at Polk', 59, '2014-07-29 07:31:00', '5th at Howard', 57, 350, 'Subscriber', 94107),
	(384194, 276, '2014-07-29 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 07:30:00', '5th at Howard', 57, 518, 'Subscriber', 94610),
	(384195, 717, '2014-07-29 07:26:00', 'Market at Sansome', 77, '2014-07-29 07:37:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94121),
	(384197, 409, '2014-07-29 07:27:00', 'Embarcadero at Bryant', 54, '2014-07-29 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94105),
	(384198, 803, '2014-07-29 07:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 07:41:00', 'San Jose City Hall', 10, 258, 'Subscriber', 94111),
	(384199, 506, '2014-07-29 07:28:00', 'Golden Gate at Polk', 59, '2014-07-29 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 306, 'Subscriber', 94102),
	(384200, 576, '2014-07-29 07:28:00', 'Steuart at Market', 74, '2014-07-29 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94612),
	(384202, 340, '2014-07-29 07:29:00', 'Embarcadero at Sansome', 60, '2014-07-29 07:35:00', 'Beale at Market', 56, 429, 'Subscriber', 94111),
	(384203, 190, '2014-07-29 07:29:00', '2nd at Townsend', 61, '2014-07-29 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(384204, 315, '2014-07-29 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 07:36:00', 'Market at Sansome', 77, 361, 'Subscriber', 94510),
	(384205, 355, '2014-07-29 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 07:37:00', 'Market at Sansome', 77, 158, 'Subscriber', 94534),
	(384206, 579, '2014-07-29 07:31:00', 'Ryland Park', 84, '2014-07-29 07:41:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95110),
	(384207, 1194, '2014-07-29 07:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94133),
	(384208, 229, '2014-07-29 07:33:00', 'Market at Sansome', 77, '2014-07-29 07:37:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94122),
	(384210, 1312, '2014-07-29 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 07:56:00', 'San Jose City Hall', 10, 226, 'Subscriber', 94502),
	(384211, 543, '2014-07-29 07:34:00', 'Market at 10th', 67, '2014-07-29 07:43:00', 'Market at 4th', 76, 579, 'Subscriber', 94103),
	(384212, 540, '2014-07-29 07:34:00', 'Market at 10th', 67, '2014-07-29 07:43:00', 'Market at 4th', 76, 362, 'Subscriber', 94103),
	(384213, 217, '2014-07-29 07:35:00', 'Townsend at 7th', 65, '2014-07-29 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 94107),
	(384215, 486, '2014-07-29 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 07:43:00', 'Market at 4th', 76, 583, 'Subscriber', 94941),
	(384216, 577, '2014-07-29 07:35:00', 'Golden Gate at Polk', 59, '2014-07-29 07:45:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94118),
	(384219, 444, '2014-07-29 07:36:00', '5th at Howard', 57, '2014-07-29 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94103),
	(384220, 514, '2014-07-29 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:45:00', 'Post at Kearney', 47, 672, 'Subscriber', 94114),
	(384221, 956, '2014-07-29 07:36:00', 'Commercial at Montgomery', 45, '2014-07-29 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94133),
	(384222, 705, '2014-07-29 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 07:49:00', '2nd at Townsend', 61, 134, 'Subscriber', 94960),
	(384225, 416, '2014-07-29 07:38:00', 'Market at Sansome', 77, '2014-07-29 07:45:00', 'Spear at Folsom', 49, 158, 'Subscriber', 94105),
	(384226, 349, '2014-07-29 07:40:00', '2nd at Folsom', 62, '2014-07-29 07:46:00', 'Market at 4th', 76, 466, 'Subscriber', 94107),
	(384227, 715, '2014-07-29 07:41:00', 'Steuart at Market', 74, '2014-07-29 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94610),
	(384228, 325, '2014-07-29 07:41:00', '2nd at Folsom', 62, '2014-07-29 07:47:00', 'Market at 4th', 76, 348, 'Subscriber', 94107),
	(384229, 306, '2014-07-29 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 07:46:00', 'Adobe on Almaden', 5, 654, 'Subscriber', 94002),
	(384230, 814, '2014-07-29 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:56:00', 'Embarcadero at Vallejo', 48, 259, 'Subscriber', 94025),
	(384232, 373, '2014-07-29 07:42:00', 'Clay at Battery', 41, '2014-07-29 07:48:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94109),
	(384235, 37669, '2014-07-29 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94403),
	(384238, 504, '2014-07-29 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 07:51:00', 'Market at 4th', 76, 388, 'Subscriber', 94133),
	(384240, 675, '2014-07-29 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 95050),
	(384243, 357, '2014-07-29 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94041),
	(384244, 826, '2014-07-29 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 651, 'Subscriber', 94404),
	(384247, 540, '2014-07-29 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:53:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94303),
	(384248, 878, '2014-07-29 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:59:00', 'Davis at Jackson', 42, 467, 'Subscriber', 94087),
	(384249, 779, '2014-07-29 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94404),
	(384250, 657, '2014-07-29 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:56:00', 'Steuart at Market', 74, 487, 'Subscriber', 94306),
	(384251, 775, '2014-07-29 07:45:00', 'Broadway St at Battery St', 82, '2014-07-29 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94133),
	(384252, 212, '2014-07-29 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 07:49:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94041),
	(384253, 221, '2014-07-29 07:46:00', '2nd at Folsom', 62, '2014-07-29 07:49:00', 'Market at Sansome', 77, 415, 'Subscriber', 94131),
	(384254, 606, '2014-07-29 07:46:00', 'South Van Ness at Market', 66, '2014-07-29 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94117),
	(384255, 424, '2014-07-29 07:46:00', 'San Jose Civic Center', 3, '2014-07-29 07:53:00', 'San Jose Diridon Caltrain Station', 2, 207, 'Subscriber', 95113),
	(384256, 718, '2014-07-29 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 07:58:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 9611),
	(384257, 765, '2014-07-29 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 95032),
	(384258, 568, '2014-07-29 07:47:00', 'Market at 10th', 67, '2014-07-29 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94103),
	(384259, 730, '2014-07-29 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94030),
	(384260, 353, '2014-07-29 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 07:53:00', 'San Pedro Square', 6, 702, 'Subscriber', 95377),
	(384262, 218, '2014-07-29 07:47:00', 'Evelyn Park and Ride', 30, '2014-07-29 07:51:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94087),
	(384263, 490, '2014-07-29 07:47:00', 'Steuart at Market', 74, '2014-07-29 07:56:00', '2nd at Townsend', 61, 438, 'Subscriber', 94588),
	(384264, 629, '2014-07-29 07:48:00', 'Embarcadero at Folsom', 51, '2014-07-29 07:59:00', 'Broadway St at Battery St', 82, 471, 'Subscriber', 94602),
	(384265, 412, '2014-07-29 07:49:00', 'Steuart at Market', 74, '2014-07-29 07:56:00', '2nd at Townsend', 61, 531, 'Subscriber', 94941),
	(384266, 385, '2014-07-29 07:49:00', 'Market at 4th', 76, '2014-07-29 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94601),
	(384267, 529, '2014-07-29 07:50:00', 'Paseo de San Antonio', 7, '2014-07-29 07:58:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95112),
	(384268, 526, '2014-07-29 07:50:00', 'Market at 4th', 76, '2014-07-29 07:59:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94107),
	(384269, 77, '2014-07-29 07:50:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 07:51:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94111),
	(384270, 676, '2014-07-29 07:50:00', 'Beale at Market', 56, '2014-07-29 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94609),
	(384271, 905, '2014-07-29 07:50:00', 'Palo Alto Caltrain Station', 34, '2014-07-29 08:06:00', 'Park at Olive', 38, 254, 'Subscriber', 94306),
	(384272, 359, '2014-07-29 07:50:00', 'Market at 10th', 67, '2014-07-29 07:56:00', 'Market at 4th', 76, 187, 'Subscriber', 94103),
	(384277, 400, '2014-07-29 07:52:00', 'Embarcadero at Bryant', 54, '2014-07-29 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 94105),
	(384278, 899, '2014-07-29 07:52:00', 'California Ave Caltrain Station', 36, '2014-07-29 08:07:00', 'Cowper at University', 37, 295, 'Subscriber', 94306),
	(384279, 300, '2014-07-29 07:52:00', 'Steuart at Market', 74, '2014-07-29 07:57:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94708),
	(384280, 646, '2014-07-29 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:03:00', 'Broadway St at Battery St', 82, 611, 'Subscriber', 94804),
	(384281, 576, '2014-07-29 07:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 08:02:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94111),
	(384283, 431, '2014-07-29 07:53:00', 'Market at 10th', 67, '2014-07-29 08:00:00', 'Market at 4th', 76, 634, 'Subscriber', 94107),
	(384286, 548, '2014-07-29 07:54:00', 'Embarcadero at Folsom', 51, '2014-07-29 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94501),
	(384287, 636, '2014-07-29 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:05:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(384288, 299, '2014-07-29 07:55:00', 'Howard at 2nd', 63, '2014-07-29 08:00:00', 'Market at 4th', 76, 511, 'Subscriber', 94105),
	(384290, 379, '2014-07-29 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 08:01:00', 'Beale at Market', 56, 520, 'Subscriber', 94133),
	(384291, 694, '2014-07-29 07:55:00', 'South Van Ness at Market', 66, '2014-07-29 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94111),
	(384292, 906, '2014-07-29 07:55:00', 'South Van Ness at Market', 66, '2014-07-29 08:10:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94103),
	(384302, 346, '2014-07-29 07:57:00', 'Embarcadero at Sansome', 60, '2014-07-29 08:02:00', 'Steuart at Market', 74, 428, 'Subscriber', 94111),
	(384306, 228, '2014-07-29 07:58:00', 'Mountain View Caltrain Station', 28, '2014-07-29 08:02:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94105),
	(384310, 411, '2014-07-29 07:59:00', 'Powell Street BART (bis)', 39, '2014-07-29 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94118),
	(384313, 355, '2014-07-29 08:00:00', 'Powell at Post (Union Square)', 71, '2014-07-29 08:06:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94109),
	(384314, 542, '2014-07-29 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 08:10:00', 'Steuart at Market', 74, 555, 'Subscriber', 94103),
	(384315, 546, '2014-07-29 08:01:00', 'Golden Gate at Polk', 59, '2014-07-29 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94109),
	(384316, 383, '2014-07-29 08:01:00', '2nd at South Park', 64, '2014-07-29 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94107),
	(384317, 180, '2014-07-29 08:01:00', 'Beale at Market', 56, '2014-07-29 08:04:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94707),
	(384318, 852, '2014-07-29 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:15:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94611),
	(384321, 725, '2014-07-29 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94133),
	(384322, 340, '2014-07-29 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94042),
	(384323, 451, '2014-07-29 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:09:00', '2nd at Townsend', 61, 559, 'Subscriber', 94558),
	(384324, 578, '2014-07-29 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:11:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94403),
	(384325, 336, '2014-07-29 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 08:08:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 94110),
	(384326, 473, '2014-07-29 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 08:10:00', 'Market at Sansome', 77, 536, 'Subscriber', 94112),
	(384327, 350, '2014-07-29 08:03:00', 'Powell Street BART (bis)', 39, '2014-07-29 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94612),
	(384328, 312, '2014-07-29 08:03:00', 'Powell at Post (Union Square)', 71, '2014-07-29 08:08:00', '5th at Howard', 57, 687, 'Subscriber', 94115),
	(384330, 660, '2014-07-29 08:04:00', 'Embarcadero at Folsom', 51, '2014-07-29 08:15:00', 'Post at Kearney', 47, 556, 'Subscriber', 94105),
	(384332, 499, '2014-07-29 08:04:00', 'Market at 4th', 76, '2014-07-29 08:12:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94105),
	(384333, 363, '2014-07-29 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:10:00', '2nd at Folsom', 62, 326, 'Subscriber', 94065),
	(384334, 153, '2014-07-29 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 08:07:00', 'Clay at Battery', 41, 417, 'Subscriber', 94111),
	(384336, 431, '2014-07-29 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:12:00', '2nd at Townsend', 61, 33, 'Subscriber', 94904),
	(384337, 778, '2014-07-29 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:18:00', 'Broadway St at Battery St', 82, 379, 'Subscriber', 94702),
	(384338, 908, '2014-07-29 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:20:00', 'Beale at Market', 56, 312, 'Subscriber', 94070),
	(384339, 340, '2014-07-29 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:11:00', 'Market at 4th', 76, 631, 'Subscriber', 94706),
	(384340, 1357, '2014-07-29 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:28:00', 'Post at Kearney', 47, 425, 'Subscriber', 94401),
	(384341, 977, '2014-07-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:22:00', 'Commercial at Montgomery', 45, 455, 'Subscriber', 94070),
	(384342, 885, '2014-07-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:21:00', 'Davis at Jackson', 42, 324, 'Subscriber', 94085),
	(384343, 697, '2014-07-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:18:00', 'Embarcadero at Folsom', 51, 528, 'Subscriber', 94087),
	(384345, 842, '2014-07-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:20:00', 'Market at Sansome', 77, 626, 'Subscriber', 94402),
	(384346, 974, '2014-07-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:23:00', 'Clay at Battery', 41, 466, 'Subscriber', 94158),
	(384347, 428, '2014-07-29 08:06:00', '5th at Howard', 57, '2014-07-29 08:14:00', 'Commercial at Montgomery', 45, 518, 'Subscriber', 94103),
	(384349, 414, '2014-07-29 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94062),
	(384350, 484, '2014-07-29 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 08:15:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94133),
	(384351, 645, '2014-07-29 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:18:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 95014),
	(384353, 666, '2014-07-29 08:07:00', 'Steuart at Market', 74, '2014-07-29 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', NULL),
	(384354, 694, '2014-07-29 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 08:22:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94133),
	(384355, 467, '2014-07-29 08:10:00', 'Embarcadero at Sansome', 60, '2014-07-29 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94111),
	(384356, 599, '2014-07-29 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94925),
	(384357, 777, '2014-07-29 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 29, 'Subscriber', 94903),
	(384358, 642, '2014-07-29 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:22:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94070),
	(384359, 438, '2014-07-29 08:13:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 08:20:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94618),
	(384360, 243, '2014-07-29 08:13:00', 'Castro Street and El Camino Real', 32, '2014-07-29 08:17:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94040),
	(384361, 514, '2014-07-29 08:14:00', 'Steuart at Market', 74, '2014-07-29 08:22:00', '2nd at Townsend', 61, 300, 'Subscriber', 94539),
	(384362, 287, '2014-07-29 08:14:00', 'Davis at Jackson', 42, '2014-07-29 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94111),
	(384363, 263, '2014-07-29 08:15:00', 'Davis at Jackson', 42, '2014-07-29 08:19:00', 'Embarcadero at Folsom', 51, 368, 'Subscriber', 94133),
	(384364, 520, '2014-07-29 08:15:00', '2nd at Townsend', 61, '2014-07-29 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 438, 'Subscriber', 94025),
	(384365, 283, '2014-07-29 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 08:19:00', 'Santa Clara at Almaden', 4, 25, 'Subscriber', 94103),
	(384367, 489, '2014-07-29 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 08:23:00', 'MLK Library', 11, 81, 'Subscriber', 94010),
	(384368, 443, '2014-07-29 08:15:00', '2nd at Townsend', 61, '2014-07-29 08:22:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(384369, 344, '2014-07-29 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:21:00', '2nd at Townsend', 61, 371, 'Subscriber', 94606),
	(384371, 414, '2014-07-29 08:15:00', '2nd at Townsend', 61, '2014-07-29 08:22:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94105),
	(384372, 616, '2014-07-29 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:26:00', 'Powell Street BART (bis)', 39, 86, 'Subscriber', 94010),
	(384373, 846, '2014-07-29 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:30:00', 'Market at 10th', 67, 436, 'Subscriber', 94920),
	(384374, 660, '2014-07-29 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94107),
	(384375, 1002, '2014-07-29 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:34:00', 'Golden Gate at Polk', 59, 551, 'Subscriber', 94618),
	(384376, 521, '2014-07-29 08:18:00', 'Ryland Park', 84, '2014-07-29 08:27:00', 'San Jose Government Center', 80, 178, 'Subscriber', 95112),
	(384377, 682, '2014-07-29 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94061),
	(384378, 672, '2014-07-29 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94601),
	(384379, 438, '2014-07-29 08:20:00', 'Beale at Market', 56, '2014-07-29 08:27:00', '2nd at Townsend', 61, 273, 'Subscriber', 94563),
	(384380, 370, '2014-07-29 08:20:00', 'Powell Street BART (bis)', 39, '2014-07-29 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94607),
	(384381, 405, '2014-07-29 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 08:27:00', 'Post at Kearney', 47, 483, 'Subscriber', 94122),
	(384382, 205, '2014-07-29 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:24:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94925),
	(384383, 334, '2014-07-29 08:21:00', 'Embarcadero at Sansome', 60, '2014-07-29 08:27:00', 'Clay at Battery', 41, 508, 'Subscriber', 94133),
	(384384, 184, '2014-07-29 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 08:24:00', '5th at Howard', 57, 222, 'Subscriber', 94042),
	(384385, 1005, '2014-07-29 08:21:00', 'Townsend at 7th', 65, '2014-07-29 08:38:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94111),
	(384386, 380, '2014-07-29 08:22:00', 'Embarcadero at Bryant', 54, '2014-07-29 08:28:00', 'Beale at Market', 56, 291, 'Subscriber', 94401),
	(384387, 587, '2014-07-29 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94709),
	(384388, 1038, '2014-07-29 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:39:00', 'Embarcadero at Vallejo', 48, 521, 'Customer', 94061),
	(384389, 399, '2014-07-29 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:29:00', 'Howard at 2nd', 63, 585, 'Subscriber', 94025),
	(384390, 474, '2014-07-29 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:30:00', 'Market at Sansome', 77, 403, 'Subscriber', 94040),
	(384393, 341, '2014-07-29 08:23:00', 'Commercial at Montgomery', 45, '2014-07-29 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94939),
	(384394, 1180, '2014-07-29 08:23:00', 'Washington at Kearney', 46, '2014-07-29 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94133),
	(384395, 392, '2014-07-29 08:24:00', '2nd at Folsom', 62, '2014-07-29 08:30:00', 'Clay at Battery', 41, 617, 'Subscriber', 94107),
	(384396, 899, '2014-07-29 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:39:00', 'Clay at Battery', 41, 539, 'Subscriber', 94025),
	(384397, 850, '2014-07-29 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:38:00', 'Clay at Battery', 41, 560, 'Subscriber', 94041),
	(384399, 860, '2014-07-29 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:39:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94086),
	(384400, 537, '2014-07-29 08:26:00', 'Embarcadero at Bryant', 54, '2014-07-29 08:35:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94105),
	(384401, 242, '2014-07-29 08:26:00', 'Embarcadero at Bryant', 54, '2014-07-29 08:30:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94062),
	(384402, 192, '2014-07-29 08:26:00', 'Powell at Post (Union Square)', 71, '2014-07-29 08:29:00', 'Market at Sansome', 77, 109, 'Subscriber', 94102),
	(384403, 503, '2014-07-29 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:35:00', 'Broadway St at Battery St', 82, 525, 'Subscriber', 94602),
	(384405, 833, '2014-07-29 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:40:00', 'Howard at 2nd', 63, 632, 'Subscriber', 94040),
	(384406, 364, '2014-07-29 08:27:00', 'Beale at Market', 56, '2014-07-29 08:33:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94131),
	(384407, 1043, '2014-07-29 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:45:00', 'South Van Ness at Market', 66, 314, 'Subscriber', 94110),
	(384408, 415, '2014-07-29 08:27:00', 'Embarcadero at Folsom', 51, '2014-07-29 08:34:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94609),
	(384409, 336, '2014-07-29 08:28:00', 'Steuart at Market', 74, '2014-07-29 08:33:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94114),
	(384411, 914, '2014-07-29 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:43:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94960),
	(384413, 1510, '2014-07-29 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94158),
	(384414, 339, '2014-07-29 08:28:00', 'Embarcadero at Folsom', 51, '2014-07-29 08:34:00', '2nd at Townsend', 61, 527, 'Subscriber', 94608),
	(384416, 307, '2014-07-29 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 08:34:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 94403),
	(384417, 751, '2014-07-29 08:29:00', 'Howard at 2nd', 63, '2014-07-29 08:42:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94602),
	(384418, 751, '2014-07-29 08:30:00', 'South Van Ness at Market', 66, '2014-07-29 08:42:00', 'Market at Sansome', 77, 439, 'Subscriber', 94117),
	(384420, 207, '2014-07-29 08:32:00', '2nd at Folsom', 62, '2014-07-29 08:35:00', '2nd at Townsend', 61, 326, 'Subscriber', 94706),
	(384421, 142, '2014-07-29 08:32:00', 'Davis at Jackson', 42, '2014-07-29 08:34:00', 'Broadway St at Battery St', 82, 238, 'Subscriber', 95130),
	(384422, 367, '2014-07-29 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:38:00', 'Market at 4th', 76, 451, 'Subscriber', 94602),
	(384423, 575, '2014-07-29 08:33:00', 'Rengstorff Avenue / California Street', 33, '2014-07-29 08:42:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94040),
	(384425, 519, '2014-07-29 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:43:00', 'Washington at Kearney', 46, 317, 'Subscriber', 94133),
	(384426, 977, '2014-07-29 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:50:00', 'Golden Gate at Polk', 59, 401, 'Subscriber', 94610),
	(384429, 1060, '2014-07-29 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:52:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94618),
	(384430, 323, '2014-07-29 08:35:00', '2nd at South Park', 64, '2014-07-29 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94105),
	(384437, 252, '2014-07-29 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 08:39:00', 'Davis at Jackson', 42, 651, 'Subscriber', 94117),
	(384438, 297, '2014-07-29 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:41:00', 'Market at Sansome', 77, 395, 'Subscriber', 94602),
	(384440, 833, '2014-07-29 08:36:00', 'Washington at Kearney', 46, '2014-07-29 08:50:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94133),
	(384442, 434, '2014-07-29 08:37:00', 'Steuart at Market', 74, '2014-07-29 08:44:00', '2nd at Townsend', 61, 422, 'Subscriber', 94708),
	(384443, 981, '2014-07-29 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:53:00', 'Townsend at 7th', 65, 358, 'Subscriber', 94702),
	(384444, 227, '2014-07-29 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:41:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94707),
	(384445, 452, '2014-07-29 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 08:45:00', 'Broadway St at Battery St', 82, 490, 'Subscriber', 94710),
	(384446, 986, '2014-07-29 08:38:00', 'Davis at Jackson', 42, '2014-07-29 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94111),
	(384447, 383, '2014-07-29 08:38:00', '2nd at South Park', 64, '2014-07-29 08:44:00', 'Market at Sansome', 77, 552, 'Subscriber', 94107),
	(384448, 848, '2014-07-29 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94609),
	(384449, 370, '2014-07-29 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 08:45:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94609),
	(384450, 691, '2014-07-29 08:40:00', 'Steuart at Market', 74, '2014-07-29 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94609),
	(384451, 251, '2014-07-29 08:40:00', 'San Antonio Caltrain Station', 29, '2014-07-29 08:44:00', 'San Antonio Shopping Center', 31, 42, 'Subscriber', 94070),
	(384452, 288, '2014-07-29 08:40:00', 'San Antonio Caltrain Station', 29, '2014-07-29 08:45:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94010),
	(384453, 252, '2014-07-29 08:40:00', 'San Antonio Caltrain Station', 29, '2014-07-29 08:44:00', 'San Antonio Shopping Center', 31, 71, 'Subscriber', 94040),
	(384457, 566, '2014-07-29 08:43:00', 'Ryland Park', 84, '2014-07-29 08:52:00', 'SJSU 4th at San Carlos', 12, 185, 'Subscriber', 95112),
	(384458, 359, '2014-07-29 08:43:00', 'Embarcadero at Bryant', 54, '2014-07-29 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94105),
	(384459, 334, '2014-07-29 08:43:00', 'Market at 4th', 76, '2014-07-29 08:49:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94107),
	(384460, 342, '2014-07-29 08:43:00', '2nd at South Park', 64, '2014-07-29 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94107),
	(384461, 363, '2014-07-29 08:43:00', 'Embarcadero at Bryant', 54, '2014-07-29 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94105),
	(384462, 400, '2014-07-29 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 08:50:00', 'San Pedro Square', 6, 713, 'Subscriber', 94002),
	(384465, 479, '2014-07-29 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:51:00', '2nd at Folsom', 62, 281, 'Subscriber', 94107),
	(384466, 410, '2014-07-29 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:51:00', 'Market at 4th', 76, 370, 'Subscriber', 94558),
	(384467, 1358, '2014-07-29 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94553),
	(384468, 235, '2014-07-29 08:46:00', 'Mezes Park', 83, '2014-07-29 08:50:00', 'Redwood City Caltrain Station', 22, 26, 'Subscriber', 94063),
	(384469, 402, '2014-07-29 08:46:00', 'Powell at Post (Union Square)', 71, '2014-07-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94130),
	(384470, 761, '2014-07-29 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:59:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94030),
	(384471, 744, '2014-07-29 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:59:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94043),
	(384472, 515, '2014-07-29 08:46:00', 'Embarcadero at Folsom', 51, '2014-07-29 08:55:00', '2nd at Townsend', 61, 440, 'Subscriber', 94133),
	(384473, 335, '2014-07-29 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:52:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94133),
	(384474, 212, '2014-07-29 08:46:00', 'Townsend at 7th', 65, '2014-07-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(384475, 801, '2014-07-29 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:00:00', 'Davis at Jackson', 42, 481, 'Subscriber', 95125),
	(384476, 732, '2014-07-29 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:59:00', 'Embarcadero at Vallejo', 48, 571, 'Subscriber', 94025),
	(384477, 275, '2014-07-29 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:52:00', '5th at Howard', 57, 619, 'Subscriber', 95110),
	(384478, 603, '2014-07-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:57:00', 'Civic Center BART (7th at Market)', 72, 557, 'Subscriber', 94041),
	(384480, 776, '2014-07-29 08:47:00', 'Steuart at Market', 74, '2014-07-29 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Customer', 94590),
	(384481, 203, '2014-07-29 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 08:51:00', 'Townsend at 7th', 65, 340, 'Subscriber', 95112),
	(384482, 758, '2014-07-29 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94404),
	(384483, 390, '2014-07-29 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 08:54:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94501),
	(384485, 292, '2014-07-29 08:48:00', 'Market at Sansome', 77, '2014-07-29 08:53:00', '2nd at Folsom', 62, 635, 'Subscriber', 94568),
	(384486, 251, '2014-07-29 08:48:00', 'Howard at 2nd', 63, '2014-07-29 08:52:00', '5th at Howard', 57, 502, 'Subscriber', 94618),
	(384487, 1262, '2014-07-29 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 09:09:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 95060),
	(384489, 1464, '2014-07-29 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94133),
	(384490, 352, '2014-07-29 08:44:00', 'Steuart at Market', 74, '2014-07-29 08:50:00', 'Embarcadero at Vallejo', 48, 606, 'Subscriber', 94611),
	(384491, 253, '2014-07-29 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:53:00', 'Broadway St at Battery St', 82, 537, 'Subscriber', 94105),
	(384492, 542, '2014-07-29 08:49:00', '2nd at Townsend', 61, '2014-07-29 08:58:00', 'Post at Kearney', 47, 531, 'Subscriber', 94109),
	(384493, 780, '2014-07-29 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:02:00', 'Steuart at Market', 74, 566, 'Subscriber', 94024),
	(384494, 616, '2014-07-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 09:00:00', 'Spear at Folsom', 49, 600, 'Subscriber', 94404),
	(384495, 453, '2014-07-29 08:50:00', 'Embarcadero at Bryant', 54, '2014-07-29 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94105),
	(384498, 269, '2014-07-29 08:50:00', 'Mountain View Caltrain Station', 28, '2014-07-29 08:54:00', 'Mountain View City Hall', 27, 230, 'Subscriber', 94107),
	(384499, 409, '2014-07-29 08:50:00', 'Mountain View Caltrain Station', 28, '2014-07-29 08:57:00', 'Evelyn Park and Ride', 30, 203, 'Subscriber', 94102),
	(384500, 332, '2014-07-29 08:50:00', 'Howard at 2nd', 63, '2014-07-29 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94105),
	(384501, 427, '2014-07-29 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 08:57:00', '2nd at Folsom', 62, 592, 'Subscriber', 94301),
	(384502, 1347, '2014-07-29 08:50:00', 'Mountain View Caltrain Station', 28, '2014-07-29 09:13:00', 'San Antonio Shopping Center', 31, 146, 'Subscriber', 94133),
	(384503, 686, '2014-07-29 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 09:03:00', 'Market at 10th', 67, 398, 'Subscriber', 94065),
	(384504, 694, '2014-07-29 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94040),
	(384505, 897, '2014-07-29 08:52:00', 'Beale at Market', 56, '2014-07-29 09:07:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94611),
	(384506, 732, '2014-07-29 08:52:00', 'Townsend at 7th', 65, '2014-07-29 09:05:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94133),
	(384507, 575, '2014-07-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:02:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94066),
	(384508, 767, '2014-07-29 08:53:00', 'Beale at Market', 56, '2014-07-29 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Subscriber', 94708),
	(384509, 229, '2014-07-29 08:53:00', '2nd at Townsend', 61, '2014-07-29 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94107),
	(384510, 388, '2014-07-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94070),
	(384511, 435, '2014-07-29 08:53:00', 'Spear at Folsom', 49, '2014-07-29 09:00:00', '2nd at Townsend', 61, 381, 'Subscriber', 94501),
	(384512, 558, '2014-07-29 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 09:03:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94518),
	(384514, 249, '2014-07-29 08:53:00', 'Beale at Market', 56, '2014-07-29 08:58:00', 'Embarcadero at Vallejo', 48, 291, 'Subscriber', 94609),
	(384515, 294, '2014-07-29 08:54:00', 'Golden Gate at Polk', 59, '2014-07-29 08:58:00', 'Market at 10th', 67, 458, 'Subscriber', 94960),
	(384516, 532, '2014-07-29 08:54:00', 'Embarcadero at Bryant', 54, '2014-07-29 09:03:00', 'Broadway St at Battery St', 82, 468, 'Customer', 2139),
	(384517, 278, '2014-07-29 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 08:59:00', 'Market at Sansome', 77, 284, 'Subscriber', 94930),
	(384518, 1114, '2014-07-29 08:54:00', 'Beale at Market', 56, '2014-07-29 09:13:00', 'South Van Ness at Market', 66, 604, 'Subscriber', 94709),
	(384524, 535, '2014-07-29 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:03:00', 'Post at Kearney', 47, 584, 'Subscriber', 94108),
	(384527, 502, '2014-07-29 08:55:00', '2nd at South Park', 64, '2014-07-29 09:03:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94105),
	(384528, 461, '2014-07-29 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:02:00', '2nd at Townsend', 61, 547, 'Subscriber', 94901),
	(384529, 382, '2014-07-29 08:55:00', 'Embarcadero at Bryant', 54, '2014-07-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94105),
	(384531, 350, '2014-07-29 08:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 09:02:00', 'Beale at Market', 56, 437, 'Subscriber', 94133),
	(384534, 661, '2014-07-29 08:57:00', 'Market at 10th', 67, '2014-07-29 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94105),
	(384535, 463, '2014-07-29 08:57:00', 'Beale at Market', 56, '2014-07-29 09:05:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94602),
	(384536, 871, '2014-07-29 08:57:00', 'Market at Sansome', 77, '2014-07-29 09:12:00', '2nd at Townsend', 61, 415, 'Subscriber', 94121),
	(384537, 175, '2014-07-29 08:57:00', 'Beale at Market', 56, '2014-07-29 09:00:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94606),
	(384538, 350, '2014-07-29 08:58:00', '2nd at Folsom', 62, '2014-07-29 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94107),
	(384539, 233, '2014-07-29 08:59:00', '2nd at Folsom', 62, '2014-07-29 09:03:00', 'Market at Sansome', 77, 461, 'Subscriber', 94107),
	(384540, 286, '2014-07-29 08:59:00', 'Embarcadero at Folsom', 51, '2014-07-29 09:04:00', '2nd at Townsend', 61, 349, 'Subscriber', 94606),
	(384541, 906, '2014-07-29 08:59:00', 'Townsend at 7th', 65, '2014-07-29 09:14:00', 'Market at Sansome', 77, 359, 'Subscriber', 94107),
	(384542, 338, '2014-07-29 08:59:00', 'Embarcadero at Sansome', 60, '2014-07-29 09:05:00', 'Steuart at Market', 74, 637, 'Subscriber', 94133),
	(384543, 310, '2014-07-29 08:59:00', '2nd at Folsom', 62, '2014-07-29 09:05:00', 'Embarcadero at Folsom', 51, 709, 'Subscriber', 94158),
	(384545, 899, '2014-07-29 09:00:00', 'Embarcadero at Folsom', 51, '2014-07-29 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94611),
	(384546, 628, '2014-07-29 09:00:00', '2nd at South Park', 64, '2014-07-29 09:11:00', 'Embarcadero at Vallejo', 48, 496, 'Subscriber', 94602),
	(384547, 205, '2014-07-29 09:01:00', 'Mountain View Caltrain Station', 28, '2014-07-29 09:04:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94114),
	(384548, 901, '2014-07-29 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 09:16:00', 'Broadway St at Battery St', 82, 578, 'Subscriber', 94610),
	(384550, 659, '2014-07-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94303),
	(384552, 1394, '2014-07-29 09:03:00', 'Powell Street BART (bis)', 39, '2014-07-29 09:26:00', 'Market at 10th', 67, 288, 'Customer', 21209),
	(384553, 355, '2014-07-29 09:04:00', 'Embarcadero at Sansome', 60, '2014-07-29 09:10:00', 'Embarcadero at Vallejo', 48, 577, 'Customer', 31),
	(384555, 541, '2014-07-29 09:04:00', 'Spear at Folsom', 49, '2014-07-29 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94122),
	(384556, 256, '2014-07-29 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:08:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94066),
	(384557, 177, '2014-07-29 09:04:00', 'Palo Alto Caltrain Station', 34, '2014-07-29 09:07:00', 'Cowper at University', 37, 661, 'Subscriber', 94133),
	(384558, 535, '2014-07-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:14:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94010),
	(384559, 754, '2014-07-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:17:00', '5th at Howard', 57, 610, 'Subscriber', 94158),
	(384560, 330, '2014-07-29 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 09:11:00', 'Adobe on Almaden', 5, 667, 'Subscriber', 94117),
	(384561, 319, '2014-07-29 09:05:00', 'Powell Street BART (bis)', 39, '2014-07-29 09:10:00', 'Market at Sansome', 77, 309, 'Subscriber', 94116),
	(384562, 642, '2014-07-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:16:00', 'Washington at Kearney', 46, 212, 'Subscriber', 94087),
	(384563, 250, '2014-07-29 09:06:00', 'Post at Kearney', 47, '2014-07-29 09:10:00', 'Market at 4th', 76, 376, 'Subscriber', 94608),
	(384564, 376, '2014-07-29 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94086),
	(384566, 428, '2014-07-29 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 09:14:00', 'Market at 4th', 76, 487, 'Subscriber', 94610),
	(384567, 449, '2014-07-29 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 09:14:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94551),
	(384568, 658, '2014-07-29 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 09:17:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 95054),
	(384569, 407, '2014-07-29 09:07:00', 'Mountain View City Hall', 27, '2014-07-29 09:14:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94041),
	(384570, 381, '2014-07-29 09:07:00', 'Mountain View City Hall', 27, '2014-07-29 09:14:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94041),
	(384571, 225, '2014-07-29 09:07:00', 'Embarcadero at Vallejo', 48, '2014-07-29 09:11:00', 'Steuart at Market', 74, 343, 'Subscriber', 94952),
	(384572, 242, '2014-07-29 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:12:00', 'Embarcadero at Vallejo', 48, 509, 'Subscriber', 94102),
	(384573, 993, '2014-07-29 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:25:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94303),
	(384574, 471, '2014-07-29 09:09:00', 'Embarcadero at Bryant', 54, '2014-07-29 09:16:00', 'Clay at Battery', 41, 570, 'Subscriber', 94107),
	(384577, 1761, '2014-07-29 09:09:00', 'South Van Ness at Market', 66, '2014-07-29 09:39:00', 'Clay at Battery', 41, 462, 'Customer', 2118),
	(384578, 477, '2014-07-29 09:10:00', 'Spear at Folsom', 49, '2014-07-29 09:17:00', '2nd at Townsend', 61, 600, 'Subscriber', 94605),
	(384580, 498, '2014-07-29 09:11:00', 'Post at Kearney', 47, '2014-07-29 09:19:00', 'Market at 10th', 67, 531, 'Subscriber', 94709),
	(384581, 220, '2014-07-29 09:11:00', 'Townsend at 7th', 65, '2014-07-29 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94118),
	(384582, 595, '2014-07-29 09:12:00', 'Market at 10th', 67, '2014-07-29 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94103),
	(384583, 301, '2014-07-29 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:18:00', 'Market at Sansome', 77, 532, 'Subscriber', 94920),
	(384585, 738, '2014-07-29 09:13:00', '2nd at Townsend', 61, '2014-07-29 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 440, 'Subscriber', 94063),
	(384586, 170, '2014-07-29 09:14:00', 'Embarcadero at Vallejo', 48, '2014-07-29 09:17:00', 'Steuart at Market', 74, 509, 'Subscriber', 94941),
	(384589, 526, '2014-07-29 09:14:00', '2nd at Townsend', 61, '2014-07-29 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94086),
	(384590, 279, '2014-07-29 09:14:00', 'Market at 4th', 76, '2014-07-29 09:19:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94941),
	(384591, 216, '2014-07-29 09:15:00', '2nd at Townsend', 61, '2014-07-29 09:18:00', '2nd at Folsom', 62, 371, 'Subscriber', 94070),
	(384592, 902, '2014-07-29 09:15:00', 'Howard at 2nd', 63, '2014-07-29 09:30:00', 'Market at 10th', 67, 632, 'Subscriber', 94103),
	(384593, 747, '2014-07-29 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:27:00', 'Market at 10th', 67, 554, 'Subscriber', 95119),
	(384594, 313, '2014-07-29 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 09:20:00', 'Beale at Market', 56, 546, 'Subscriber', 94133),
	(384595, 485, '2014-07-29 09:14:00', 'Beale at Market', 56, '2014-07-29 09:22:00', 'Market at 4th', 76, 489, 'Subscriber', 94502),
	(384596, 364, '2014-07-29 09:15:00', 'Beale at Market', 56, '2014-07-29 09:21:00', '2nd at Townsend', 61, 545, 'Subscriber', 94523),
	(384597, 535, '2014-07-29 09:15:00', 'Spear at Folsom', 49, '2014-07-29 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94501),
	(384598, 363, '2014-07-29 09:15:00', 'Steuart at Market', 74, '2014-07-29 09:21:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94536),
	(384599, 820, '2014-07-29 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 95134),
	(384601, 535, '2014-07-29 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 09:25:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94568),
	(384602, 160, '2014-07-29 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 629, 'Subscriber', 94920),
	(384603, 271, '2014-07-29 09:17:00', 'San Antonio Shopping Center', 31, '2014-07-29 09:22:00', 'San Antonio Caltrain Station', 29, 146, 'Subscriber', 94040),
	(384605, 321, '2014-07-29 09:18:00', 'Beale at Market', 56, '2014-07-29 09:24:00', 'Embarcadero at Vallejo', 48, 423, 'Subscriber', 94112),
	(384606, 557, '2014-07-29 09:18:00', '2nd at Townsend', 61, '2014-07-29 09:28:00', 'Steuart at Market', 74, 33, 'Subscriber', 94070),
	(384607, 427, '2014-07-29 09:19:00', 'Cowper at University', 37, '2014-07-29 09:26:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 94306),
	(384609, 2787, '2014-07-29 09:19:00', 'Embarcadero at Vallejo', 48, '2014-07-29 10:06:00', 'Embarcadero at Sansome', 60, 571, 'Customer', 31),
	(384610, 2772, '2014-07-29 09:20:00', 'Embarcadero at Vallejo', 48, '2014-07-29 10:06:00', 'Embarcadero at Sansome', 60, 555, 'Customer', 31),
	(384611, 672, '2014-07-29 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 09:32:00', 'Market at 10th', 67, 492, 'Subscriber', 94025),
	(384612, 428, '2014-07-29 09:21:00', 'Powell at Post (Union Square)', 71, '2014-07-29 09:28:00', 'Market at 10th', 67, 320, 'Customer', 94102),
	(384613, 288, '2014-07-29 09:21:00', 'Steuart at Market', 74, '2014-07-29 09:26:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94904),
	(384614, 1215, '2014-07-29 09:22:00', 'Davis at Jackson', 42, '2014-07-29 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94111),
	(384617, 300, '2014-07-29 09:22:00', 'Broadway St at Battery St', 82, '2014-07-29 09:27:00', 'Steuart at Market', 74, 379, 'Subscriber', 94133),
	(384623, 699, '2014-07-29 09:23:00', 'Davis at Jackson', 42, '2014-07-29 09:34:00', '2nd at Townsend', 61, 324, 'Subscriber', 94111),
	(384624, 391, '2014-07-29 09:23:00', '2nd at Townsend', 61, '2014-07-29 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94107),
	(384625, 902, '2014-07-29 09:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 09:38:00', '2nd at Townsend', 61, 187, 'Subscriber', 94107),
	(384626, 496, '2014-07-29 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:31:00', '5th at Howard', 57, 458, 'Subscriber', 94306),
	(384627, 360, '2014-07-29 09:24:00', 'Steuart at Market', 74, '2014-07-29 09:30:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94611),
	(384628, 207, '2014-07-29 09:22:00', 'Market at Sansome', 77, '2014-07-29 09:26:00', '2nd at Folsom', 62, 284, 'Subscriber', 94117),
	(384629, 392, '2014-07-29 09:25:00', 'Steuart at Market', 74, '2014-07-29 09:31:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94611),
	(384634, 473, '2014-07-29 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 09:34:00', 'Embarcadero at Vallejo', 48, 329, 'Subscriber', 94610),
	(384635, 319, '2014-07-29 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 09:32:00', 'Clay at Battery', 41, 451, 'Subscriber', 94109),
	(384640, 214, '2014-07-29 09:28:00', '2nd at Folsom', 62, '2014-07-29 09:31:00', 'Market at Sansome', 77, 488, 'Subscriber', 94028),
	(384641, 441, '2014-07-29 09:28:00', 'Powell Street BART (bis)', 39, '2014-07-29 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94117),
	(384642, 597, '2014-07-29 09:29:00', 'Market at 10th', 67, '2014-07-29 09:38:00', 'Townsend at 7th', 65, 288, 'Customer', 21209),
	(384643, 668, '2014-07-29 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 09:39:00', 'Post at Kearney', 47, 392, 'Subscriber', 94108),
	(384644, 98, '2014-07-29 09:28:00', 'MLK Library', 11, '2014-07-29 09:30:00', 'MLK Library', 11, 58, 'Subscriber', 95113),
	(384645, 596, '2014-07-29 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:39:00', 'Powell Street BART (bis)', 39, 429, 'Subscriber', 94107),
	(384649, 695, '2014-07-29 09:30:00', '2nd at Townsend', 61, '2014-07-29 09:41:00', 'Broadway St at Battery St', 82, 449, 'Subscriber', 95129),
	(384650, 388, '2014-07-29 09:30:00', 'Steuart at Market', 74, '2014-07-29 09:37:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94131),
	(384651, 279, '2014-07-29 09:30:00', 'Market at Sansome', 77, '2014-07-29 09:35:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94596),
	(384652, 458, '2014-07-29 09:30:00', 'MLK Library', 11, '2014-07-29 09:38:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95113),
	(384654, 206, '2014-07-29 09:31:00', '2nd at Townsend', 61, '2014-07-29 09:35:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94107),
	(384655, 547, '2014-07-29 09:32:00', 'SJSU - San Salvador at 9th', 16, '2014-07-29 09:41:00', 'Adobe on Almaden', 5, 39, 'Subscriber', 95112),
	(384656, 323, '2014-07-29 09:32:00', 'San Francisco City Hall', 58, '2014-07-29 09:37:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94102),
	(384660, 498, '2014-07-29 09:33:00', 'Market at 10th', 67, '2014-07-29 09:42:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94102),
	(384664, 275, '2014-07-29 09:34:00', '5th at Howard', 57, '2014-07-29 09:38:00', 'Civic Center BART (7th at Market)', 72, 222, 'Subscriber', 94024),
	(384666, 666, '2014-07-29 09:35:00', 'Embarcadero at Bryant', 54, '2014-07-29 09:47:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94104),
	(384670, 203, '2014-07-29 09:36:00', '2nd at Folsom', 62, '2014-07-29 09:40:00', 'Market at Sansome', 77, 635, 'Subscriber', 95051),
	(384671, 417, '2014-07-29 09:36:00', 'Post at Kearney', 47, '2014-07-29 09:43:00', 'Broadway St at Battery St', 82, 584, 'Subscriber', 94115),
	(384673, 385, '2014-07-29 09:37:00', 'Steuart at Market', 74, '2014-07-29 09:44:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94565),
	(384676, 241, '2014-07-29 09:38:00', 'Davis at Jackson', 42, '2014-07-29 09:42:00', 'Embarcadero at Folsom', 51, 618, 'Subscriber', 94105),
	(384679, 388, '2014-07-29 09:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 09:47:00', 'Broadway St at Battery St', 82, 440, 'Subscriber', 94132),
	(384680, 366, '2014-07-29 09:40:00', 'San Antonio Caltrain Station', 29, '2014-07-29 09:47:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94550),
	(384682, 386, '2014-07-29 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 09:47:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94404),
	(384683, 331, '2014-07-29 09:42:00', 'Mountain View Caltrain Station', 28, '2014-07-29 09:47:00', 'Evelyn Park and Ride', 30, 200, 'Subscriber', 94117),
	(384684, 1378, '2014-07-29 09:42:00', 'Market at 10th', 67, '2014-07-29 10:05:00', 'Post at Kearney', 47, 531, 'Subscriber', 94102),
	(384685, 795, '2014-07-29 09:43:00', '2nd at South Park', 64, '2014-07-29 09:57:00', 'Market at 4th', 76, 66, 'Subscriber', 94107),
	(384686, 398, '2014-07-29 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:51:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94015),
	(384687, 384, '2014-07-29 09:45:00', 'Mountain View Caltrain Station', 28, '2014-07-29 09:51:00', 'Castro Street and El Camino Real', 32, 303, 'Subscriber', 94133),
	(384688, 474, '2014-07-29 09:45:00', '2nd at Townsend', 61, '2014-07-29 09:53:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94117),
	(384689, 281, '2014-07-29 09:46:00', 'Mountain View Caltrain Station', 28, '2014-07-29 09:50:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94107),
	(384690, 420, '2014-07-29 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 09:53:00', 'Broadway St at Battery St', 82, 465, 'Subscriber', 94131),
	(384691, 426, '2014-07-29 09:46:00', '2nd at Townsend', 61, '2014-07-29 09:53:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94105),
	(384692, 295, '2014-07-29 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:51:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94131),
	(384693, 714, '2014-07-29 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94591),
	(384694, 560, '2014-07-29 09:48:00', 'Powell at Post (Union Square)', 71, '2014-07-29 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94108),
	(384695, 179, '2014-07-29 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:52:00', '2nd at Townsend', 61, 358, 'Subscriber', 94063),
	(384696, 358, '2014-07-29 09:50:00', 'Market at 10th', 67, '2014-07-29 09:56:00', 'Post at Kearney', 47, 320, 'Subscriber', 94044),
	(384697, 229, '2014-07-29 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:54:00', 'Townsend at 7th', 65, 599, 'Subscriber', 95122),
	(384698, 766, '2014-07-29 09:50:00', 'Townsend at 7th', 65, '2014-07-29 10:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94107),
	(384699, 356, '2014-07-29 09:50:00', 'Powell Street BART (bis)', 39, '2014-07-29 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 86, 'Subscriber', 94107),
	(384700, 214, '2014-07-29 09:51:00', 'Embarcadero at Vallejo', 48, '2014-07-29 09:54:00', 'Steuart at Market', 74, 408, 'Subscriber', 94111),
	(384702, 764, '2014-07-29 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 10:04:00', 'South Van Ness at Market', 66, 431, 'Subscriber', 95130),
	(384703, 810, '2014-07-29 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 10:05:00', 'Steuart at Market', 74, 378, 'Subscriber', 94401),
	(384704, 436, '2014-07-29 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 09:59:00', 'Market at 4th', 76, 562, 'Subscriber', 94401),
	(384705, 528, '2014-07-29 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 10:01:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94002),
	(384706, 283, '2014-07-29 09:53:00', 'Market at 10th', 67, '2014-07-29 09:58:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94114),
	(384707, 284, '2014-07-29 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Subscriber', 94930),
	(384708, 423, '2014-07-29 09:55:00', 'Santa Clara at Almaden', 4, '2014-07-29 10:02:00', 'SJSU 4th at San Carlos', 12, 207, 'Subscriber', 95110),
	(384709, 404, '2014-07-29 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 10:02:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94947),
	(384710, 766, '2014-07-29 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94901),
	(384711, 515, '2014-07-29 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 10:05:00', '2nd at Folsom', 62, 473, 'Subscriber', 94903),
	(384714, 572, '2014-07-29 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94103),
	(384715, 173, '2014-07-29 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 10:03:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94608),
	(384716, 333, '2014-07-29 10:01:00', 'Broadway St at Battery St', 82, '2014-07-29 10:07:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94609),
	(384717, 284, '2014-07-29 10:02:00', 'Steuart at Market', 74, '2014-07-29 10:07:00', 'Embarcadero at Vallejo', 48, 33, 'Subscriber', 94131),
	(384718, 413, '2014-07-29 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 10:09:00', 'Post at Kearney', 47, 312, 'Subscriber', 94112),
	(384719, 458, '2014-07-29 10:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 10:10:00', 'Steuart at Market', 74, 97, 'Subscriber', 94133),
	(384720, 215, '2014-07-29 10:02:00', 'Post at Kearney', 47, '2014-07-29 10:06:00', 'Howard at 2nd', 63, 672, 'Subscriber', 94117),
	(384721, 424, '2014-07-29 10:04:00', 'Steuart at Market', 74, '2014-07-29 10:11:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94117),
	(384722, 381, '2014-07-29 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 10:11:00', 'Embarcadero at Vallejo', 48, 351, 'Subscriber', 94404),
	(384723, 282, '2014-07-29 10:05:00', '5th at Howard', 57, '2014-07-29 10:10:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94103),
	(384725, 530, '2014-07-29 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 10:15:00', 'Market at 10th', 67, 27, 'Subscriber', 94107),
	(384726, 603, '2014-07-29 10:08:00', 'Embarcadero at Sansome', 60, '2014-07-29 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94105),
	(384727, 858, '2014-07-29 10:09:00', 'South Van Ness at Market', 66, '2014-07-29 10:24:00', 'Spear at Folsom', 49, 575, 'Subscriber', 94117),
	(384728, 145, '2014-07-29 10:10:00', 'Golden Gate at Polk', 59, '2014-07-29 10:13:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94109),
	(384729, 631, '2014-07-29 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 10:22:00', '2nd at Townsend', 61, 391, 'Subscriber', 94960),
	(384731, 239, '2014-07-29 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 10:16:00', '2nd at Townsend', 61, 587, 'Subscriber', 94403),
	(384732, 733, '2014-07-29 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 10:25:00', 'Market at 10th', 67, 86, 'Subscriber', 94085),
	(384733, 605, '2014-07-29 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 10:23:00', '2nd at Folsom', 62, 586, 'Subscriber', 94070),
	(384734, 549, '2014-07-29 10:14:00', 'Embarcadero at Sansome', 60, '2014-07-29 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94104),
	(384735, 656, '2014-07-29 10:14:00', 'Washington at Kearney', 46, '2014-07-29 10:25:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94133),
	(384736, 378, '2014-07-29 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 10:21:00', '5th at Howard', 57, 594, 'Subscriber', 94402),
	(384737, 527, '2014-07-29 10:15:00', 'Clay at Battery', 41, '2014-07-29 10:24:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94111),
	(384738, 406, '2014-07-29 10:15:00', 'Washington at Kearney', 46, '2014-07-29 10:22:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94108),
	(384739, 2079, '2014-07-29 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Customer', NULL),
	(384740, 2077, '2014-07-29 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 209, 'Customer', NULL),
	(384741, 503, '2014-07-29 10:16:00', 'Powell Street BART (bis)', 39, '2014-07-29 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94010),
	(384742, 906, '2014-07-29 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 10:32:00', 'Steuart at Market', 74, 569, 'Subscriber', 94301),
	(384743, 593, '2014-07-29 10:20:00', 'Market at Sansome', 77, '2014-07-29 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94549),
	(384745, 753, '2014-07-29 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 10:34:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94124),
	(384747, 432, '2014-07-29 10:24:00', 'Spear at Folsom', 49, '2014-07-29 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94105),
	(384748, 3360, '2014-07-29 10:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94117),
	(384749, 462, '2014-07-29 10:31:00', 'Powell at Post (Union Square)', 71, '2014-07-29 10:39:00', 'Broadway St at Battery St', 82, 214, 'Subscriber', 94109),
	(384751, 871, '2014-07-29 10:32:00', 'Townsend at 7th', 65, '2014-07-29 10:47:00', 'Powell Street BART (bis)', 39, 311, 'Customer', 21209),
	(384752, 726, '2014-07-29 10:33:00', 'Embarcadero at Bryant', 54, '2014-07-29 10:46:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 94111),
	(384754, 753, '2014-07-29 10:36:00', 'Spear at Folsom', 49, '2014-07-29 10:48:00', 'Embarcadero at Vallejo', 48, 538, 'Customer', 94105),
	(384755, 219, '2014-07-29 10:37:00', 'San Antonio Caltrain Station', 29, '2014-07-29 10:40:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94103),
	(384756, 406, '2014-07-29 10:38:00', '5th at Howard', 57, '2014-07-29 10:44:00', 'Beale at Market', 56, 310, 'Subscriber', 94610),
	(384757, 406, '2014-07-29 10:43:00', 'Post at Kearney', 47, '2014-07-29 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Subscriber', 94110),
	(384758, 522, '2014-07-29 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 10:51:00', 'Market at Sansome', 77, 313, 'Subscriber', 95051),
	(384759, 622, '2014-07-29 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 10:53:00', 'Market at Sansome', 77, 389, 'Subscriber', 94306),
	(384760, 472, '2014-07-29 10:47:00', 'Market at 10th', 67, '2014-07-29 10:55:00', 'Market at 4th', 76, 86, 'Subscriber', 94702),
	(384761, 330, '2014-07-29 10:49:00', 'Embarcadero at Bryant', 54, '2014-07-29 10:54:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94609),
	(384762, 656, '2014-07-29 10:48:00', 'Powell at Post (Union Square)', 71, '2014-07-29 10:59:00', 'Clay at Battery', 41, 96, 'Customer', 95816),
	(384763, 465, '2014-07-29 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 10:58:00', '5th at Howard', 57, 557, 'Subscriber', 95051),
	(384764, 842, '2014-07-29 10:53:00', 'Beale at Market', 56, '2014-07-29 11:07:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Subscriber', 94611),
	(384765, 650, '2014-07-29 10:53:00', 'Spear at Folsom', 49, '2014-07-29 11:04:00', 'Post at Kearney', 47, 158, 'Subscriber', 94107),
	(384766, 290, '2014-07-29 10:55:00', 'Steuart at Market', 74, '2014-07-29 11:00:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94115),
	(384771, 563, '2014-07-29 10:58:00', 'Embarcadero at Bryant', 54, '2014-07-29 11:08:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94105),
	(384773, 677, '2014-07-29 11:00:00', 'Powell at Post (Union Square)', 71, '2014-07-29 11:11:00', 'Townsend at 7th', 65, 434, 'Subscriber', 94108),
	(384774, 33881, '2014-07-29 11:00:00', 'University and Emerson', 35, '2014-07-29 20:25:00', 'University and Emerson', 35, 160, 'Customer', 47720),
	(384775, 791, '2014-07-29 11:01:00', 'Powell Street BART (bis)', 39, '2014-07-29 11:14:00', 'South Van Ness at Market', 66, 477, 'Customer', NULL),
	(384776, 786, '2014-07-29 11:01:00', 'Powell Street BART (bis)', 39, '2014-07-29 11:14:00', 'South Van Ness at Market', 66, 429, 'Customer', NULL),
	(384777, 1522, '2014-07-29 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 11:29:00', 'Embarcadero at Sansome', 60, 209, 'Customer', 8525),
	(384778, 1507, '2014-07-29 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 11:29:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 8525),
	(384779, 346, '2014-07-29 11:06:00', 'Powell Street BART (bis)', 39, '2014-07-29 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94103),
	(384781, 970, '2014-07-29 11:09:00', 'San Francisco City Hall', 58, '2014-07-29 11:25:00', 'Beale at Market', 56, 413, 'Subscriber', 94114),
	(384782, 542, '2014-07-29 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 11:19:00', 'Market at Sansome', 77, 361, 'Subscriber', 94401),
	(384783, 298, '2014-07-29 11:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 11:16:00', 'Market at Sansome', 77, 516, 'Subscriber', 94110),
	(384784, 379, '2014-07-29 11:11:00', 'Townsend at 7th', 65, '2014-07-29 11:17:00', '2nd at Townsend', 61, 599, 'Subscriber', 94030),
	(384785, 600, '2014-07-29 11:13:00', '5th at Howard', 57, '2014-07-29 11:23:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94107),
	(384786, 9090, '2014-07-29 11:14:00', 'Embarcadero at Sansome', 60, '2014-07-29 13:45:00', 'Golden Gate at Polk', 59, 571, 'Customer', 6550),
	(384787, 604, '2014-07-29 11:15:00', 'Powell at Post (Union Square)', 71, '2014-07-29 11:25:00', 'Embarcadero at Sansome', 60, 472, 'Subscriber', 94109),
	(384788, 8934, '2014-07-29 11:16:00', 'Embarcadero at Sansome', 60, '2014-07-29 13:45:00', 'Golden Gate at Polk', 59, 428, 'Customer', 6550),
	(384789, 127, '2014-07-29 11:16:00', 'San Salvador at 1st', 8, '2014-07-29 11:19:00', 'San Jose Civic Center', 3, 206, 'Subscriber', 95112),
	(384791, 1083, '2014-07-29 11:18:00', 'Golden Gate at Polk', 59, '2014-07-29 11:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 401, 'Subscriber', 94610),
	(384792, 8832, '2014-07-29 11:18:00', 'Embarcadero at Sansome', 60, '2014-07-29 13:45:00', 'Golden Gate at Polk', 59, 439, 'Customer', 92109),
	(384793, 8786, '2014-07-29 11:19:00', 'Embarcadero at Sansome', 60, '2014-07-29 13:45:00', 'Golden Gate at Polk', 59, 443, 'Customer', 92109),
	(384795, 206, '2014-07-29 11:20:00', 'Commercial at Montgomery', 45, '2014-07-29 11:23:00', 'Market at Sansome', 77, 475, 'Subscriber', 94122),
	(384796, 8455, '2014-07-29 11:20:00', 'Beale at Market', 56, '2014-07-29 13:41:00', 'Beale at Market', 56, 613, 'Customer', 94595),
	(384797, 8680, '2014-07-29 11:20:00', 'Embarcadero at Sansome', 60, '2014-07-29 13:45:00', 'Golden Gate at Polk', 59, 317, 'Customer', 92109),
	(384798, 409, '2014-07-29 11:21:00', 'Post at Kearney', 47, '2014-07-29 11:27:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94115),
	(384799, 1898, '2014-07-29 11:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94014),
	(384801, 442, '2014-07-29 11:24:00', 'Powell at Post (Union Square)', 71, '2014-07-29 11:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94108),
	(384802, 356, '2014-07-29 11:25:00', 'Howard at 2nd', 63, '2014-07-29 11:31:00', 'Embarcadero at Folsom', 51, 415, 'Subscriber', 94105),
	(384803, 703, '2014-07-29 11:25:00', 'Market at 10th', 67, '2014-07-29 11:37:00', 'Beale at Market', 56, 406, 'Subscriber', 94103),
	(384804, 489, '2014-07-29 11:26:00', 'Powell Street BART (bis)', 39, '2014-07-29 11:34:00', '2nd at Folsom', 62, 271, 'Subscriber', 94133),
	(384805, 271, '2014-07-29 11:26:00', 'Embarcadero at Vallejo', 48, '2014-07-29 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94133),
	(384810, 298, '2014-07-29 11:27:00', 'South Van Ness at Market', 66, '2014-07-29 11:32:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94107),
	(384813, 551, '2014-07-29 11:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 11:37:00', 'Market at 4th', 76, 436, 'Subscriber', 94608),
	(384817, 1115, '2014-07-29 11:31:00', 'Embarcadero at Sansome', 60, '2014-07-29 11:49:00', '2nd at Townsend', 61, 209, 'Customer', 8525),
	(384818, 1097, '2014-07-29 11:31:00', 'Embarcadero at Sansome', 60, '2014-07-29 11:49:00', '2nd at Townsend', 61, 472, 'Customer', 8525),
	(384820, 481, '2014-07-29 11:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94133),
	(384821, 258, '2014-07-29 11:35:00', 'Steuart at Market', 74, '2014-07-29 11:39:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94551),
	(384831, 385, '2014-07-29 11:42:00', 'Beale at Market', 56, '2014-07-29 11:49:00', 'Market at 4th', 76, 193, 'Subscriber', 94133),
	(384832, 236, '2014-07-29 11:44:00', 'Embarcadero at Vallejo', 48, '2014-07-29 11:48:00', 'Steuart at Market', 74, 584, 'Subscriber', 94115),
	(384840, 785, '2014-07-29 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 11:59:00', 'Market at 10th', 67, 600, 'Subscriber', 95134),
	(384843, 739, '2014-07-29 11:48:00', 'Golden Gate at Polk', 59, '2014-07-29 12:00:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94102),
	(384844, 591, '2014-07-29 11:48:00', 'San Jose Government Center', 80, '2014-07-29 11:58:00', 'Ryland Park', 84, 145, 'Subscriber', 95112),
	(384845, 951, '2014-07-29 11:48:00', 'Embarcadero at Vallejo', 48, '2014-07-29 12:04:00', 'Spear at Folsom', 49, 569, 'Customer', 94105),
	(384846, 333, '2014-07-29 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 11:54:00', 'Washington at Kearney', 46, 385, 'Subscriber', 94105),
	(384847, 483, '2014-07-29 11:51:00', 'Townsend at 7th', 65, '2014-07-29 11:59:00', '2nd at Townsend', 61, 288, 'Subscriber', 94133),
	(384848, 492, '2014-07-29 11:52:00', 'Post at Kearney', 47, '2014-07-29 12:00:00', 'Spear at Folsom', 49, 158, 'Subscriber', 94107),
	(384849, 390, '2014-07-29 11:53:00', 'Market at Sansome', 77, '2014-07-29 12:00:00', 'Embarcadero at Sansome', 60, 488, 'Subscriber', 94306),
	(384851, 1721, '2014-07-29 11:53:00', '2nd at South Park', 64, '2014-07-29 12:22:00', 'Market at Sansome', 77, 554, 'Subscriber', 94568),
	(384853, 219, '2014-07-29 11:54:00', '2nd at South Park', 64, '2014-07-29 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94062),
	(384855, 396, '2014-07-29 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 12:04:00', 'Clay at Battery', 41, 401, 'Subscriber', 94123),
	(384857, 417, '2014-07-29 12:01:00', 'Market at Sansome', 77, '2014-07-29 12:08:00', 'Davis at Jackson', 42, 475, 'Subscriber', 94105),
	(384858, 953, '2014-07-29 12:02:00', 'Davis at Jackson', 42, '2014-07-29 12:18:00', '5th at Howard', 57, 481, 'Subscriber', 95125),
	(384859, 1575, '2014-07-29 12:03:00', 'Embarcadero at Sansome', 60, '2014-07-29 12:29:00', 'Market at 10th', 67, 425, 'Subscriber', 94109),
	(384860, 268, '2014-07-29 12:04:00', 'Post at Kearney', 47, '2014-07-29 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94122),
	(384861, 1600, '2014-07-29 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 12:31:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 47806),
	(384862, 347, '2014-07-29 12:04:00', '5th at Howard', 57, '2014-07-29 12:10:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94111),
	(384863, 778, '2014-07-29 12:05:00', 'Beale at Market', 56, '2014-07-29 12:18:00', 'Market at 10th', 67, 406, 'Subscriber', 94103),
	(384864, 1519, '2014-07-29 12:06:00', 'San Antonio Shopping Center', 31, '2014-07-29 12:31:00', 'University and Emerson', 35, 663, 'Subscriber', 94301),
	(384865, 689, '2014-07-29 12:06:00', 'South Van Ness at Market', 66, '2014-07-29 12:17:00', 'Powell Street BART (bis)', 39, 604, 'Subscriber', 94122),
	(384866, 657, '2014-07-29 12:06:00', 'South Van Ness at Market', 66, '2014-07-29 12:17:00', 'Powell Street BART (bis)', 39, 314, 'Subscriber', 94103),
	(384867, 256, '2014-07-29 12:06:00', 'Market at Sansome', 77, '2014-07-29 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 387, 'Subscriber', 94104),
	(384869, 500, '2014-07-29 12:07:00', 'Market at Sansome', 77, '2014-07-29 12:16:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94122),
	(384870, 699, '2014-07-29 12:08:00', 'Golden Gate at Polk', 59, '2014-07-29 12:20:00', 'Market at Sansome', 77, 400, 'Subscriber', 94102),
	(384871, 453, '2014-07-29 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 12:15:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94704),
	(384872, 174, '2014-07-29 12:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 12:12:00', 'Golden Gate at Polk', 59, 589, 'Subscriber', 94530),
	(384873, 389, '2014-07-29 12:09:00', 'Spear at Folsom', 49, '2014-07-29 12:16:00', 'Broadway St at Battery St', 82, 85, 'Subscriber', 94133),
	(384874, 2053, '2014-07-29 12:11:00', 'Market at 4th', 76, '2014-07-29 12:46:00', 'Embarcadero at Sansome', 60, 86, 'Customer', 94105),
	(384875, 3425, '2014-07-29 12:15:00', 'Washington at Kearney', 46, '2014-07-29 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 212, 'Customer', 75252),
	(384876, 315, '2014-07-29 12:17:00', '2nd at South Park', 64, '2014-07-29 12:22:00', 'Market at Sansome', 77, 389, 'Subscriber', 94158),
	(384877, 2716, '2014-07-29 12:17:00', 'Steuart at Market', 74, '2014-07-29 13:03:00', 'Steuart at Market', 74, 408, 'Customer', 94710),
	(384878, 171, '2014-07-29 12:18:00', 'Market at 4th', 76, '2014-07-29 12:21:00', 'Market at Sansome', 77, 193, 'Subscriber', 94122),
	(384879, 532, '2014-07-29 12:19:00', 'San Jose City Hall', 10, '2014-07-29 12:28:00', 'San Jose Civic Center', 3, 226, 'Subscriber', 94502),
	(384880, 397, '2014-07-29 12:20:00', 'Washington at Kearney', 46, '2014-07-29 12:26:00', 'Post at Kearney', 47, 385, 'Subscriber', 94105),
	(384881, 1230, '2014-07-29 12:20:00', 'Spear at Folsom', 49, '2014-07-29 12:41:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94105),
	(384882, 942, '2014-07-29 12:20:00', '2nd at South Park', 64, '2014-07-29 12:36:00', 'Washington at Kearney', 46, 437, 'Subscriber', 94107),
	(384883, 525, '2014-07-29 12:21:00', '2nd at Folsom', 62, '2014-07-29 12:29:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94105),
	(384884, 333, '2014-07-29 12:23:00', 'Embarcadero at Folsom', 51, '2014-07-29 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94115),
	(384885, 4774, '2014-07-29 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 13:43:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94102),
	(384886, 321, '2014-07-29 12:24:00', '2nd at South Park', 64, '2014-07-29 12:30:00', 'Spear at Folsom', 49, 552, 'Subscriber', 94105),
	(384887, 389, '2014-07-29 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 12:31:00', 'Post at Kearney', 47, 387, 'Subscriber', 94122),
	(384888, 794, '2014-07-29 12:26:00', '2nd at Townsend', 61, '2014-07-29 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 209, 'Customer', 8525),
	(384889, 779, '2014-07-29 12:26:00', '2nd at Townsend', 61, '2014-07-29 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 8525),
	(384891, 1247, '2014-07-29 12:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 12:49:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94107),
	(384892, 315, '2014-07-29 12:29:00', 'Howard at 2nd', 63, '2014-07-29 12:34:00', 'Market at 4th', 76, 598, 'Subscriber', 94107),
	(384893, 295, '2014-07-29 12:30:00', 'Beale at Market', 56, '2014-07-29 12:35:00', 'Market at 4th', 76, 490, 'Subscriber', 94112),
	(384894, 1218, '2014-07-29 12:39:00', '5th at Howard', 57, '2014-07-29 12:59:00', 'Davis at Jackson', 42, 557, 'Subscriber', 95125),
	(384896, 1737, '2014-07-29 12:41:00', 'San Jose Civic Center', 3, '2014-07-29 13:10:00', 'Santa Clara at Almaden', 4, 206, 'Customer', 22602),
	(384897, 1739, '2014-07-29 12:41:00', 'San Jose Civic Center', 3, '2014-07-29 13:10:00', 'Santa Clara at Almaden', 4, 664, 'Customer', 22602),
	(384898, 491, '2014-07-29 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94014),
	(384899, 571, '2014-07-29 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 12:54:00', 'Howard at 2nd', 63, 517, 'Subscriber', 95112),
	(384900, 565, '2014-07-29 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 12:54:00', 'Howard at 2nd', 63, 187, 'Subscriber', 94609),
	(384901, 739, '2014-07-29 12:45:00', 'Steuart at Market', 74, '2014-07-29 12:57:00', 'Steuart at Market', 74, 608, 'Subscriber', 94121),
	(384902, 757, '2014-07-29 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 12:58:00', 'Market at 10th', 67, 436, 'Subscriber', 94061),
	(384903, 687, '2014-07-29 12:46:00', 'Market at Sansome', 77, '2014-07-29 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(384904, 438, '2014-07-29 12:47:00', 'Howard at 2nd', 63, '2014-07-29 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94015),
	(384905, 409, '2014-07-29 12:48:00', '2nd at South Park', 64, '2014-07-29 12:54:00', 'Post at Kearney', 47, 536, 'Subscriber', 94107),
	(384906, 263, '2014-07-29 12:48:00', 'Powell Street BART (bis)', 39, '2014-07-29 12:53:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94501),
	(384907, 5381, '2014-07-29 12:49:00', 'Embarcadero at Sansome', 60, '2014-07-29 14:19:00', 'Embarcadero at Bryant', 54, 86, 'Customer', 94105),
	(384908, 489, '2014-07-29 12:49:00', '2nd at Townsend', 61, '2014-07-29 12:58:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94133),
	(384909, 1675, '2014-07-29 12:50:00', 'San Mateo County Center', 23, '2014-07-29 13:18:00', 'San Mateo County Center', 23, 165, 'Subscriber', 94061),
	(384911, 304, '2014-07-29 12:52:00', 'San Jose Civic Center', 3, '2014-07-29 12:57:00', 'San Jose City Hall', 10, 44, 'Subscriber', 94502),
	(384912, 122, '2014-07-29 12:53:00', 'Beale at Market', 56, '2014-07-29 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94110),
	(384913, 491, '2014-07-29 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 13:04:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94107),
	(384914, 1777, '2014-07-29 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 13:26:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 60657),
	(384915, 1775, '2014-07-29 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 13:25:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 60657),
	(384916, 279, '2014-07-29 12:57:00', 'Townsend at 7th', 65, '2014-07-29 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94107),
	(384918, 1314, '2014-07-29 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 13:22:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94014),
	(384920, 522, '2014-07-29 13:03:00', '2nd at Folsom', 62, '2014-07-29 13:11:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94133),
	(384921, 330, '2014-07-29 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94117),
	(384922, 667, '2014-07-29 13:06:00', 'Washington at Kearney', 46, '2014-07-29 13:17:00', 'Market at Sansome', 77, 507, 'Subscriber', 94608),
	(384923, 359, '2014-07-29 13:09:00', '2nd at Folsom', 62, '2014-07-29 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94105),
	(384924, 457, '2014-07-29 13:11:00', 'Howard at 2nd', 63, '2014-07-29 13:19:00', '2nd at Townsend', 61, 430, 'Subscriber', 94105),
	(384925, 401, '2014-07-29 13:11:00', 'Embarcadero at Sansome', 60, '2014-07-29 13:18:00', 'Market at Sansome', 77, 501, 'Subscriber', 94306),
	(384927, 239, '2014-07-29 13:14:00', 'Howard at 2nd', 63, '2014-07-29 13:18:00', '5th at Howard', 57, 636, 'Subscriber', 94111),
	(384928, 351, '2014-07-29 13:15:00', '2nd at South Park', 64, '2014-07-29 13:21:00', 'Market at Sansome', 77, 635, 'Subscriber', 94110),
	(384929, 446, '2014-07-29 13:16:00', 'Steuart at Market', 74, '2014-07-29 13:23:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94597),
	(384930, 245, '2014-07-29 13:18:00', 'Clay at Battery', 41, '2014-07-29 13:22:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94126),
	(384931, 158, '2014-07-29 13:18:00', 'Market at Sansome', 77, '2014-07-29 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94930),
	(384933, 907, '2014-07-29 13:19:00', 'Beale at Market', 56, '2014-07-29 13:34:00', 'Market at 10th', 67, 611, 'Subscriber', 94702),
	(384934, 979, '2014-07-29 13:19:00', 'Santa Clara at Almaden', 4, '2014-07-29 13:36:00', 'San Jose City Hall', 10, 715, 'Customer', 22602),
	(384935, 421, '2014-07-29 13:19:00', 'Post at Kearney', 47, '2014-07-29 13:26:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94133),
	(384936, 962, '2014-07-29 13:20:00', 'Santa Clara at Almaden', 4, '2014-07-29 13:36:00', 'San Jose City Hall', 10, 206, 'Customer', 22602),
	(384937, 275, '2014-07-29 13:20:00', 'Embarcadero at Vallejo', 48, '2014-07-29 13:24:00', 'Embarcadero at Vallejo', 48, 287, 'Customer', 94103),
	(384938, 1137, '2014-07-29 13:21:00', 'Embarcadero at Folsom', 51, '2014-07-29 13:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94610),
	(384939, 1201, '2014-07-29 13:22:00', 'Townsend at 7th', 65, '2014-07-29 13:42:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94158),
	(384940, 2190, '2014-07-29 13:23:00', 'Market at 4th', 76, '2014-07-29 13:59:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 2232),
	(384941, 2164, '2014-07-29 13:23:00', 'Market at 4th', 76, '2014-07-29 13:59:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 2232),
	(384942, 4649, '2014-07-29 13:24:00', 'Embarcadero at Vallejo', 48, '2014-07-29 14:41:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 94103),
	(384943, 494, '2014-07-29 13:24:00', 'Ryland Park', 84, '2014-07-29 13:33:00', 'San Jose Government Center', 80, 145, 'Subscriber', 95112),
	(384944, 4690, '2014-07-29 13:25:00', 'Embarcadero at Vallejo', 48, '2014-07-29 14:43:00', 'Embarcadero at Sansome', 60, 33, 'Customer', 94103),
	(384945, 823, '2014-07-29 13:25:00', 'South Van Ness at Market', 66, '2014-07-29 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Customer', 94102),
	(384946, 167, '2014-07-29 13:26:00', 'Beale at Market', 56, '2014-07-29 13:29:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94610),
	(384947, 346, '2014-07-29 13:28:00', 'Market at 4th', 76, '2014-07-29 13:34:00', 'Beale at Market', 56, 66, 'Subscriber', 94133),
	(384948, 337, '2014-07-29 13:28:00', '2nd at Townsend', 61, '2014-07-29 13:33:00', 'Townsend at 7th', 65, 273, 'Subscriber', 94608),
	(384949, 228, '2014-07-29 13:29:00', 'Howard at 2nd', 63, '2014-07-29 13:33:00', '5th at Howard', 57, 187, 'Subscriber', 94610),
	(384950, 251, '2014-07-29 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 13:29:00', 'Market at 4th', 76, 531, 'Subscriber', 94122),
	(384951, 245, '2014-07-29 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94015),
	(384953, 317, '2014-07-29 13:29:00', 'Market at 4th', 76, '2014-07-29 13:35:00', 'Beale at Market', 56, 598, 'Subscriber', 94112),
	(384954, 4352, '2014-07-29 13:29:00', 'Embarcadero at Vallejo', 48, '2014-07-29 14:42:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 94103),
	(384955, 841, '2014-07-29 13:30:00', 'Commercial at Montgomery', 45, '2014-07-29 13:44:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 15238),
	(384956, 829, '2014-07-29 13:30:00', 'Commercial at Montgomery', 45, '2014-07-29 13:44:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 15238),
	(384957, 4273, '2014-07-29 13:30:00', 'Embarcadero at Vallejo', 48, '2014-07-29 14:41:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 94103),
	(384958, 2825, '2014-07-29 13:30:00', 'Washington at Kearney', 46, '2014-07-29 14:17:00', 'Washington at Kearney', 46, 437, 'Customer', 60004),
	(384959, 4428, '2014-07-29 13:31:00', 'Embarcadero at Vallejo', 48, '2014-07-29 14:44:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 94103),
	(384961, 242, '2014-07-29 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 13:37:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94115),
	(384966, 190, '2014-07-29 13:35:00', 'Clay at Battery', 41, '2014-07-29 13:38:00', 'Beale at Market', 56, 444, 'Subscriber', 94596),
	(384968, 509, '2014-07-29 13:38:00', 'Davis at Jackson', 42, '2014-07-29 13:46:00', 'Market at 4th', 76, 466, 'Subscriber', 94123),
	(384971, 518, '2014-07-29 13:38:00', 'Howard at 2nd', 63, '2014-07-29 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94609),
	(384973, 469, '2014-07-29 13:39:00', 'Howard at 2nd', 63, '2014-07-29 13:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 95112),
	(384974, 275, '2014-07-29 13:42:00', 'Powell Street BART (bis)', 39, '2014-07-29 13:47:00', 'Market at Sansome', 77, 314, 'Subscriber', 94117),
	(384975, 775, '2014-07-29 13:43:00', 'San Jose City Hall', 10, '2014-07-29 13:56:00', 'Adobe on Almaden', 5, 206, 'Subscriber', 94041),
	(384976, 241, '2014-07-29 13:43:00', 'Commercial at Montgomery', 45, '2014-07-29 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94102),
	(384977, 615, '2014-07-29 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 95113),
	(384978, 357, '2014-07-29 13:45:00', 'Embarcadero at Vallejo', 48, '2014-07-29 13:50:00', 'Steuart at Market', 74, 606, 'Subscriber', 94708),
	(384979, 157, '2014-07-29 13:47:00', 'Post at Kearney', 47, '2014-07-29 13:49:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94105),
	(384980, 412, '2014-07-29 13:47:00', 'South Van Ness at Market', 66, '2014-07-29 13:54:00', 'Market at 4th', 76, 568, 'Subscriber', 94117),
	(384981, 889, '2014-07-29 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 14:03:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94043),
	(384984, 419, '2014-07-29 13:52:00', 'Beale at Market', 56, '2014-07-29 13:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94112),
	(384985, 328, '2014-07-29 13:53:00', 'Clay at Battery', 41, '2014-07-29 13:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94133),
	(384986, 438, '2014-07-29 13:56:00', 'Steuart at Market', 74, '2014-07-29 14:04:00', 'Embarcadero at Vallejo', 48, 878, 'Subscriber', 94708),
	(384987, 450, '2014-07-29 13:58:00', 'Steuart at Market', 74, '2014-07-29 14:05:00', 'Embarcadero at Sansome', 60, 634, 'Subscriber', 94517),
	(384988, 177, '2014-07-29 14:00:00', 'Adobe on Almaden', 5, '2014-07-29 14:03:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94002),
	(384989, 974, '2014-07-29 14:00:00', 'Clay at Battery', 41, '2014-07-29 14:17:00', 'Powell at Post (Union Square)', 71, 484, 'Customer', 2118),
	(384990, 1601, '2014-07-29 14:02:00', 'Japantown', 9, '2014-07-29 14:29:00', 'SJSU - San Salvador at 9th', 16, 101, 'Subscriber', 95122),
	(384993, 575, '2014-07-29 14:04:00', 'Market at 10th', 67, '2014-07-29 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94103),
	(384994, 1353, '2014-07-29 14:06:00', 'Embarcadero at Bryant', 54, '2014-07-29 14:29:00', 'Civic Center BART (7th at Market)', 72, 332, 'Customer', 94558),
	(384995, 748, '2014-07-29 14:07:00', 'South Van Ness at Market', 66, '2014-07-29 14:19:00', 'Beale at Market', 56, 276, 'Subscriber', 94709),
	(384996, 151, '2014-07-29 14:07:00', 'Post at Kearney', 47, '2014-07-29 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94403),
	(384998, 613, '2014-07-29 14:09:00', 'Post at Kearney', 47, '2014-07-29 14:19:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94109),
	(384999, 512, '2014-07-29 14:10:00', 'Townsend at 7th', 65, '2014-07-29 14:18:00', '2nd at Townsend', 61, 273, 'Subscriber', 94117),
	(385000, 1326, '2014-07-29 14:10:00', 'South Van Ness at Market', 66, '2014-07-29 14:32:00', 'Market at Sansome', 77, 515, 'Customer', NULL),
	(385001, 1311, '2014-07-29 14:10:00', 'South Van Ness at Market', 66, '2014-07-29 14:32:00', 'Market at Sansome', 77, 344, 'Customer', NULL),
	(385002, 909, '2014-07-29 14:11:00', 'Powell Street BART (bis)', 39, '2014-07-29 14:26:00', 'Steuart at Market', 74, 494, 'Customer', 85281),
	(385003, 885, '2014-07-29 14:11:00', 'Powell Street BART (bis)', 39, '2014-07-29 14:26:00', 'Steuart at Market', 74, 628, 'Customer', 85281),
	(385004, 389, '2014-07-29 14:13:00', 'Commercial at Montgomery', 45, '2014-07-29 14:20:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94105),
	(385005, 268, '2014-07-29 14:13:00', 'Market at 10th', 67, '2014-07-29 14:18:00', 'Powell Street BART (bis)', 39, 27, 'Subscriber', 94107),
	(385009, 1525, '2014-07-29 14:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 14:46:00', 'Spear at Folsom', 49, 134, 'Subscriber', 94107),
	(385010, 468, '2014-07-29 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 14:28:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94611),
	(385011, 557, '2014-07-29 14:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94403),
	(385013, 293, '2014-07-29 14:24:00', 'Commercial at Montgomery', 45, '2014-07-29 14:29:00', 'Market at 4th', 76, 283, 'Subscriber', 94122),
	(385014, 236, '2014-07-29 14:25:00', 'Broadway St at Battery St', 82, '2014-07-29 14:29:00', 'Beale at Market', 56, 440, 'Subscriber', 94530),
	(385015, 1317, '2014-07-29 14:26:00', 'MLK Library', 11, '2014-07-29 14:48:00', 'San Jose Civic Center', 3, 120, 'Customer', 22602),
	(385016, 1313, '2014-07-29 14:26:00', 'MLK Library', 11, '2014-07-29 14:48:00', 'San Jose Civic Center', 3, 17, 'Customer', 22602),
	(385017, 461, '2014-07-29 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94109),
	(385018, 973, '2014-07-29 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 14:43:00', 'Market at 10th', 67, 487, 'Customer', 94102),
	(385021, 2807, '2014-07-29 14:29:00', 'Clay at Battery', 41, '2014-07-29 15:16:00', 'Clay at Battery', 41, 96, 'Customer', 19711),
	(385022, 2793, '2014-07-29 14:29:00', 'Clay at Battery', 41, '2014-07-29 15:16:00', 'Clay at Battery', 41, 617, 'Customer', 19711),
	(385023, 431, '2014-07-29 14:29:00', 'Powell Street BART (bis)', 39, '2014-07-29 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94061),
	(385024, 19886, '2014-07-29 14:30:00', 'University and Emerson', 35, '2014-07-29 20:01:00', 'University and Emerson', 35, 68, 'Customer', NULL),
	(385025, 636, '2014-07-29 14:35:00', '5th at Howard', 57, '2014-07-29 14:46:00', '2nd at Townsend', 61, 502, 'Subscriber', 94112),
	(385026, 242, '2014-07-29 14:38:00', 'Market at 4th', 76, '2014-07-29 14:42:00', 'Market at Sansome', 77, 370, 'Subscriber', 94122),
	(385027, 389, '2014-07-29 14:38:00', 'Market at Sansome', 77, '2014-07-29 14:45:00', '5th at Howard', 57, 515, 'Subscriber', 94107),
	(385028, 790, '2014-07-29 14:42:00', 'Embarcadero at Sansome', 60, '2014-07-29 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 599, 'Customer', 94103),
	(385030, 374, '2014-07-29 14:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94949),
	(385031, 714, '2014-07-29 14:44:00', 'Embarcadero at Sansome', 60, '2014-07-29 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Customer', 94103),
	(385032, 684, '2014-07-29 14:44:00', 'Embarcadero at Sansome', 60, '2014-07-29 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', 94103),
	(385033, 387, '2014-07-29 14:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 14:51:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94607),
	(385034, 452, '2014-07-29 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94062),
	(385035, 540, '2014-07-29 14:47:00', 'Embarcadero at Sansome', 60, '2014-07-29 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Customer', 94103),
	(385036, 296, '2014-07-29 14:47:00', 'San Jose Civic Center', 3, '2014-07-29 14:52:00', 'San Pedro Square', 6, 226, 'Subscriber', 95112),
	(385037, 516, '2014-07-29 14:47:00', 'Embarcadero at Sansome', 60, '2014-07-29 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Customer', 94103),
	(385038, 2338, '2014-07-29 14:49:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 15:28:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 68116),
	(385039, 667, '2014-07-29 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 15:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94107),
	(385040, 212, '2014-07-29 14:50:00', 'Townsend at 7th', 65, '2014-07-29 14:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94158),
	(385041, 476, '2014-07-29 14:52:00', '2nd at South Park', 64, '2014-07-29 15:00:00', 'Spear at Folsom', 49, 311, 'Subscriber', 94107),
	(385042, 1474, '2014-07-29 14:53:00', 'South Van Ness at Market', 66, '2014-07-29 15:18:00', '5th at Howard', 57, 260, 'Subscriber', 95366),
	(385043, 244, '2014-07-29 14:53:00', 'Adobe on Almaden', 5, '2014-07-29 14:57:00', 'San Jose Diridon Caltrain Station', 2, 654, 'Customer', 95110),
	(385045, 314, '2014-07-29 14:55:00', '2nd at Folsom', 62, '2014-07-29 15:00:00', 'Market at Sansome', 77, 371, 'Subscriber', 94903),
	(385047, 236, '2014-07-29 14:58:00', 'Redwood City Caltrain Station', 22, '2014-07-29 15:02:00', 'Mezes Park', 83, 26, 'Customer', NULL),
	(385048, 13127, '2014-07-29 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 18:37:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 85281),
	(385049, 13124, '2014-07-29 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 18:37:00', 'Embarcadero at Sansome', 60, 209, 'Customer', 85281),
	(385050, 358, '2014-07-29 14:59:00', 'Embarcadero at Vallejo', 48, '2014-07-29 15:05:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94611),
	(385051, 2484, '2014-07-29 15:06:00', 'San Francisco City Hall', 58, '2014-07-29 15:47:00', 'Market at 4th', 76, 280, 'Customer', 94558),
	(385052, 459, '2014-07-29 15:09:00', '2nd at Townsend', 61, '2014-07-29 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94945),
	(385053, 1029, '2014-07-29 15:10:00', '2nd at Townsend', 61, '2014-07-29 15:27:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 95123),
	(385055, 656, '2014-07-29 15:12:00', '5th at Howard', 57, '2014-07-29 15:23:00', 'Davis at Jackson', 42, 309, 'Subscriber', 94111),
	(385056, 337, '2014-07-29 15:13:00', 'Steuart at Market', 74, '2014-07-29 15:19:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94111),
	(385057, 519, '2014-07-29 15:14:00', 'Market at Sansome', 77, '2014-07-29 15:23:00', 'Powell Street BART (bis)', 39, 314, 'Subscriber', 94117),
	(385058, 1432, '2014-07-29 15:14:00', 'Clay at Battery', 41, '2014-07-29 15:38:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 95816),
	(385060, 671, '2014-07-29 15:16:00', 'Beale at Market', 56, '2014-07-29 15:27:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(385062, 1005, '2014-07-29 15:17:00', 'South Van Ness at Market', 66, '2014-07-29 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 348, 'Subscriber', 94107),
	(385063, 697, '2014-07-29 15:17:00', 'Spear at Folsom', 49, '2014-07-29 15:29:00', '5th at Howard', 57, 134, 'Subscriber', 94609),
	(385064, 448, '2014-07-29 15:19:00', 'Powell Street BART (bis)', 39, '2014-07-29 15:27:00', '2nd at Folsom', 62, 271, 'Subscriber', 94133),
	(385065, 438, '2014-07-29 15:19:00', 'Steuart at Market', 74, '2014-07-29 15:27:00', 'Commercial at Montgomery', 45, 553, 'Customer', 94131),
	(385066, 3318, '2014-07-29 15:20:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:15:00', 'Powell at Post (Union Square)', 71, 455, 'Customer', 15238),
	(385067, 3318, '2014-07-29 15:20:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:15:00', 'Powell at Post (Union Square)', 71, 634, 'Customer', 15238),
	(385068, 261, '2014-07-29 15:21:00', 'Golden Gate at Polk', 59, '2014-07-29 15:26:00', 'Market at 10th', 67, 443, 'Subscriber', 94608),
	(385069, 2211, '2014-07-29 15:22:00', '5th at Howard', 57, '2014-07-29 15:59:00', 'Civic Center BART (7th at Market)', 72, 515, 'Customer', 20007),
	(385070, 295, '2014-07-29 15:25:00', '2nd at Townsend', 61, '2014-07-29 15:30:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94539),
	(385071, 2886, '2014-07-29 15:28:00', 'Beale at Market', 56, '2014-07-29 16:16:00', 'Powell Street BART (bis)', 39, 276, 'Customer', 80202),
	(385074, 1215, '2014-07-29 15:29:00', 'Japantown', 9, '2014-07-29 15:49:00', 'St James Park', 13, 162, 'Subscriber', 95110),
	(385076, 793, '2014-07-29 15:29:00', 'Embarcadero at Sansome', 60, '2014-07-29 15:42:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 95123),
	(385078, 361, '2014-07-29 15:30:00', 'Broadway St at Battery St', 82, '2014-07-29 15:36:00', 'Steuart at Market', 74, 85, 'Subscriber', 94602),
	(385079, 243, '2014-07-29 15:33:00', '2nd at Folsom', 62, '2014-07-29 15:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94703),
	(385080, 1730, '2014-07-29 15:34:00', 'Market at 4th', 76, '2014-07-29 16:03:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 2738),
	(385081, 2442, '2014-07-29 15:35:00', 'Beale at Market', 56, '2014-07-29 16:16:00', 'Powell Street BART (bis)', 39, 598, 'Customer', 80202),
	(385082, 596, '2014-07-29 15:36:00', '5th at Howard', 57, '2014-07-29 15:46:00', 'Spear at Folsom', 49, 134, 'Subscriber', 94609),
	(385083, 347, '2014-07-29 15:37:00', 'San Pedro Square', 6, '2014-07-29 15:43:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95113),
	(385084, 604, '2014-07-29 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 15:52:00', '2nd at Townsend', 61, 503, 'Subscriber', 94030),
	(385085, 806, '2014-07-29 15:43:00', 'Market at 10th', 67, '2014-07-29 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94501),
	(385087, 237, '2014-07-29 15:45:00', '2nd at Folsom', 62, '2014-07-29 15:49:00', 'Market at Sansome', 77, 284, 'Subscriber', 94105),
	(385088, 550, '2014-07-29 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 15:55:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94103),
	(385089, 414, '2014-07-29 15:47:00', 'San Jose City Hall', 10, '2014-07-29 15:54:00', 'San Pedro Square', 6, 44, 'Subscriber', 95112),
	(385090, 1099, '2014-07-29 15:49:00', 'Steuart at Market', 74, '2014-07-29 16:07:00', 'Steuart at Market', 74, 494, 'Subscriber', 94105),
	(385092, 1061, '2014-07-29 15:50:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95111),
	(385093, 1630, '2014-07-29 15:51:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:18:00', 'Embarcadero at Folsom', 51, 511, 'Customer', 93063),
	(385094, 1008, '2014-07-29 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94063),
	(385095, 1178, '2014-07-29 15:52:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:12:00', 'Market at Sansome', 77, 490, 'Customer', 2232),
	(385096, 716, '2014-07-29 15:53:00', 'Clay at Battery', 41, '2014-07-29 16:05:00', '2nd at Townsend', 61, 555, 'Subscriber', 94107),
	(385097, 1093, '2014-07-29 15:54:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:12:00', 'Market at Sansome', 77, 287, 'Customer', 2232),
	(385098, 244, '2014-07-29 15:55:00', 'Powell Street BART (bis)', 39, '2014-07-29 15:59:00', 'Market at 10th', 67, 367, 'Subscriber', 94114),
	(385099, 211, '2014-07-29 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 16:00:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94158),
	(385100, 762, '2014-07-29 15:58:00', 'San Jose City Hall', 10, '2014-07-29 16:10:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94111),
	(385101, 497, '2014-07-29 15:58:00', 'Market at Sansome', 77, '2014-07-29 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95124),
	(385102, 498, '2014-07-29 15:59:00', 'Beale at Market', 56, '2014-07-29 16:08:00', 'Market at 4th', 76, 613, 'Subscriber', 94002),
	(385103, 625, '2014-07-29 16:00:00', 'Market at Sansome', 77, '2014-07-29 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94306),
	(385104, 655, '2014-07-29 16:00:00', 'Spear at Folsom', 49, '2014-07-29 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94105),
	(385105, 767, '2014-07-29 16:00:00', 'Steuart at Market', 74, '2014-07-29 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94403),
	(385106, 487, '2014-07-29 16:02:00', 'South Van Ness at Market', 66, '2014-07-29 16:10:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94107),
	(385107, 541, '2014-07-29 16:02:00', 'Clay at Battery', 41, '2014-07-29 16:11:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94105),
	(385108, 307, '2014-07-29 16:03:00', 'Powell Street BART (bis)', 39, '2014-07-29 16:08:00', 'Market at 10th', 67, 27, 'Subscriber', 94107),
	(385109, 485, '2014-07-29 16:03:00', 'Townsend at 7th', 65, '2014-07-29 16:11:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94108),
	(385110, 458, '2014-07-29 16:03:00', 'Townsend at 7th', 65, '2014-07-29 16:11:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94618),
	(385111, 630, '2014-07-29 16:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 16:14:00', 'Ryland Park', 84, 127, 'Subscriber', 95112),
	(385112, 412, '2014-07-29 16:05:00', 'St James Park', 13, '2014-07-29 16:11:00', 'Ryland Park', 84, 197, 'Subscriber', 95110),
	(385113, 505, '2014-07-29 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94530),
	(385114, 398, '2014-07-29 16:05:00', 'Townsend at 7th', 65, '2014-07-29 16:12:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94706),
	(385115, 810, '2014-07-29 16:05:00', 'Powell at Post (Union Square)', 71, '2014-07-29 16:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Customer', 94558),
	(385116, 454, '2014-07-29 16:05:00', 'Spear at Folsom', 49, '2014-07-29 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94086),
	(385117, 518, '2014-07-29 16:06:00', 'San Jose City Hall', 10, '2014-07-29 16:15:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94502),
	(385118, 393, '2014-07-29 16:06:00', 'Townsend at 7th', 65, '2014-07-29 16:13:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94609),
	(385119, 855, '2014-07-29 16:07:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:21:00', 'Market at 4th', 76, 453, 'Customer', 2738),
	(385120, 420, '2014-07-29 16:07:00', 'Broadway St at Battery St', 82, '2014-07-29 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94602),
	(385123, 6337, '2014-07-29 16:09:00', 'Powell Street BART (bis)', 39, '2014-07-29 17:54:00', 'Powell Street BART (bis)', 39, 314, 'Customer', 94560),
	(385124, 959, '2014-07-29 16:09:00', 'Embarcadero at Bryant', 54, '2014-07-29 16:25:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 95123),
	(385125, 721, '2014-07-29 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94086),
	(385126, 953, '2014-07-29 16:09:00', 'Embarcadero at Bryant', 54, '2014-07-29 16:25:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 95123),
	(385127, 1008, '2014-07-29 16:09:00', 'Davis at Jackson', 42, '2014-07-29 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94085),
	(385128, 359, '2014-07-29 16:10:00', 'Market at 4th', 76, '2014-07-29 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95014),
	(385129, 443, '2014-07-29 16:10:00', '2nd at South Park', 64, '2014-07-29 16:17:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94133),
	(385130, 111, '2014-07-29 16:10:00', 'Howard at 2nd', 63, '2014-07-29 16:12:00', 'Market at Sansome', 77, 273, 'Subscriber', 94117),
	(385134, 490, '2014-07-29 16:11:00', 'Market at 10th', 67, '2014-07-29 16:19:00', 'Post at Kearney', 47, 385, 'Subscriber', 94610),
	(385140, 817, '2014-07-29 16:12:00', 'Embarcadero at Vallejo', 48, '2014-07-29 16:25:00', '2nd at Townsend', 61, 483, 'Subscriber', 95110),
	(385141, 1919, '2014-07-29 16:12:00', 'San Francisco City Hall', 58, '2014-07-29 16:44:00', 'Powell at Post (Union Square)', 71, 331, 'Customer', 20007),
	(385142, 207, '2014-07-29 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 16:16:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94044),
	(385145, 695, '2014-07-29 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 16:24:00', 'Spear at Folsom', 49, 601, 'Subscriber', 94107),
	(385146, 1270, '2014-07-29 16:12:00', 'Embarcadero at Bryant', 54, '2014-07-29 16:34:00', 'Post at Kearney', 47, 86, 'Customer', 10028),
	(385147, 295, '2014-07-29 16:14:00', 'Santa Clara at Almaden', 4, '2014-07-29 16:18:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94103),
	(385148, 658, '2014-07-29 16:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 16:25:00', 'Steuart at Market', 74, 506, 'Subscriber', 94590),
	(385152, 544, '2014-07-29 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95134),
	(385153, 341, '2014-07-29 16:17:00', 'Market at 4th', 76, '2014-07-29 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94706),
	(385156, 922, '2014-07-29 16:18:00', 'Embarcadero at Bryant', 54, '2014-07-29 16:34:00', 'Post at Kearney', 47, 540, 'Customer', 10028),
	(385157, 675, '2014-07-29 16:18:00', 'Beale at Market', 56, '2014-07-29 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95050),
	(385158, 499, '2014-07-29 16:19:00', 'Market at Sansome', 77, '2014-07-29 16:27:00', 'Civic Center BART (7th at Market)', 72, 532, 'Subscriber', 94110),
	(385160, 379, '2014-07-29 16:19:00', 'San Pedro Square', 6, '2014-07-29 16:26:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95377),
	(385163, 347, '2014-07-29 16:20:00', 'Evelyn Park and Ride', 30, '2014-07-29 16:26:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94102),
	(385167, 1027, '2014-07-29 16:23:00', 'Commercial at Montgomery', 45, '2014-07-29 16:41:00', 'Townsend at 7th', 65, 518, 'Customer', 94131),
	(385170, 702, '2014-07-29 16:24:00', 'Embarcadero at Vallejo', 48, '2014-07-29 16:35:00', '2nd at Folsom', 62, 351, 'Subscriber', 94610),
	(385171, 485, '2014-07-29 16:24:00', 'Howard at 2nd', 63, '2014-07-29 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94941),
	(385173, 267, '2014-07-29 16:25:00', 'Castro Street and El Camino Real', 32, '2014-07-29 16:30:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94133),
	(385175, 3616, '2014-07-29 16:27:00', 'Steuart at Market', 74, '2014-07-29 17:27:00', 'Embarcadero at Sansome', 60, 606, 'Customer', NULL),
	(385176, 3628, '2014-07-29 16:27:00', 'Steuart at Market', 74, '2014-07-29 17:27:00', 'Embarcadero at Sansome', 60, 506, 'Customer', NULL),
	(385178, 663, '2014-07-29 16:26:00', '5th at Howard', 57, '2014-07-29 16:37:00', '2nd at Townsend', 61, 636, 'Subscriber', 94503),
	(385181, 330, '2014-07-29 16:28:00', 'Clay at Battery', 41, '2014-07-29 16:34:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(385182, 1185, '2014-07-29 16:29:00', 'Townsend at 7th', 65, '2014-07-29 16:48:00', 'Beale at Market', 56, 526, 'Subscriber', NULL),
	(385188, 362, '2014-07-29 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 16:36:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94103),
	(385189, 691, '2014-07-29 16:32:00', 'Beale at Market', 56, '2014-07-29 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94010),
	(385190, 7130, '2014-07-29 16:32:00', 'Market at Sansome', 77, '2014-07-29 18:31:00', 'Market at Sansome', 77, 375, 'Customer', 33139),
	(385191, 512, '2014-07-29 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94403),
	(385192, 835, '2014-07-29 16:34:00', 'Market at Sansome', 77, '2014-07-29 16:48:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94117),
	(385193, 198, '2014-07-29 16:34:00', 'Market at 10th', 67, '2014-07-29 16:37:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94608),
	(385194, 322, '2014-07-29 16:34:00', 'Market at 4th', 76, '2014-07-29 16:39:00', 'Steuart at Market', 74, 453, 'Subscriber', 94105),
	(385195, 481, '2014-07-29 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94403),
	(385196, 512, '2014-07-29 16:34:00', '2nd at South Park', 64, '2014-07-29 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94949),
	(385197, 799, '2014-07-29 16:35:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:48:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 95123),
	(385198, 810, '2014-07-29 16:35:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:48:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 95123),
	(385199, 248, '2014-07-29 16:35:00', 'Embarcadero at Vallejo', 48, '2014-07-29 16:39:00', 'Steuart at Market', 74, 542, 'Subscriber', 94556),
	(385200, 231, '2014-07-29 16:35:00', 'Santa Clara at Almaden', 4, '2014-07-29 16:39:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94110),
	(385201, 737, '2014-07-29 16:35:00', 'South Van Ness at Market', 66, '2014-07-29 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94061),
	(385202, 421, '2014-07-29 16:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 16:43:00', 'Steuart at Market', 74, 582, 'Subscriber', 94903),
	(385204, 476, '2014-07-29 16:37:00', 'Market at Sansome', 77, '2014-07-29 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94040),
	(385206, 468, '2014-07-29 16:39:00', '2nd at Townsend', 61, '2014-07-29 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94904),
	(385207, 976, '2014-07-29 16:40:00', 'Clay at Battery', 41, '2014-07-29 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94301),
	(385208, 430, '2014-07-29 16:41:00', 'Embarcadero at Folsom', 51, '2014-07-29 16:48:00', 'Washington at Kearney', 46, 618, 'Subscriber', 94107),
	(385209, 1066, '2014-07-29 16:42:00', 'Embarcadero at Vallejo', 48, '2014-07-29 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Customer', 94061),
	(385210, 449, '2014-07-29 16:44:00', 'Market at 4th', 76, '2014-07-29 16:51:00', 'San Francisco City Hall', 58, 376, 'Subscriber', 94117),
	(385211, 504, '2014-07-29 16:44:00', '2nd at Townsend', 61, '2014-07-29 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Subscriber', 94558),
	(385212, 729, '2014-07-29 16:44:00', 'Townsend at 7th', 65, '2014-07-29 16:56:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(385213, 907, '2014-07-29 16:45:00', 'Powell at Post (Union Square)', 71, '2014-07-29 17:00:00', 'Embarcadero at Sansome', 60, 331, 'Customer', 7670),
	(385214, 278, '2014-07-29 16:45:00', 'Santa Clara at Almaden', 4, '2014-07-29 16:50:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 94403),
	(385215, 1009, '2014-07-29 16:45:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:02:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 95014),
	(385216, 896, '2014-07-29 16:45:00', 'San Antonio Shopping Center', 31, '2014-07-29 17:00:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94550),
	(385217, 220, '2014-07-29 16:46:00', 'Mountain View City Hall', 27, '2014-07-29 16:50:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94107),
	(385218, 949, '2014-07-29 16:46:00', 'Clay at Battery', 41, '2014-07-29 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94402),
	(385219, 683, '2014-07-29 16:46:00', 'Embarcadero at Sansome', 60, '2014-07-29 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 95816),
	(385220, 339, '2014-07-29 16:47:00', '2nd at Townsend', 61, '2014-07-29 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94606),
	(385221, 786, '2014-07-29 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94061),
	(385222, 941, '2014-07-29 16:47:00', 'Davis at Jackson', 42, '2014-07-29 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95125),
	(385224, 260, '2014-07-29 16:49:00', 'Commercial at Montgomery', 45, '2014-07-29 16:53:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94111),
	(385225, 621, '2014-07-29 16:49:00', 'Market at 10th', 67, '2014-07-29 16:59:00', '2nd at Folsom', 62, 367, 'Subscriber', 94602),
	(385226, 849, '2014-07-29 16:49:00', 'Townsend at 7th', 65, '2014-07-29 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94960),
	(385227, 315, '2014-07-29 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 16:55:00', '5th at Howard', 57, 465, 'Subscriber', 94609),
	(385228, 353, '2014-07-29 16:50:00', 'San Pedro Square', 6, '2014-07-29 16:56:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94002),
	(385229, 195, '2014-07-29 16:52:00', 'Market at Sansome', 77, '2014-07-29 16:55:00', 'Commercial at Montgomery', 45, 69, 'Subscriber', 94112),
	(385230, 514, '2014-07-29 16:52:00', 'Howard at 2nd', 63, '2014-07-29 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 95014),
	(385232, 583, '2014-07-29 16:53:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94401),
	(385233, 940, '2014-07-29 16:53:00', 'Clay at Battery', 41, '2014-07-29 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 417, 'Subscriber', 94025),
	(385234, 384, '2014-07-29 16:54:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 94105),
	(385235, 416, '2014-07-29 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 17:01:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94111),
	(385236, 360, '2014-07-29 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 17:00:00', 'Commercial at Montgomery', 45, 581, 'Subscriber', 94939),
	(385237, 600, '2014-07-29 16:54:00', 'Steuart at Market', 74, '2014-07-29 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 582, 'Subscriber', 94070),
	(385238, 402, '2014-07-29 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 17:02:00', 'Market at 4th', 76, 398, 'Subscriber', 94105),
	(385239, 459, '2014-07-29 16:55:00', 'Market at Sansome', 77, '2014-07-29 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95008),
	(385240, 1005, '2014-07-29 16:55:00', 'Clay at Battery', 41, '2014-07-29 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 94087),
	(385241, 980, '2014-07-29 16:55:00', 'Broadway St at Battery St', 82, '2014-07-29 17:12:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94103),
	(385242, 809, '2014-07-29 16:56:00', 'South Van Ness at Market', 66, '2014-07-29 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 9611),
	(385243, 490, '2014-07-29 16:57:00', 'San Pedro Square', 6, '2014-07-29 17:05:00', 'Japantown', 9, 136, 'Subscriber', 95112),
	(385244, 692, '2014-07-29 16:57:00', 'South Van Ness at Market', 66, '2014-07-29 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, 359, 'Subscriber', 94124),
	(385245, 486, '2014-07-29 16:57:00', 'Beale at Market', 56, '2014-07-29 17:05:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94111),
	(385246, 555, '2014-07-29 16:57:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94070),
	(385247, 552, '2014-07-29 16:58:00', 'Market at 4th', 76, '2014-07-29 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94041),
	(385249, 291, '2014-07-29 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-29 17:02:00', 'San Antonio Caltrain Station', 29, 87, 'Subscriber', 94070),
	(385250, 355, '2014-07-29 16:58:00', '2nd at Townsend', 61, '2014-07-29 17:04:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94501),
	(385251, 766, '2014-07-29 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94070),
	(385252, 412, '2014-07-29 16:58:00', 'Market at 4th', 76, '2014-07-29 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94952),
	(385254, 284, '2014-07-29 16:58:00', 'Market at 4th', 76, '2014-07-29 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94558),
	(385255, 1072, '2014-07-29 16:58:00', 'Commercial at Montgomery', 45, '2014-07-29 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94303),
	(385257, 328, '2014-07-29 16:58:00', '2nd at South Park', 64, '2014-07-29 17:04:00', 'Market at Sansome', 77, 348, 'Subscriber', 94704),
	(385258, 529, '2014-07-29 16:59:00', 'Market at 10th', 67, '2014-07-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94041),
	(385259, 226, '2014-07-29 17:00:00', '2nd at South Park', 64, '2014-07-29 17:03:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94107),
	(385260, 635, '2014-07-29 17:00:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 95131),
	(385261, 926, '2014-07-29 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94043),
	(385262, 507, '2014-07-29 17:00:00', 'Powell at Post (Union Square)', 71, '2014-07-29 17:09:00', '2nd at Folsom', 62, 634, 'Subscriber', 94105),
	(385263, 673, '2014-07-29 17:01:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94087),
	(385264, 1223, '2014-07-29 17:01:00', '2nd at South Park', 64, '2014-07-29 17:21:00', 'Washington at Kearney', 46, 318, 'Subscriber', 94133),
	(385265, 474, '2014-07-29 17:01:00', '5th at Howard', 57, '2014-07-29 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94610),
	(385266, 237, '2014-07-29 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94086),
	(385267, 394, '2014-07-29 17:01:00', '2nd at Folsom', 62, '2014-07-29 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94065),
	(385269, 601, '2014-07-29 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94041),
	(385270, 23509, '2014-07-29 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 23:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Customer', 94107),
	(385271, 740, '2014-07-29 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94070),
	(385272, 368, '2014-07-29 17:03:00', 'Spear at Folsom', 49, '2014-07-29 17:09:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94133),
	(385273, 1004, '2014-07-29 17:03:00', 'Embarcadero at Vallejo', 48, '2014-07-29 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94086),
	(385274, 636, '2014-07-29 17:03:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94404),
	(385276, 493, '2014-07-29 17:03:00', 'Townsend at 7th', 65, '2014-07-29 17:12:00', 'Civic Center BART (7th at Market)', 72, 329, 'Subscriber', 94551),
	(385277, 383, '2014-07-29 17:04:00', 'Market at 4th', 76, '2014-07-29 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94610),
	(385278, 509, '2014-07-29 17:04:00', '2nd at Folsom', 62, '2014-07-29 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94070),
	(385279, 714, '2014-07-29 17:04:00', 'Townsend at 7th', 65, '2014-07-29 17:16:00', 'Market at Sansome', 77, 622, 'Subscriber', 94121),
	(385280, 981, '2014-07-29 17:04:00', 'Commercial at Montgomery', 45, '2014-07-29 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94010),
	(385281, 317, '2014-07-29 17:05:00', 'Howard at 2nd', 63, '2014-07-29 17:10:00', 'Market at 4th', 76, 672, 'Subscriber', 94107),
	(385284, 443, '2014-07-29 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94070),
	(385285, 628, '2014-07-29 17:06:00', 'Broadway St at Battery St', 82, '2014-07-29 17:16:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(385286, 388, '2014-07-29 17:06:00', '5th at Howard', 57, '2014-07-29 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94303),
	(385287, 907, '2014-07-29 17:07:00', '2nd at South Park', 64, '2014-07-29 17:22:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94965),
	(385288, 671, '2014-07-29 17:07:00', 'Spear at Folsom', 49, '2014-07-29 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94404),
	(385289, 1333, '2014-07-29 17:07:00', 'Steuart at Market', 74, '2014-07-29 17:29:00', '2nd at Townsend', 61, 453, 'Customer', 91775),
	(385291, 486, '2014-07-29 17:08:00', '2nd at Townsend', 61, '2014-07-29 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94901),
	(385294, 742, '2014-07-29 17:08:00', 'Commercial at Montgomery', 45, '2014-07-29 17:20:00', '2nd at Townsend', 61, 620, 'Subscriber', 94041),
	(385295, 511, '2014-07-29 17:09:00', 'Spear at Folsom', 49, '2014-07-29 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 95127),
	(385296, 2388, '2014-07-29 17:09:00', 'Spear at Folsom', 49, '2014-07-29 17:49:00', 'Spear at Folsom', 49, 544, 'Customer', 94105),
	(385297, 1014, '2014-07-29 17:09:00', '2nd at South Park', 64, '2014-07-29 17:26:00', 'Market at 10th', 67, 604, 'Subscriber', 94103),
	(385298, 914, '2014-07-29 17:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 17:24:00', 'Civic Center BART (7th at Market)', 72, 310, 'Subscriber', 94111),
	(385299, 791, '2014-07-29 17:10:00', '2nd at South Park', 64, '2014-07-29 17:23:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94102),
	(385300, 609, '2014-07-29 17:10:00', '5th at Howard', 57, '2014-07-29 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(385301, 775, '2014-07-29 17:10:00', 'Spear at Folsom', 49, '2014-07-29 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94158),
	(385302, 306, '2014-07-29 17:10:00', 'San Pedro Square', 6, '2014-07-29 17:15:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94107),
	(385305, 568, '2014-07-29 17:10:00', 'Market at 10th', 67, '2014-07-29 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 95112),
	(385306, 1400, '2014-07-29 17:11:00', 'Post at Kearney', 47, '2014-07-29 17:34:00', 'Market at Sansome', 77, 593, 'Customer', 10028),
	(385307, 270, '2014-07-29 17:11:00', 'Embarcadero at Vallejo', 48, '2014-07-29 17:15:00', 'Steuart at Market', 74, 97, 'Subscriber', 94708),
	(385308, 748, '2014-07-29 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94404),
	(385309, 529, '2014-07-29 17:11:00', 'Howard at 2nd', 63, '2014-07-29 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94158),
	(385310, 434, '2014-07-29 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 17:18:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94111),
	(385311, 1365, '2014-07-29 17:11:00', 'Post at Kearney', 47, '2014-07-29 17:34:00', 'Market at Sansome', 77, 412, 'Customer', 10028),
	(385312, 720, '2014-07-29 17:11:00', 'Market at Sansome', 77, '2014-07-29 17:23:00', 'South Van Ness at Market', 66, 348, 'Customer', 94133),
	(385313, 292, '2014-07-29 17:11:00', 'SJSU 4th at San Carlos', 12, '2014-07-29 17:16:00', 'SJSU 4th at San Carlos', 12, 138, 'Customer', 95148),
	(385315, 301, '2014-07-29 17:12:00', 'Clay at Battery', 41, '2014-07-29 17:17:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94133),
	(385316, 484, '2014-07-29 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 17:20:00', 'Steuart at Market', 74, 424, 'Subscriber', 94709),
	(385318, 628, '2014-07-29 17:13:00', 'Market at 10th', 67, '2014-07-29 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94085),
	(385319, 501, '2014-07-29 17:13:00', 'Powell Street BART (bis)', 39, '2014-07-29 17:22:00', 'Steuart at Market', 74, 276, 'Subscriber', 94102),
	(385320, 582, '2014-07-29 17:13:00', 'Spear at Folsom', 49, '2014-07-29 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94028),
	(385323, 782, '2014-07-29 17:14:00', 'Steuart at Market', 74, '2014-07-29 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94401),
	(385324, 564, '2014-07-29 17:14:00', 'Embarcadero at Sansome', 60, '2014-07-29 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 585, 'Subscriber', 94131),
	(385325, 610, '2014-07-29 17:15:00', 'Powell at Post (Union Square)', 71, '2014-07-29 17:25:00', 'Market at 10th', 67, 484, 'Subscriber', 94102),
	(385328, 282, '2014-07-29 17:15:00', 'San Pedro Square', 6, '2014-07-29 17:20:00', 'Ryland Park', 84, 44, 'Subscriber', 94550),
	(385329, 453, '2014-07-29 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 17:23:00', '5th at Howard', 57, 483, 'Subscriber', 94105),
	(385330, 857, '2014-07-29 17:16:00', 'Commercial at Montgomery', 45, '2014-07-29 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95014),
	(385331, 1007, '2014-07-29 17:17:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:33:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Subscriber', 94133),
	(385332, 568, '2014-07-29 17:17:00', 'Beale at Market', 56, '2014-07-29 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94070),
	(385334, 534, '2014-07-29 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94611),
	(385336, 1014, '2014-07-29 17:18:00', 'Commercial at Montgomery', 45, '2014-07-29 17:35:00', 'Market at 10th', 67, 442, 'Subscriber', 94102),
	(385337, 716, '2014-07-29 17:18:00', 'Rengstorff Avenue / California Street', 33, '2014-07-29 17:30:00', 'Mountain View Caltrain Station', 28, 90, 'Subscriber', 95112),
	(385340, 468, '2014-07-29 17:19:00', 'Washington at Kearney', 46, '2014-07-29 17:27:00', 'Beale at Market', 56, 505, 'Subscriber', 94122),
	(385341, 1310, '2014-07-29 17:20:00', 'Market at 10th', 67, '2014-07-29 17:41:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94109),
	(385342, 673, '2014-07-29 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94611),
	(385343, 205, '2014-07-29 17:20:00', 'Embarcadero at Vallejo', 48, '2014-07-29 17:24:00', 'Steuart at Market', 74, 608, 'Subscriber', 94114),
	(385344, 831, '2014-07-29 17:20:00', 'Powell at Post (Union Square)', 71, '2014-07-29 17:34:00', 'Clay at Battery', 41, 393, 'Customer', 2118),
	(385345, 1031, '2014-07-29 17:21:00', 'Embarcadero at Sansome', 60, '2014-07-29 17:38:00', 'Golden Gate at Polk', 59, 570, 'Subscriber', 94102),
	(385347, 544, '2014-07-29 17:21:00', 'Market at Sansome', 77, '2014-07-29 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94403),
	(385349, 777, '2014-07-29 17:22:00', 'Commercial at Montgomery', 45, '2014-07-29 17:35:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94596),
	(385350, 393, '2014-07-29 17:22:00', 'Washington at Kearney', 46, '2014-07-29 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94710),
	(385353, 210, '2014-07-29 17:23:00', 'Market at Sansome', 77, '2014-07-29 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94602),
	(385354, 589, '2014-07-29 17:23:00', 'Clay at Battery', 41, '2014-07-29 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 617, 'Subscriber', 94025),
	(385355, 710, '2014-07-29 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94609),
	(385356, 477, '2014-07-29 17:24:00', '2nd at Townsend', 61, '2014-07-29 17:32:00', 'Steuart at Market', 74, 381, 'Subscriber', 94588),
	(385358, 642, '2014-07-29 17:25:00', 'San Jose City Hall', 10, '2014-07-29 17:36:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94041),
	(385359, 298, '2014-07-29 17:25:00', 'Castro Street and El Camino Real', 32, '2014-07-29 17:30:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94107),
	(385360, 452, '2014-07-29 17:25:00', '2nd at Townsend', 61, '2014-07-29 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94960),
	(385361, 1325, '2014-07-29 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Customer', 40391),
	(385362, 665, '2014-07-29 17:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94024),
	(385363, 896, '2014-07-29 17:26:00', 'Commercial at Montgomery', 45, '2014-07-29 17:41:00', 'San Francisco City Hall', 58, 564, 'Subscriber', 94114),
	(385364, 463, '2014-07-29 17:26:00', 'Powell Street BART (bis)', 39, '2014-07-29 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94085),
	(385366, 627, '2014-07-29 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 17:36:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94612),
	(385368, 896, '2014-07-29 17:27:00', 'Howard at 2nd', 63, '2014-07-29 17:42:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94108),
	(385370, 467, '2014-07-29 17:29:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:36:00', '2nd at Folsom', 62, 410, 'Subscriber', 94158),
	(385373, 630, '2014-07-29 17:29:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94010),
	(385374, 431, '2014-07-29 17:29:00', 'Market at 4th', 76, '2014-07-29 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94602),
	(385375, 560, '2014-07-29 17:29:00', 'San Jose City Hall', 10, '2014-07-29 17:39:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94010),
	(385376, 494, '2014-07-29 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 17:37:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94105),
	(385377, 213, '2014-07-29 17:31:00', 'Castro Street and El Camino Real', 32, '2014-07-29 17:34:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94041),
	(385380, 358, '2014-07-29 17:32:00', 'Powell Street BART (bis)', 39, '2014-07-29 17:38:00', 'San Francisco City Hall', 58, 590, 'Subscriber', 94102),
	(385381, 733, '2014-07-29 17:32:00', 'San Jose Government Center', 80, '2014-07-29 17:44:00', 'Japantown', 9, 30, 'Subscriber', 95018),
	(385382, 735, '2014-07-29 17:32:00', 'San Jose Government Center', 80, '2014-07-29 17:45:00', 'Japantown', 9, 59, 'Subscriber', 95051),
	(385383, 504, '2014-07-29 17:33:00', 'St James Park', 13, '2014-07-29 17:41:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94108),
	(385384, 573, '2014-07-29 17:33:00', 'Market at 10th', 67, '2014-07-29 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94061),
	(385386, 535, '2014-07-29 17:33:00', '2nd at Townsend', 61, '2014-07-29 17:42:00', 'Steuart at Market', 74, 328, 'Subscriber', 94549),
	(385388, 437, '2014-07-29 17:34:00', 'Embarcadero at Sansome', 60, '2014-07-29 17:41:00', 'Steuart at Market', 74, 451, 'Subscriber', 94565),
	(385389, 500, '2014-07-29 17:31:00', 'Market at Sansome', 77, '2014-07-29 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 95051),
	(385390, 576, '2014-07-29 17:34:00', 'Powell Street BART (bis)', 39, '2014-07-29 17:44:00', 'Steuart at Market', 74, 598, 'Subscriber', 94102),
	(385391, 1533, '2014-07-29 17:35:00', 'Market at Sansome', 77, '2014-07-29 18:00:00', 'Market at 10th', 67, 479, 'Customer', 10028),
	(385392, 1508, '2014-07-29 17:35:00', 'Market at Sansome', 77, '2014-07-29 18:00:00', 'Market at 10th', 67, 412, 'Customer', 10028),
	(385393, 811, '2014-07-29 17:35:00', 'Embarcadero at Sansome', 60, '2014-07-29 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94608),
	(385394, 577, '2014-07-29 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 17:45:00', '2nd at Townsend', 61, 359, 'Subscriber', 94107),
	(385395, 1194, '2014-07-29 17:35:00', 'Embarcadero at Bryant', 54, '2014-07-29 17:55:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94103),
	(385396, 631, '2014-07-29 17:35:00', 'Market at 4th', 76, '2014-07-29 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(385397, 275, '2014-07-29 17:35:00', 'San Antonio Shopping Center', 31, '2014-07-29 17:40:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94010),
	(385398, 900, '2014-07-29 17:35:00', 'Broadway St at Battery St', 82, '2014-07-29 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 95130),
	(385399, 234, '2014-07-29 17:35:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:39:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94062),
	(385402, 519, '2014-07-29 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Customer', 9494),
	(385403, 484, '2014-07-29 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Customer', 9494),
	(385404, 266, '2014-07-29 17:37:00', '2nd at Folsom', 62, '2014-07-29 17:42:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(385405, 1013, '2014-07-29 17:37:00', 'Embarcadero at Sansome', 60, '2014-07-29 17:54:00', '2nd at Townsend', 61, 538, 'Subscriber', 94107),
	(385407, 631, '2014-07-29 17:38:00', 'Steuart at Market', 74, '2014-07-29 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94403),
	(385408, 1176, '2014-07-29 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 17:58:00', 'Golden Gate at Polk', 59, 466, 'Subscriber', 94111),
	(385409, 499, '2014-07-29 17:38:00', '2nd at Townsend', 61, '2014-07-29 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Subscriber', 94941),
	(385410, 187, '2014-07-29 17:39:00', '2nd at Folsom', 62, '2014-07-29 17:42:00', 'Market at Sansome', 77, 158, 'Subscriber', 94501),
	(385411, 218, '2014-07-29 17:39:00', 'Castro Street and El Camino Real', 32, '2014-07-29 17:43:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94401),
	(385413, 1098, '2014-07-29 17:40:00', 'Market at 10th', 67, '2014-07-29 17:58:00', 'Embarcadero at Bryant', 54, 238, 'Subscriber', 94105),
	(385415, 732, '2014-07-29 17:40:00', 'Market at Sansome', 77, '2014-07-29 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 95051),
	(385416, 3453, '2014-07-29 17:40:00', 'Powell Street BART (bis)', 39, '2014-07-29 18:38:00', 'Embarcadero at Sansome', 60, 358, 'Customer', NULL),
	(385417, 514, '2014-07-29 17:40:00', '2nd at Folsom', 62, '2014-07-29 17:49:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94133),
	(385418, 616, '2014-07-29 17:40:00', 'Embarcadero at Sansome', 60, '2014-07-29 17:51:00', 'Clay at Battery', 41, 306, 'Subscriber', 94501),
	(385419, 754, '2014-07-29 17:41:00', 'Golden Gate at Polk', 59, '2014-07-29 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94610),
	(385420, 366, '2014-07-29 17:41:00', 'Evelyn Park and Ride', 30, '2014-07-29 17:47:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94117),
	(385421, 669, '2014-07-29 17:41:00', 'Steuart at Market', 74, '2014-07-29 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 94306),
	(385422, 770, '2014-07-29 17:41:00', 'Embarcadero at Sansome', 60, '2014-07-29 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94605),
	(385423, 3425, '2014-07-29 17:41:00', 'Powell Street BART (bis)', 39, '2014-07-29 18:38:00', 'Embarcadero at Sansome', 60, 623, 'Customer', NULL),
	(385424, 1025, '2014-07-29 17:41:00', 'Steuart at Market', 74, '2014-07-29 17:58:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94103),
	(385425, 1084, '2014-07-29 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 18:00:00', 'Embarcadero at Bryant', 54, 436, 'Subscriber', 94105),
	(385426, 677, '2014-07-29 17:42:00', 'Steuart at Market', 74, '2014-07-29 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94024),
	(385427, 1134, '2014-07-29 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 18:01:00', 'Market at Sansome', 77, 489, 'Subscriber', 94133),
	(385429, 587, '2014-07-29 17:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 17:53:00', 'Ryland Park', 84, 128, 'Subscriber', 95110),
	(385430, 482, '2014-07-29 17:43:00', 'Embarcadero at Bryant', 54, '2014-07-29 17:52:00', 'Steuart at Market', 74, 349, 'Subscriber', 94611),
	(385431, 858, '2014-07-29 17:44:00', 'Commercial at Montgomery', 45, '2014-07-29 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94043),
	(385432, 769, '2014-07-29 17:44:00', 'San Jose Government Center', 80, '2014-07-29 17:57:00', 'San Pedro Square', 6, 149, 'Subscriber', 95110),
	(385433, 542, '2014-07-29 17:45:00', 'Broadway St at Battery St', 82, '2014-07-29 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94610),
	(385434, 340, '2014-07-29 17:45:00', 'Market at 4th', 76, '2014-07-29 17:50:00', 'Market at 10th', 67, 672, 'Subscriber', 94103),
	(385435, 519, '2014-07-29 17:45:00', 'Market at 4th', 76, '2014-07-29 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94619),
	(385436, 282, '2014-07-29 17:46:00', 'Commercial at Montgomery', 45, '2014-07-29 17:51:00', 'Davis at Jackson', 42, 621, 'Subscriber', 94108),
	(385439, 769, '2014-07-29 17:46:00', 'Mountain View Caltrain Station', 28, '2014-07-29 17:59:00', 'Rengstorff Avenue / California Street', 33, 71, 'Subscriber', 94040),
	(385440, 280, '2014-07-29 17:46:00', 'Embarcadero at Folsom', 51, '2014-07-29 17:51:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94105),
	(385441, 711, '2014-07-29 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 17:58:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(385443, 531, '2014-07-29 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94002),
	(385444, 1040, '2014-07-29 17:47:00', 'Commercial at Montgomery', 45, '2014-07-29 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94070),
	(385445, 993, '2014-07-29 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 18:04:00', '2nd at Townsend', 61, 370, 'Subscriber', 94941),
	(385446, 399, '2014-07-29 17:47:00', '2nd at Folsom', 62, '2014-07-29 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94070),
	(385447, 863, '2014-07-29 17:47:00', 'Broadway St at Battery St', 82, '2014-07-29 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94025),
	(385448, 795, '2014-07-29 17:48:00', 'Steuart at Market', 74, '2014-07-29 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94158),
	(385449, 767, '2014-07-29 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 95032),
	(385450, 746, '2014-07-29 17:50:00', 'South Van Ness at Market', 66, '2014-07-29 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94403),
	(385451, 1085, '2014-07-29 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:09:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94133),
	(385452, 185, '2014-07-29 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 17:54:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94107),
	(385453, 628, '2014-07-29 17:51:00', '2nd at Townsend', 61, '2014-07-29 18:01:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94111),
	(385454, 613, '2014-07-29 17:51:00', '2nd at Folsom', 62, '2014-07-29 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94301),
	(385455, 388, '2014-07-29 17:51:00', 'Broadway St at Battery St', 82, '2014-07-29 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94588),
	(385456, 308, '2014-07-29 17:51:00', 'Castro Street and El Camino Real', 32, '2014-07-29 17:56:00', 'Mountain View Caltrain Station', 28, 157, 'Subscriber', 94123),
	(385457, 599, '2014-07-29 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:01:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94601),
	(385458, 490, '2014-07-29 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:00:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94501),
	(385459, 350, '2014-07-29 17:52:00', 'Golden Gate at Polk', 59, '2014-07-29 17:57:00', 'Powell Street BART (bis)', 39, 571, 'Subscriber', 94131),
	(385460, 319, '2014-07-29 17:52:00', 'Market at 4th', 76, '2014-07-29 17:57:00', 'Market at 10th', 67, 562, 'Subscriber', 94102),
	(385461, 773, '2014-07-29 17:52:00', 'Market at 10th', 67, '2014-07-29 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95130),
	(385462, 693, '2014-07-29 17:52:00', 'Steuart at Market', 74, '2014-07-29 18:04:00', 'Market at 4th', 76, 494, 'Customer', 95816),
	(385463, 682, '2014-07-29 17:52:00', '5th at Howard', 57, '2014-07-29 18:04:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94403),
	(385465, 404, '2014-07-29 17:53:00', '2nd at Townsend', 61, '2014-07-29 18:00:00', 'Market at Sansome', 77, 269, 'Subscriber', 94708),
	(385466, 228, '2014-07-29 17:53:00', 'Market at Sansome', 77, '2014-07-29 17:57:00', '2nd at Folsom', 62, 158, 'Subscriber', 94107),
	(385467, 537, '2014-07-29 17:54:00', 'Embarcadero at Sansome', 60, '2014-07-29 18:03:00', 'Steuart at Market', 74, 584, 'Customer', 94803),
	(385468, 406, '2014-07-29 17:55:00', 'Broadway St at Battery St', 82, '2014-07-29 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94710),
	(385470, 797, '2014-07-29 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94303),
	(385471, 668, '2014-07-29 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:06:00', 'Market at Sansome', 77, 577, 'Subscriber', 94601),
	(385472, 176, '2014-07-29 17:55:00', '2nd at Folsom', 62, '2014-07-29 17:58:00', 'Market at Sansome', 77, 410, 'Subscriber', 94117),
	(385473, 438, '2014-07-29 17:55:00', 'Broadway St at Battery St', 82, '2014-07-29 18:02:00', 'Mechanics Plaza (Market at Battery)', 75, 33, 'Customer', 2139),
	(385474, 256, '2014-07-29 17:55:00', 'San Antonio Shopping Center', 31, '2014-07-29 17:59:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94040),
	(385475, 325, '2014-07-29 17:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 18:01:00', 'Santa Clara at Almaden', 4, 62, 'Subscriber', 95112),
	(385476, 627, '2014-07-29 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:08:00', 'Market at 4th', 76, 443, 'Subscriber', 94518),
	(385477, 339, '2014-07-29 17:57:00', 'Market at Sansome', 77, '2014-07-29 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Subscriber', NULL),
	(385478, 394, '2014-07-29 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94041),
	(385479, 641, '2014-07-29 17:58:00', 'Spear at Folsom', 49, '2014-07-29 18:09:00', '5th at Howard', 57, 327, 'Subscriber', 94123),
	(385480, 400, '2014-07-29 17:58:00', 'Steuart at Market', 74, '2014-07-29 18:05:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94133),
	(385481, 712, '2014-07-29 17:58:00', 'Washington at Kearney', 46, '2014-07-29 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94087),
	(385482, 357, '2014-07-29 17:58:00', '5th at Howard', 57, '2014-07-29 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94042),
	(385483, 277, '2014-07-29 17:59:00', 'Mountain View Caltrain Station', 28, '2014-07-29 18:03:00', 'Castro Street and El Camino Real', 32, 200, 'Subscriber', 94040),
	(385484, 831, '2014-07-29 17:58:00', 'Embarcadero at Vallejo', 48, '2014-07-29 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94404),
	(385485, 196, '2014-07-29 17:59:00', 'Townsend at 7th', 65, '2014-07-29 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94041),
	(385486, 931, '2014-07-29 18:00:00', 'Townsend at 7th', 65, '2014-07-29 18:16:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94118),
	(385487, 611, '2014-07-29 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 189, 'Subscriber', 94043),
	(385488, 696, '2014-07-29 18:00:00', 'Broadway St at Battery St', 82, '2014-07-29 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 214, 'Subscriber', 94404),
	(385489, 355, '2014-07-29 18:01:00', '2nd at Folsom', 62, '2014-07-29 18:07:00', 'Market at 4th', 76, 607, 'Subscriber', 94103),
	(385490, 553, '2014-07-29 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:10:00', 'Spear at Folsom', 49, 284, 'Subscriber', 94105),
	(385491, 313, '2014-07-29 18:01:00', 'Market at Sansome', 77, '2014-07-29 18:06:00', '2nd at Folsom', 62, 593, 'Subscriber', 94105),
	(385493, 523, '2014-07-29 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94014),
	(385494, 266, '2014-07-29 17:58:00', 'San Antonio Shopping Center', 31, '2014-07-29 18:02:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94103),
	(385495, 164, '2014-07-29 17:59:00', 'San Antonio Shopping Center', 31, '2014-07-29 18:02:00', 'San Antonio Caltrain Station', 29, 63, 'Subscriber', 94133),
	(385496, 629, '2014-07-29 18:01:00', 'Market at 10th', 67, '2014-07-29 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 672, 'Subscriber', 94066),
	(385497, 1138, '2014-07-29 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, 33, 'Customer', 2139),
	(385498, 356, '2014-07-29 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:09:00', '2nd at Townsend', 61, 137, 'Customer', 9494),
	(385499, 336, '2014-07-29 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:09:00', '2nd at Townsend', 61, 401, 'Customer', 9494),
	(385501, 313, '2014-07-29 18:03:00', 'South Van Ness at Market', 66, '2014-07-29 18:09:00', 'Civic Center BART (7th at Market)', 72, 572, 'Subscriber', 94618),
	(385504, 690, '2014-07-29 18:04:00', 'Embarcadero at Bryant', 54, '2014-07-29 18:16:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94105),
	(385505, 622, '2014-07-29 18:02:00', 'Market at Sansome', 77, '2014-07-29 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94133),
	(385507, 248, '2014-07-29 18:04:00', 'Howard at 2nd', 63, '2014-07-29 18:09:00', '5th at Howard', 57, 525, 'Subscriber', 94105),
	(385508, 663, '2014-07-29 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 18:16:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94107),
	(385510, 1039, '2014-07-29 18:05:00', 'Washington at Kearney', 46, '2014-07-29 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94107),
	(385511, 1214, '2014-07-29 18:05:00', 'Townsend at 7th', 65, '2014-07-29 18:26:00', 'Broadway St at Battery St', 82, 522, 'Subscriber', 94133),
	(385512, 918, '2014-07-29 18:06:00', 'South Van Ness at Market', 66, '2014-07-29 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94110),
	(385513, 443, '2014-07-29 18:06:00', 'Clay at Battery', 41, '2014-07-29 18:14:00', 'Embarcadero at Bryant', 54, 306, 'Subscriber', 94111),
	(385514, 432, '2014-07-29 18:06:00', 'Powell Street BART (bis)', 39, '2014-07-29 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94039),
	(385515, 297, '2014-07-29 18:07:00', 'Market at Sansome', 77, '2014-07-29 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94502),
	(385516, 591, '2014-07-29 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 97, 'Subscriber', 94301),
	(385517, 665, '2014-07-29 18:07:00', '2nd at Townsend', 61, '2014-07-29 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94960),
	(385518, 4207, '2014-07-29 18:07:00', 'Howard at 2nd', 63, '2014-07-29 19:17:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94107),
	(385519, 422, '2014-07-29 18:08:00', 'Embarcadero at Sansome', 60, '2014-07-29 18:15:00', 'Steuart at Market', 74, 606, 'Subscriber', 94510),
	(385521, 855, '2014-07-29 18:08:00', 'Market at 10th', 67, '2014-07-29 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 562, 'Subscriber', 94920),
	(385522, 1103, '2014-07-29 18:08:00', 'Embarcadero at Sansome', 60, '2014-07-29 18:26:00', 'Market at 10th', 67, 473, 'Customer', 90017),
	(385523, 372, '2014-07-29 18:08:00', '2nd at South Park', 64, '2014-07-29 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 69, 'Subscriber', 94705),
	(385525, 496, '2014-07-29 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94040),
	(385526, 742, '2014-07-29 18:09:00', 'Clay at Battery', 41, '2014-07-29 18:21:00', '2nd at Townsend', 61, 285, 'Customer', NULL),
	(385527, 382, '2014-07-29 18:09:00', 'Market at Sansome', 77, '2014-07-29 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 109, 'Subscriber', 94133),
	(385528, 429, '2014-07-29 18:09:00', '2nd at Townsend', 61, '2014-07-29 18:16:00', 'Steuart at Market', 74, 330, 'Subscriber', 94606),
	(385529, 1211, '2014-07-29 18:09:00', 'Market at 10th', 67, '2014-07-29 18:29:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 94133),
	(385530, 684, '2014-07-29 18:09:00', 'Embarcadero at Folsom', 51, '2014-07-29 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 95054),
	(385531, 328, '2014-07-29 18:09:00', 'Howard at 2nd', 63, '2014-07-29 18:15:00', '2nd at Townsend', 61, 517, 'Customer', 9491),
	(385532, 553, '2014-07-29 18:09:00', 'Broadway St at Battery St', 82, '2014-07-29 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94804),
	(385533, 701, '2014-07-29 18:09:00', 'Clay at Battery', 41, '2014-07-29 18:21:00', '2nd at Townsend', 61, 393, 'Customer', NULL),
	(385534, 535, '2014-07-29 18:09:00', '2nd at Folsom', 62, '2014-07-29 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 158, 'Subscriber', 94086),
	(385535, 441, '2014-07-29 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:17:00', '5th at Howard', 57, 444, 'Subscriber', 94103),
	(385536, 662, '2014-07-29 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:22:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94111),
	(385537, 890, '2014-07-29 18:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', 10028),
	(385538, 186, '2014-07-29 18:11:00', 'Howard at 2nd', 63, '2014-07-29 18:14:00', 'Market at Sansome', 77, 514, 'Subscriber', 94107),
	(385540, 394, '2014-07-29 18:11:00', 'Embarcadero at Sansome', 60, '2014-07-29 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, 526, 'Subscriber', 94103),
	(385541, 839, '2014-07-29 18:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 10028),
	(385543, 554, '2014-07-29 18:11:00', 'Powell Street BART (bis)', 39, '2014-07-29 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94107),
	(385544, 478, '2014-07-29 18:12:00', '2nd at South Park', 64, '2014-07-29 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 596, 'Subscriber', 94403),
	(385545, 303, '2014-07-29 18:13:00', 'Market at 10th', 67, '2014-07-29 18:18:00', 'Powell Street BART (bis)', 39, 604, 'Subscriber', 94110),
	(385546, 972, '2014-07-29 18:13:00', 'Davis at Jackson', 42, '2014-07-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95129),
	(385549, 450, '2014-07-29 18:14:00', 'Spear at Folsom', 49, '2014-07-29 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94303),
	(385550, 255, '2014-07-29 18:14:00', 'Steuart at Market', 74, '2014-07-29 18:18:00', 'Embarcadero at Vallejo', 48, 542, 'Subscriber', 94941),
	(385553, 716, '2014-07-29 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94618),
	(385557, 386, '2014-07-29 18:16:00', 'Embarcadero at Sansome', 60, '2014-07-29 18:22:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94609),
	(385558, 479, '2014-07-29 18:17:00', 'Castro Street and El Camino Real', 32, '2014-07-29 18:25:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94110),
	(385560, 632, '2014-07-29 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:28:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94705),
	(385562, 1834, '2014-07-29 18:18:00', '5th at Howard', 57, '2014-07-29 18:48:00', '5th at Howard', 57, 483, 'Customer', 9267),
	(385564, 281, '2014-07-29 18:18:00', 'Embarcadero at Sansome', 60, '2014-07-29 18:22:00', 'Steuart at Market', 74, 427, 'Subscriber', 94597),
	(385565, 661, '2014-07-29 18:18:00', 'Post at Kearney', 47, '2014-07-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94104),
	(385568, 386, '2014-07-29 18:18:00', 'Spear at Folsom', 49, '2014-07-29 18:25:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(385569, 369, '2014-07-29 18:19:00', 'Spear at Folsom', 49, '2014-07-29 18:25:00', '2nd at Townsend', 61, 518, 'Subscriber', 94107),
	(385570, 250, '2014-07-29 18:19:00', 'Spear at Folsom', 49, '2014-07-29 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94115),
	(385571, 1083, '2014-07-29 18:19:00', 'Market at 10th', 67, '2014-07-29 18:37:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94133),
	(385572, 1741, '2014-07-29 18:19:00', '5th at Howard', 57, '2014-07-29 18:48:00', '5th at Howard', 57, 525, 'Customer', 92672),
	(385573, 338, '2014-07-29 18:19:00', 'Market at 4th', 76, '2014-07-29 18:25:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94501),
	(385574, 535, '2014-07-29 18:20:00', 'Howard at 2nd', 63, '2014-07-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94303),
	(385575, 554, '2014-07-29 18:21:00', 'Market at 10th', 67, '2014-07-29 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Customer', 94941),
	(385576, 149, '2014-07-29 18:21:00', '2nd at Folsom', 62, '2014-07-29 18:24:00', 'Market at Sansome', 77, 634, 'Subscriber', 94702),
	(385577, 415, '2014-07-29 18:21:00', '5th at Howard', 57, '2014-07-29 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94402),
	(385578, 557, '2014-07-29 18:21:00', 'Steuart at Market', 74, '2014-07-29 18:31:00', '2nd at Townsend', 61, 584, 'Subscriber', 94131),
	(385579, 1158, '2014-07-29 18:22:00', 'Civic Center BART (7th at Market)', 72, '2014-07-29 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 95014),
	(385580, 831, '2014-07-29 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:36:00', 'Powell Street BART (bis)', 39, 311, 'Subscriber', 94158),
	(385581, 927, '2014-07-29 18:23:00', 'University and Emerson', 35, '2014-07-29 18:39:00', 'Park at Olive', 38, 307, 'Customer', 94404),
	(385582, 330, '2014-07-29 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:29:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94107),
	(385583, 365, '2014-07-29 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 18:30:00', 'Embarcadero at Bryant', 54, 403, 'Subscriber', 94105),
	(385584, 470, '2014-07-29 18:24:00', 'Mountain View Caltrain Station', 28, '2014-07-29 18:32:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94041),
	(385585, 455, '2014-07-29 18:25:00', 'Mountain View Caltrain Station', 28, '2014-07-29 18:32:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94041),
	(385586, 422, '2014-07-29 18:26:00', '2nd at South Park', 64, '2014-07-29 18:33:00', 'Steuart at Market', 74, 451, 'Subscriber', 94704),
	(385587, 531, '2014-07-29 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:36:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94544),
	(385588, 413, '2014-07-29 18:27:00', 'Arena Green / SAP Center', 14, '2014-07-29 18:34:00', 'San Pedro Square', 6, 658, 'Subscriber', 95113),
	(385589, 477, '2014-07-29 18:28:00', 'Market at 4th', 76, '2014-07-29 18:36:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94105),
	(385590, 1053, '2014-07-29 18:28:00', 'Townsend at 7th', 65, '2014-07-29 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94553),
	(385591, 528, '2014-07-29 18:28:00', 'Powell Street BART (bis)', 39, '2014-07-29 18:37:00', 'Washington at Kearney', 46, 321, 'Subscriber', 94133),
	(385592, 237, '2014-07-29 18:29:00', 'Embarcadero at Vallejo', 48, '2014-07-29 18:33:00', 'Steuart at Market', 74, 542, 'Subscriber', 94131),
	(385593, 229, '2014-07-29 18:30:00', 'Mountain View City Hall', 27, '2014-07-29 18:33:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94107),
	(385595, 133, '2014-07-29 18:31:00', 'California Ave Caltrain Station', 36, '2014-07-29 18:33:00', 'California Ave Caltrain Station', 36, 28, 'Subscriber', 94402),
	(385596, 584, '2014-07-29 18:31:00', 'Broadway St at Battery St', 82, '2014-07-29 18:41:00', 'Embarcadero at Bryant', 54, 522, 'Customer', 2478),
	(385597, 584, '2014-07-29 18:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 18:41:00', 'Market at Sansome', 77, 109, 'Subscriber', 94708),
	(385598, 780, '2014-07-29 18:31:00', 'Market at 10th', 67, '2014-07-29 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94158),
	(385599, 898, '2014-07-29 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94301),
	(385600, 778, '2014-07-29 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 18:45:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94109),
	(385601, 729, '2014-07-29 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 18:44:00', 'Japantown', 9, 23, 'Subscriber', 95112),
	(385602, 701, '2014-07-29 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:44:00', 'Steuart at Market', 74, 444, 'Subscriber', 94612),
	(385603, 682, '2014-07-29 18:32:00', '5th at Howard', 57, '2014-07-29 18:43:00', 'Post at Kearney', 47, 327, 'Customer', 90014),
	(385604, 1066, '2014-07-29 18:32:00', '2nd at South Park', 64, '2014-07-29 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94610),
	(385606, 3553, '2014-07-29 18:33:00', 'California Ave Caltrain Station', 36, '2014-07-29 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 705, 'Subscriber', 94402),
	(385607, 940, '2014-07-29 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:50:00', 'Broadway St at Battery St', 82, 459, 'Subscriber', 94133),
	(385608, 950, '2014-07-29 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94030),
	(385609, 746, '2014-07-29 18:36:00', 'Steuart at Market', 74, '2014-07-29 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94040),
	(385610, 203, '2014-07-29 18:36:00', '2nd at South Park', 64, '2014-07-29 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94602),
	(385611, 855, '2014-07-29 18:38:00', 'San Francisco City Hall', 58, '2014-07-29 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Subscriber', 94102),
	(385612, 566, '2014-07-29 18:38:00', 'Embarcadero at Sansome', 60, '2014-07-29 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94105),
	(385613, 445, '2014-07-29 18:34:00', '5th at Howard', 57, '2014-07-29 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94103),
	(385614, 678, '2014-07-29 18:38:00', 'Market at Sansome', 77, '2014-07-29 18:49:00', 'Market at 10th', 67, 489, 'Subscriber', 94306),
	(385615, 877, '2014-07-29 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 18:53:00', 'Japantown', 9, 25, 'Subscriber', 95112),
	(385616, 516, '2014-07-29 18:39:00', 'Market at 10th', 67, '2014-07-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94025),
	(385617, 448, '2014-07-29 18:39:00', '2nd at South Park', 64, '2014-07-29 18:47:00', 'Steuart at Market', 74, 608, 'Subscriber', 94563),
	(385618, 1329, '2014-07-29 18:39:00', 'Park at Olive', 38, '2014-07-29 19:02:00', 'Rengstorff Avenue / California Street', 33, 254, 'Customer', 94404),
	(385619, 854, '2014-07-29 18:40:00', 'Powell Street BART (bis)', 39, '2014-07-29 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Customer', 2481),
	(385620, 456, '2014-07-29 18:40:00', 'Howard at 2nd', 63, '2014-07-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94025),
	(385621, 633, '2014-07-29 18:42:00', 'Market at 10th', 67, '2014-07-29 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94065),
	(385622, 869, '2014-07-29 18:42:00', 'Townsend at 7th', 65, '2014-07-29 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 134, 'Subscriber', 94611),
	(385625, 534, '2014-07-29 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94403),
	(385629, 389, '2014-07-29 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94025),
	(385630, 647, '2014-07-29 18:44:00', 'Davis at Jackson', 42, '2014-07-29 18:55:00', 'Powell at Post (Union Square)', 71, 569, 'Subscriber', 94109),
	(385631, 563, '2014-07-29 18:42:00', 'Market at Sansome', 77, '2014-07-29 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94104),
	(385637, 494, '2014-07-29 18:46:00', 'Market at Sansome', 77, '2014-07-29 18:54:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94116),
	(385639, 1249, '2014-07-29 18:47:00', 'Japantown', 9, '2014-07-29 19:07:00', 'San Jose Government Center', 80, 30, 'Subscriber', 95018),
	(385640, 1243, '2014-07-29 18:47:00', 'Japantown', 9, '2014-07-29 19:07:00', 'San Jose Government Center', 80, 696, 'Subscriber', 95051),
	(385641, 162, '2014-07-29 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 18:50:00', 'Embarcadero at Folsom', 51, 687, 'Subscriber', 94404),
	(385642, 294, '2014-07-29 18:47:00', 'San Antonio Caltrain Station', 29, '2014-07-29 18:52:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94040),
	(385645, 921, '2014-07-29 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 19:02:00', 'South Van Ness at Market', 66, 559, 'Subscriber', 94105),
	(385646, 420, '2014-07-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:55:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94108),
	(385647, 468, '2014-07-29 18:48:00', 'Spear at Folsom', 49, '2014-07-29 18:56:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94131),
	(385649, 972, '2014-07-29 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 19:04:00', 'Clay at Battery', 41, 496, 'Subscriber', 94133),
	(385655, 513, '2014-07-29 18:51:00', 'Powell Street BART (bis)', 39, '2014-07-29 18:59:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94117),
	(385656, 321, '2014-07-29 18:51:00', '5th at Howard', 57, '2014-07-29 18:56:00', 'Civic Center BART (7th at Market)', 72, 610, 'Subscriber', 94501),
	(385657, 359, '2014-07-29 18:51:00', 'Powell Street BART (bis)', 39, '2014-07-29 18:57:00', 'Market at 10th', 67, 311, 'Subscriber', 94103),
	(385658, 1134, '2014-07-29 18:51:00', 'Davis at Jackson', 42, '2014-07-29 19:10:00', '2nd at Townsend', 61, 587, 'Subscriber', 94065),
	(385659, 54006, '2014-07-29 18:51:00', 'Clay at Battery', 41, '2014-07-30 09:51:00', 'Clay at Battery', 41, 322, 'Customer', 94403),
	(385660, 766, '2014-07-29 18:51:00', 'Steuart at Market', 74, '2014-07-29 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94158),
	(385662, 305, '2014-07-29 18:52:00', 'Commercial at Montgomery', 45, '2014-07-29 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94611),
	(385663, 278, '2014-07-29 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94107),
	(385664, 197, '2014-07-29 18:52:00', 'Davis at Jackson', 42, '2014-07-29 18:56:00', 'Beale at Market', 56, 651, 'Subscriber', 94609),
	(385665, 152, '2014-07-29 18:53:00', 'Broadway St at Battery St', 82, '2014-07-29 18:55:00', 'Davis at Jackson', 42, 459, 'Subscriber', 94602),
	(385666, 2304, '2014-07-29 18:54:00', 'South Van Ness at Market', 66, '2014-07-29 19:32:00', 'San Francisco City Hall', 58, 537, 'Subscriber', 94117),
	(385667, 953, '2014-07-29 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 19:10:00', 'Market at 4th', 76, 336, 'Subscriber', 94133),
	(385669, 276, '2014-07-29 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 19:00:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(385670, 879, '2014-07-29 18:55:00', 'Japantown', 9, '2014-07-29 19:10:00', 'San Salvador at 1st', 8, 136, 'Subscriber', 95112),
	(385671, 324, '2014-07-29 18:56:00', 'Spear at Folsom', 49, '2014-07-29 19:02:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(385672, 779, '2014-07-29 18:56:00', 'Mezes Park', 83, '2014-07-29 19:09:00', 'Redwood City Public Library', 24, 35, 'Customer', NULL),
	(385673, 382, '2014-07-29 18:56:00', 'Davis at Jackson', 42, '2014-07-29 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94602),
	(385674, 451, '2014-07-29 18:58:00', 'Adobe on Almaden', 5, '2014-07-29 19:05:00', 'San Jose Civic Center', 3, 39, 'Subscriber', 95112),
	(385676, 327, '2014-07-29 18:58:00', 'Mountain View Caltrain Station', 28, '2014-07-29 19:03:00', 'Evelyn Park and Ride', 30, 230, 'Subscriber', 95032),
	(385677, 150, '2014-07-29 18:58:00', 'Howard at 2nd', 63, '2014-07-29 19:01:00', 'Market at Sansome', 77, 521, 'Subscriber', 94105),
	(385678, 637, '2014-07-29 19:00:00', 'Spear at Folsom', 49, '2014-07-29 19:10:00', 'Post at Kearney', 47, 420, 'Subscriber', 94110),
	(385679, 309, '2014-07-29 19:00:00', 'Embarcadero at Vallejo', 48, '2014-07-29 19:05:00', 'Steuart at Market', 74, 515, 'Subscriber', 94551),
	(385681, 894, '2014-07-29 19:00:00', 'Embarcadero at Sansome', 60, '2014-07-29 19:15:00', '2nd at Townsend', 61, 209, 'Customer', 60617),
	(385682, 354, '2014-07-29 19:01:00', 'Post at Kearney', 47, '2014-07-29 19:07:00', 'Powell at Post (Union Square)', 71, 327, 'Customer', 90014),
	(385684, 657, '2014-07-29 19:02:00', 'Market at 10th', 67, '2014-07-29 19:13:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94102),
	(385685, 922, '2014-07-29 19:02:00', 'Steuart at Market', 74, '2014-07-29 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94158),
	(385686, 434, '2014-07-29 19:02:00', 'Commercial at Montgomery', 45, '2014-07-29 19:10:00', '5th at Howard', 57, 601, 'Subscriber', 94103),
	(385687, 426, '2014-07-29 19:04:00', 'Market at Sansome', 77, '2014-07-29 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94510),
	(385688, 456, '2014-07-29 19:04:00', '2nd at South Park', 64, '2014-07-29 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94904),
	(385690, 809, '2014-07-29 19:06:00', 'Clay at Battery', 41, '2014-07-29 19:19:00', 'Embarcadero at Folsom', 51, 409, 'Customer', 7670),
	(385691, 483, '2014-07-29 19:06:00', 'Powell Street BART (bis)', 39, '2014-07-29 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94040),
	(385695, 569, '2014-07-29 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 19:16:00', 'Post at Kearney', 47, 400, 'Subscriber', NULL),
	(385698, 658, '2014-07-29 19:08:00', '5th at Howard', 57, '2014-07-29 19:19:00', 'Spear at Folsom', 49, 404, 'Subscriber', 94123),
	(385699, 211, '2014-07-29 19:08:00', 'Market at Sansome', 77, '2014-07-29 19:12:00', 'Steuart at Market', 74, 577, 'Subscriber', 94920),
	(385700, 621, '2014-07-29 19:09:00', 'Embarcadero at Vallejo', 48, '2014-07-29 19:19:00', '2nd at Folsom', 62, 273, 'Subscriber', 94117),
	(385701, 323, '2014-07-29 19:09:00', 'Santa Clara at Almaden', 4, '2014-07-29 19:15:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95112),
	(385703, 250, '2014-07-29 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 19:14:00', '2nd at Townsend', 61, 540, 'Subscriber', 95134),
	(385705, 750, '2014-07-29 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 19:23:00', 'Broadway St at Battery St', 82, 437, 'Subscriber', 94133),
	(385707, 991, '2014-07-29 19:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 19:27:00', 'San Francisco City Hall', 58, 576, 'Subscriber', 94102),
	(385708, 532, '2014-07-29 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 19:21:00', 'St James Park', 13, 297, 'Subscriber', 95112),
	(385709, 154, '2014-07-29 19:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 19:14:00', 'Washington at Kearney', 46, 520, 'Subscriber', 94133),
	(385710, 749, '2014-07-29 19:12:00', 'South Van Ness at Market', 66, '2014-07-29 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94611),
	(385711, 450, '2014-07-29 19:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-29 19:20:00', '2nd at Folsom', 62, 353, 'Subscriber', 94107),
	(385712, 395, '2014-07-29 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 19:19:00', 'San Jose Civic Center', 3, 710, 'Subscriber', 95113),
	(385715, 301, '2014-07-29 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94087),
	(385717, 40606, '2014-07-29 19:18:00', 'Townsend at 7th', 65, '2014-07-30 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94066),
	(385718, 528, '2014-07-29 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 19:28:00', 'Embarcadero at Sansome', 60, 417, 'Subscriber', 94105),
	(385721, 197, '2014-07-29 19:20:00', 'Market at 4th', 76, '2014-07-29 19:23:00', 'Washington at Kearney', 46, 336, 'Subscriber', 94107),
	(385722, 1554, '2014-07-29 19:21:00', 'Broadway at Main', 25, '2014-07-29 19:47:00', 'Mezes Park', 83, 208, 'Customer', NULL),
	(385724, 331, '2014-07-29 19:23:00', 'Market at 4th', 76, '2014-07-29 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94401),
	(385725, 535, '2014-07-29 19:23:00', 'Powell Street BART (bis)', 39, '2014-07-29 19:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94602),
	(385727, 574, '2014-07-29 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 19:34:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94080),
	(385728, 72, '2014-07-29 19:25:00', 'Embarcadero at Folsom', 51, '2014-07-29 19:26:00', 'Embarcadero at Folsom', 51, 409, 'Customer', 95927),
	(385729, 409, '2014-07-29 19:26:00', 'Howard at 2nd', 63, '2014-07-29 19:32:00', 'Powell at Post (Union Square)', 71, 607, 'Subscriber', 94108),
	(385730, 205, '2014-07-29 19:28:00', 'Market at Sansome', 77, '2014-07-29 19:31:00', 'Steuart at Market', 74, 269, 'Subscriber', 94920),
	(385731, 402, '2014-07-29 19:28:00', '2nd at South Park', 64, '2014-07-29 19:35:00', 'Market at Sansome', 77, 519, 'Subscriber', 94588),
	(385732, 1328, '2014-07-29 19:29:00', 'Embarcadero at Sansome', 60, '2014-07-29 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Customer', 80210),
	(385733, 548, '2014-07-29 19:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 19:39:00', 'MLK Library', 11, 62, 'Subscriber', 95112),
	(385734, 520, '2014-07-29 19:30:00', 'Market at Sansome', 77, '2014-07-29 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94401),
	(385735, 477, '2014-07-29 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 19:39:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94103),
	(385737, 1571, '2014-07-29 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94107),
	(385738, 536, '2014-07-29 19:33:00', 'Commercial at Montgomery', 45, '2014-07-29 19:42:00', 'Embarcadero at Bryant', 54, 877, 'Subscriber', 94107),
	(385739, 360, '2014-07-29 19:33:00', 'Market at 10th', 67, '2014-07-29 19:39:00', 'Market at 4th', 76, 473, 'Subscriber', 94108),
	(385740, 419, '2014-07-29 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 19:44:00', 'Paseo de San Antonio', 7, 188, 'Subscriber', 95112),
	(385741, 355, '2014-07-29 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 19:43:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 95113),
	(385742, 929, '2014-07-29 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 19:54:00', 'Washington at Kearney', 46, 189, 'Subscriber', 94133),
	(385743, 1321, '2014-07-29 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 20:01:00', 'Embarcadero at Bryant', 54, 705, 'Subscriber', 94107),
	(385746, 332, '2014-07-29 19:39:00', '5th at Howard', 57, '2014-07-29 19:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94306),
	(385749, 347, '2014-07-29 19:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 19:47:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94105),
	(385750, 259, '2014-07-29 19:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 19:46:00', '2nd at Folsom', 62, 69, 'Subscriber', 94107),
	(385751, 1200, '2014-07-29 19:43:00', 'Market at 4th', 76, '2014-07-29 20:03:00', 'Townsend at 7th', 65, 406, 'Customer', 27613),
	(385752, 210, '2014-07-29 19:45:00', 'Commercial at Montgomery', 45, '2014-07-29 19:48:00', 'Beale at Market', 56, 635, 'Subscriber', 94102),
	(385753, 1420, '2014-07-29 19:45:00', 'California Ave Caltrain Station', 36, '2014-07-29 20:08:00', 'Cowper at University', 37, 242, 'Customer', 94306),
	(385754, 237, '2014-07-29 19:45:00', 'Howard at 2nd', 63, '2014-07-29 19:49:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94103),
	(385755, 230, '2014-07-29 19:47:00', 'Embarcadero at Bryant', 54, '2014-07-29 19:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94610),
	(385756, 745, '2014-07-29 19:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 20:01:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94103),
	(385757, 405, '2014-07-29 19:48:00', 'SJSU 4th at San Carlos', 12, '2014-07-29 19:55:00', 'Santa Clara at Almaden', 4, 207, 'Subscriber', 95110),
	(385758, 747, '2014-07-29 19:49:00', 'Townsend at 7th', 65, '2014-07-29 20:01:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(385759, 218, '2014-07-29 19:49:00', '2nd at Folsom', 62, '2014-07-29 19:53:00', 'Market at Sansome', 77, 273, 'Subscriber', 94119),
	(385760, 677, '2014-07-29 19:50:00', 'Embarcadero at Folsom', 51, '2014-07-29 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94107),
	(385761, 123, '2014-07-29 19:52:00', '2nd at Folsom', 62, '2014-07-29 19:55:00', '2nd at Folsom', 62, 421, 'Subscriber', 94107),
	(385762, 212, '2014-07-29 19:53:00', 'Powell at Post (Union Square)', 71, '2014-07-29 19:56:00', 'Market at Sansome', 77, 574, 'Subscriber', 94107),
	(385764, 288, '2014-07-29 19:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 20:00:00', 'Steuart at Market', 74, 544, 'Subscriber', 94107),
	(385765, 324, '2014-07-29 19:55:00', '2nd at Folsom', 62, '2014-07-29 20:01:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(385766, 327, '2014-07-29 19:56:00', 'Market at Sansome', 77, '2014-07-29 20:02:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94102),
	(385767, 248, '2014-07-29 19:57:00', 'Market at 10th', 67, '2014-07-29 20:01:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94609),
	(385768, 1390, '2014-07-29 19:57:00', 'Embarcadero at Bryant', 54, '2014-07-29 20:21:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94105),
	(385772, 284, '2014-07-29 19:59:00', 'Mountain View Caltrain Station', 28, '2014-07-29 20:03:00', 'Castro Street and El Camino Real', 32, 198, 'Subscriber', 94040),
	(385775, 306, '2014-07-29 19:58:00', 'Market at Sansome', 77, '2014-07-29 20:04:00', 'Steuart at Market', 74, 371, 'Subscriber', 94945),
	(385779, 514, '2014-07-29 20:02:00', '5th at Howard', 57, '2014-07-29 20:11:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94043),
	(385780, 266, '2014-07-29 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 20:08:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(385781, 432, '2014-07-29 20:03:00', 'Evelyn Park and Ride', 30, '2014-07-29 20:10:00', 'Evelyn Park and Ride', 30, 308, 'Subscriber', 95015),
	(385782, 187, '2014-07-29 20:04:00', 'Powell Street BART (bis)', 39, '2014-07-29 20:08:00', '5th at Howard', 57, 625, 'Subscriber', 94107),
	(385786, 346, '2014-07-29 20:08:00', '5th at Howard', 57, '2014-07-29 20:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(385787, 342, '2014-07-29 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 20:15:00', 'Embarcadero at Sansome', 60, 386, 'Subscriber', 94111),
	(385788, 195, '2014-07-29 20:10:00', 'Embarcadero at Folsom', 51, '2014-07-29 20:13:00', 'Beale at Market', 56, 328, 'Subscriber', 94111),
	(385790, 632, '2014-07-29 20:12:00', 'Steuart at Market', 74, '2014-07-29 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94301),
	(385791, 93, '2014-07-29 20:12:00', 'Spear at Folsom', 49, '2014-07-29 20:14:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94107),
	(385792, 620, '2014-07-29 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 20:23:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94107),
	(385793, 2143, '2014-07-29 20:13:00', 'University and Emerson', 35, '2014-07-29 20:49:00', 'University and Emerson', 35, 700, 'Customer', 75205),
	(385795, 212, '2014-07-29 20:14:00', 'Market at Sansome', 77, '2014-07-29 20:17:00', '2nd at Folsom', 62, 567, 'Subscriber', 94028),
	(385797, 2094, '2014-07-29 20:14:00', 'University and Emerson', 35, '2014-07-29 20:49:00', 'University and Emerson', 35, 68, 'Customer', 75205),
	(385799, 1957, '2014-07-29 20:16:00', 'University and Emerson', 35, '2014-07-29 20:49:00', 'University and Emerson', 35, 92, 'Customer', 75225),
	(385800, 1200, '2014-07-29 20:17:00', 'SJSU 4th at San Carlos', 12, '2014-07-29 20:37:00', 'San Jose Civic Center', 3, 257, 'Customer', 20895),
	(385801, 383, '2014-07-29 20:17:00', '5th at Howard', 57, '2014-07-29 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95051),
	(385803, 1205, '2014-07-29 20:17:00', 'SJSU 4th at San Carlos', 12, '2014-07-29 20:37:00', 'San Jose Civic Center', 3, 185, 'Customer', 20895),
	(385804, 493, '2014-07-29 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 20:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94403),
	(385805, 2273, '2014-07-29 20:18:00', 'Embarcadero at Sansome', 60, '2014-07-29 20:56:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 60610),
	(385806, 838, '2014-07-29 20:20:00', 'Post at Kearney', 47, '2014-07-29 20:34:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94107),
	(385807, 381, '2014-07-29 20:21:00', 'Embarcadero at Sansome', 60, '2014-07-29 20:27:00', 'Steuart at Market', 74, 506, 'Subscriber', 94117),
	(385808, 556, '2014-07-29 20:21:00', 'Townsend at 7th', 65, '2014-07-29 20:31:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94103),
	(385809, 519, '2014-07-29 20:22:00', 'Townsend at 7th', 65, '2014-07-29 20:31:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94598),
	(385810, 342, '2014-07-29 20:23:00', '5th at Howard', 57, '2014-07-29 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95110),
	(385813, 386, '2014-07-29 20:24:00', 'Steuart at Market', 74, '2014-07-29 20:31:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 94803),
	(385814, 333, '2014-07-29 20:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Customer', 95816),
	(385815, 591, '2014-07-29 20:33:00', 'Steuart at Market', 74, '2014-07-29 20:42:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(385816, 343, '2014-07-29 20:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 20:43:00', 'Davis at Jackson', 42, 134, 'Subscriber', 94111),
	(385818, 1815, '2014-07-29 20:40:00', 'San Jose Civic Center', 3, '2014-07-29 21:10:00', 'SJSU 4th at San Carlos', 12, 257, 'Customer', 20895),
	(385819, 1825, '2014-07-29 20:39:00', 'San Jose Civic Center', 3, '2014-07-29 21:10:00', 'SJSU 4th at San Carlos', 12, 710, 'Customer', 20895),
	(385820, 412, '2014-07-29 20:40:00', 'Powell Street BART (bis)', 39, '2014-07-29 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94158),
	(385821, 1583, '2014-07-29 20:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-29 21:07:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94103),
	(385825, 163, '2014-07-29 20:43:00', 'Mountain View City Hall', 27, '2014-07-29 20:46:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94103),
	(385826, 232, '2014-07-29 20:44:00', 'Townsend at 7th', 65, '2014-07-29 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94158),
	(385827, 473, '2014-07-29 20:44:00', 'Golden Gate at Polk', 59, '2014-07-29 20:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94530),
	(385828, 289, '2014-07-29 20:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-29 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 33, 'Subscriber', 94930),
	(385829, 409, '2014-07-29 20:48:00', 'Mountain View Caltrain Station', 28, '2014-07-29 20:55:00', 'Castro Street and El Camino Real', 32, 679, 'Subscriber', 94040),
	(385835, 524, '2014-07-29 20:52:00', 'Embarcadero at Sansome', 60, '2014-07-29 21:00:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94117),
	(385839, 200, '2014-07-29 20:54:00', 'Cowper at University', 37, '2014-07-29 20:58:00', 'Palo Alto Caltrain Station', 34, 650, 'Subscriber', 94133),
	(385842, 276, '2014-07-29 20:58:00', 'Market at 10th', 67, '2014-07-29 21:03:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94103),
	(385843, 176, '2014-07-29 21:05:00', 'Clay at Battery', 41, '2014-07-29 21:08:00', 'Beale at Market', 56, 496, 'Subscriber', 94606),
	(385849, 583, '2014-07-29 21:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 21:22:00', 'Washington at Kearney', 46, 514, 'Subscriber', 94107),
	(385850, 223, '2014-07-29 21:18:00', '2nd at Townsend', 61, '2014-07-29 21:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Customer', 9494),
	(385851, 210, '2014-07-29 21:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 21:22:00', 'Steuart at Market', 74, 357, 'Subscriber', 94947),
	(385858, 317, '2014-07-29 21:22:00', 'San Pedro Square', 6, '2014-07-29 21:27:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95051),
	(385865, 435, '2014-07-29 21:25:00', '2nd at Folsom', 62, '2014-07-29 21:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 69, 'Subscriber', 94107),
	(385867, 791, '2014-07-29 21:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 21:41:00', 'Golden Gate at Polk', 59, 672, 'Subscriber', 94104),
	(385868, 435, '2014-07-29 21:28:00', 'Market at 4th', 76, '2014-07-29 21:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94404),
	(385869, 177, '2014-07-29 21:28:00', 'Powell Street BART (bis)', 39, '2014-07-29 21:31:00', 'Market at 4th', 76, 571, 'Subscriber', 94903),
	(385870, 255, '2014-07-29 21:29:00', 'Steuart at Market', 74, '2014-07-29 21:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94107),
	(385871, 407, '2014-07-29 21:29:00', 'Market at 4th', 76, '2014-07-29 21:36:00', 'Powell at Post (Union Square)', 71, 288, 'Customer', 11215),
	(385872, 465, '2014-07-29 21:30:00', 'Townsend at 7th', 65, '2014-07-29 21:38:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94117),
	(385873, 314, '2014-07-29 21:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-29 21:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 613, 'Subscriber', 94107),
	(385874, 760, '2014-07-29 21:35:00', '2nd at Townsend', 61, '2014-07-29 21:48:00', 'Embarcadero at Sansome', 60, 137, 'Customer', 80210),
	(385876, 438, '2014-07-29 21:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 21:49:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94591),
	(385884, 430, '2014-07-29 21:51:00', '2nd at Townsend', 61, '2014-07-29 21:58:00', 'Steuart at Market', 74, 285, 'Subscriber', 94503),
	(385887, 335, '2014-07-29 21:52:00', 'Mountain View Caltrain Station', 28, '2014-07-29 21:57:00', 'Evelyn Park and Ride', 30, 239, 'Subscriber', 95051),
	(385888, 265, '2014-07-29 21:52:00', '2nd at Folsom', 62, '2014-07-29 21:57:00', '2nd at Townsend', 61, 335, 'Subscriber', 94105),
	(385889, 718, '2014-07-29 22:00:00', 'Market at 4th', 76, '2014-07-29 22:12:00', 'Market at 10th', 67, 582, 'Subscriber', 94103),
	(385890, 660, '2014-07-29 22:00:00', 'Market at 4th', 76, '2014-07-29 22:11:00', 'Market at 10th', 67, 378, 'Subscriber', 94103),
	(385891, 733, '2014-07-29 22:00:00', 'Market at 4th', 76, '2014-07-29 22:12:00', 'Market at 10th', 67, 29, 'Subscriber', 94103),
	(385894, 705, '2014-07-29 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-29 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Subscriber', 94133),
	(385895, 718, '2014-07-29 22:04:00', '2nd at Townsend', 61, '2014-07-29 22:16:00', '5th at Howard', 57, 331, 'Subscriber', 94103),
	(385896, 698, '2014-07-29 22:05:00', '2nd at Townsend', 61, '2014-07-29 22:16:00', '5th at Howard', 57, 379, 'Subscriber', 94131),
	(385897, 450, '2014-07-29 22:05:00', 'Market at 4th', 76, '2014-07-29 22:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94158),
	(385898, 539, '2014-07-29 22:07:00', 'Market at 10th', 67, '2014-07-29 22:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94107),
	(385899, 803, '2014-07-29 22:10:00', 'Townsend at 7th', 65, '2014-07-29 22:24:00', 'Powell Street BART (bis)', 39, 344, 'Customer', 27613),
	(385901, 236, '2014-07-29 22:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-29 22:18:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 95110),
	(385902, 811, '2014-07-29 22:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 22:28:00', 'Market at 10th', 67, 214, 'Customer', 94941),
	(385903, 761, '2014-07-29 22:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 22:28:00', 'Market at 10th', 67, 463, 'Customer', 9491),
	(385904, 443, '2014-07-29 22:19:00', 'Market at 4th', 76, '2014-07-29 22:26:00', 'Market at 10th', 67, 343, 'Subscriber', 94102),
	(385905, 574, '2014-07-29 22:19:00', '2nd at Townsend', 61, '2014-07-29 22:29:00', 'Steuart at Market', 74, 552, 'Customer', 91775),
	(385909, 236, '2014-07-29 22:21:00', 'Post at Kearney', 47, '2014-07-29 22:25:00', 'Washington at Kearney', 46, 387, 'Subscriber', 94111),
	(385911, 335, '2014-07-29 22:24:00', '2nd at Townsend', 61, '2014-07-29 22:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94107),
	(385912, 200, '2014-07-29 22:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 22:28:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94107),
	(385913, 107, '2014-07-29 22:25:00', '2nd at Townsend', 61, '2014-07-29 22:27:00', '2nd at Townsend', 61, 453, 'Subscriber', 94133),
	(385914, 154, '2014-07-29 22:27:00', '2nd at Townsend', 61, '2014-07-29 22:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94133),
	(385915, 1080, '2014-07-29 22:30:00', 'Cowper at University', 37, '2014-07-29 22:48:00', 'California Ave Caltrain Station', 36, 714, 'Customer', 94306),
	(385916, 111, '2014-07-29 22:44:00', 'Beale at Market', 56, '2014-07-29 22:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94105),
	(385917, 463, '2014-07-29 22:46:00', '2nd at Townsend', 61, '2014-07-29 22:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94112),
	(385918, 219, '2014-07-29 22:46:00', 'Washington at Kearney', 46, '2014-07-29 22:50:00', 'Davis at Jackson', 42, 321, 'Subscriber', 94108),
	(385919, 290, '2014-07-29 22:47:00', '2nd at Folsom', 62, '2014-07-29 22:52:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94105),
	(385920, 293, '2014-07-29 22:56:00', 'Embarcadero at Sansome', 60, '2014-07-29 23:01:00', 'Steuart at Market', 74, 386, 'Subscriber', 94517),
	(385921, 353, '2014-07-29 23:04:00', 'Market at 4th', 76, '2014-07-29 23:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94608),
	(385922, 314, '2014-07-29 23:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-29 23:13:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94404),
	(385923, 457, '2014-07-29 23:20:00', 'Beale at Market', 56, '2014-07-29 23:27:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 94111),
	(385924, 194, '2014-07-29 23:21:00', 'Commercial at Montgomery', 45, '2014-07-29 23:24:00', 'Market at Sansome', 77, 359, 'Subscriber', 94112),
	(385925, 915, '2014-07-29 23:21:00', 'Clay at Battery', 41, '2014-07-29 23:36:00', 'Powell at Post (Union Square)', 71, 461, 'Customer', 2118),
	(385926, 278, '2014-07-29 23:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-29 23:56:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94133),
	(385927, 702, '2014-07-30 00:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 00:13:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94111),
	(385928, 553, '2014-07-30 00:09:00', 'Broadway St at Battery St', 82, '2014-07-30 00:18:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94111),
	(385929, 624, '2014-07-30 00:21:00', 'Powell at Post (Union Square)', 71, '2014-07-30 00:31:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94133),
	(385930, 220, '2014-07-30 01:43:00', 'Davis at Jackson', 42, '2014-07-30 01:47:00', 'Washington at Kearney', 46, 134, 'Subscriber', 94108),
	(385932, 270, '2014-07-30 05:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 05:26:00', 'Market at Sansome', 77, 539, 'Subscriber', 94133),
	(385933, 410, '2014-07-30 05:38:00', 'Golden Gate at Polk', 59, '2014-07-30 05:45:00', '5th at Howard', 57, 578, 'Subscriber', 94109),
	(385934, 216, '2014-07-30 05:39:00', '2nd at Folsom', 62, '2014-07-30 05:42:00', 'Market at Sansome', 77, 389, 'Subscriber', 94107),
	(385936, 493, '2014-07-30 05:46:00', 'San Jose City Hall', 10, '2014-07-30 05:54:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95112),
	(385937, 303, '2014-07-30 05:50:00', 'Beale at Market', 56, '2014-07-30 05:55:00', 'Broadway St at Battery St', 82, 651, 'Subscriber', 94530),
	(385938, 380, '2014-07-30 05:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 06:06:00', 'Steuart at Market', 74, 412, 'Subscriber', 94112),
	(385940, 323, '2014-07-30 06:10:00', 'Spear at Folsom', 49, '2014-07-30 06:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Subscriber', 94105),
	(385941, 378, '2014-07-30 06:12:00', 'Embarcadero at Bryant', 54, '2014-07-30 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 705, 'Subscriber', 94103),
	(385942, 219, '2014-07-30 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 06:17:00', 'Market at 4th', 76, 358, 'Subscriber', 94952),
	(385944, 462, '2014-07-30 06:31:00', 'Powell Street BART (bis)', 39, '2014-07-30 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94605),
	(385945, 408, '2014-07-30 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 06:38:00', 'Market at 4th', 76, 287, 'Subscriber', 94501),
	(385946, 659, '2014-07-30 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94002),
	(385947, 569, '2014-07-30 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 06:44:00', 'Market at Sansome', 77, 425, 'Subscriber', 94010),
	(385948, 172, '2014-07-30 06:34:00', 'Golden Gate at Polk', 59, '2014-07-30 06:37:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94109),
	(385949, 200, '2014-07-30 06:35:00', '2nd at Townsend', 61, '2014-07-30 06:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 95134),
	(385950, 300, '2014-07-30 06:36:00', 'Castro Street and El Camino Real', 32, '2014-07-30 06:41:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94040),
	(385956, 681, '2014-07-30 06:37:00', 'Embarcadero at Sansome', 60, '2014-07-30 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94111),
	(385957, 385, '2014-07-30 06:38:00', '2nd at South Park', 64, '2014-07-30 06:44:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94107),
	(385958, 763, '2014-07-30 06:40:00', 'Powell at Post (Union Square)', 71, '2014-07-30 06:52:00', 'Steuart at Market', 74, 607, 'Customer', 11215),
	(385959, 463, '2014-07-30 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 06:47:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 95124),
	(385960, 746, '2014-07-30 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94030),
	(385961, 964, '2014-07-30 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 06:57:00', 'Steuart at Market', 74, 467, 'Subscriber', 94070),
	(385966, 258, '2014-07-30 06:43:00', 'Evelyn Park and Ride', 30, '2014-07-30 06:48:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 95032),
	(385967, 278, '2014-07-30 06:44:00', 'Castro Street and El Camino Real', 32, '2014-07-30 06:49:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94040),
	(385968, 183, '2014-07-30 06:45:00', 'Embarcadero at Bryant', 54, '2014-07-30 06:48:00', '2nd at Townsend', 61, 330, 'Subscriber', 94610),
	(385971, 455, '2014-07-30 06:47:00', 'Embarcadero at Sansome', 60, '2014-07-30 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 417, 'Subscriber', 94111),
	(385972, 523, '2014-07-30 06:47:00', 'Golden Gate at Polk', 59, '2014-07-30 06:56:00', 'Townsend at 7th', 65, 570, 'Subscriber', 94118),
	(385974, 1419, '2014-07-30 06:49:00', 'Davis at Jackson', 42, '2014-07-30 07:13:00', 'Davis at Jackson', 42, 321, 'Subscriber', 94111),
	(385975, 557, '2014-07-30 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 06:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94618),
	(385977, 240, '2014-07-30 06:52:00', 'Evelyn Park and Ride', 30, '2014-07-30 06:56:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 95051),
	(385978, 165, '2014-07-30 06:52:00', '2nd at Townsend', 61, '2014-07-30 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94107),
	(385986, 693, '2014-07-30 06:55:00', 'South Van Ness at Market', 66, '2014-07-30 07:07:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94102),
	(385990, 389, '2014-07-30 06:56:00', '2nd at Folsom', 62, '2014-07-30 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94105),
	(385994, 234, '2014-07-30 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 07:01:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 95020),
	(385997, 215, '2014-07-30 06:59:00', 'Beale at Market', 56, '2014-07-30 07:03:00', 'Spear at Folsom', 49, 66, 'Subscriber', 94111),
	(385999, 594, '2014-07-30 07:01:00', '2nd at Townsend', 61, '2014-07-30 07:11:00', 'Beale at Market', 56, 335, 'Subscriber', 94107),
	(386000, 205, '2014-07-30 07:02:00', 'Townsend at 7th', 65, '2014-07-30 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94107),
	(386002, 742, '2014-07-30 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:15:00', 'South Van Ness at Market', 66, 401, 'Subscriber', 94061),
	(386003, 899, '2014-07-30 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:18:00', 'Clay at Battery', 41, 554, 'Subscriber', 94402),
	(386004, 473, '2014-07-30 07:03:00', 'Clay at Battery', 41, '2014-07-30 07:11:00', 'Powell at Post (Union Square)', 71, 561, 'Subscriber', 94133),
	(386005, 690, '2014-07-30 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:15:00', 'Market at 4th', 76, 314, 'Subscriber', 94062),
	(386010, 351, '2014-07-30 07:05:00', 'Market at 4th', 76, '2014-07-30 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94080),
	(386011, 239, '2014-07-30 07:05:00', 'Howard at 2nd', 63, '2014-07-30 07:09:00', '2nd at Townsend', 61, 549, 'Subscriber', 94105),
	(386012, 434, '2014-07-30 07:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 07:13:00', 'Steuart at Market', 74, 469, 'Subscriber', 94133),
	(386017, 173, '2014-07-30 07:08:00', '2nd at South Park', 64, '2014-07-30 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 634, 'Subscriber', 94107),
	(386021, 763, '2014-07-30 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 07:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94158),
	(386022, 692, '2014-07-30 07:11:00', 'Powell Street BART (bis)', 39, '2014-07-30 07:22:00', 'Townsend at 7th', 65, 344, 'Customer', 27613),
	(386023, 708, '2014-07-30 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94104),
	(386024, 665, '2014-07-30 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:24:00', '5th at Howard', 57, 536, 'Subscriber', 94158),
	(386026, 470, '2014-07-30 07:14:00', 'Townsend at 7th', 65, '2014-07-30 07:22:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94107),
	(386027, 350, '2014-07-30 07:17:00', 'Market at Sansome', 77, '2014-07-30 07:23:00', 'Broadway St at Battery St', 82, 425, 'Subscriber', 94111),
	(386028, 807, '2014-07-30 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:33:00', 'Clay at Battery', 41, 260, 'Subscriber', 94025),
	(386029, 602, '2014-07-30 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:31:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 94062),
	(386030, 326, '2014-07-30 07:21:00', '5th at Howard', 57, '2014-07-30 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94103),
	(386031, 645, '2014-07-30 07:21:00', 'Market at 10th', 67, '2014-07-30 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94402),
	(386032, 544, '2014-07-30 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:31:00', 'Embarcadero at Folsom', 51, 571, 'Subscriber', 94303),
	(386033, 699, '2014-07-30 07:22:00', 'Japantown', 9, '2014-07-30 07:34:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95112),
	(386034, 230, '2014-07-30 07:23:00', 'Townsend at 7th', 65, '2014-07-30 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94044),
	(386035, 800, '2014-07-30 07:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 07:37:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94102),
	(386036, 260, '2014-07-30 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 07:28:00', 'Clay at Battery', 41, 635, 'Subscriber', 94105),
	(386037, 748, '2014-07-30 07:24:00', 'Market at 4th', 76, '2014-07-30 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94530),
	(386038, 478, '2014-07-30 07:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 07:33:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94706),
	(386039, 1242, '2014-07-30 07:25:00', '2nd at Folsom', 62, '2014-07-30 07:46:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94107),
	(386042, 453, '2014-07-30 07:27:00', 'Embarcadero at Bryant', 54, '2014-07-30 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94105),
	(386043, 727, '2014-07-30 07:27:00', 'Ryland Park', 84, '2014-07-30 07:39:00', 'Ryland Park', 84, 131, 'Subscriber', 95112),
	(386044, 351, '2014-07-30 07:28:00', '2nd at Townsend', 61, '2014-07-30 07:33:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94107),
	(386045, 215, '2014-07-30 07:28:00', 'Davis at Jackson', 42, '2014-07-30 07:31:00', 'Commercial at Montgomery', 45, 448, 'Subscriber', 94111),
	(386047, 675, '2014-07-30 07:29:00', 'Steuart at Market', 74, '2014-07-30 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94612),
	(386048, 361, '2014-07-30 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 07:36:00', 'Market at Sansome', 77, 620, 'Subscriber', 94510),
	(386049, 510, '2014-07-30 07:31:00', 'Steuart at Market', 74, '2014-07-30 07:40:00', '2nd at Townsend', 61, 515, 'Subscriber', 94588),
	(386050, 802, '2014-07-30 07:31:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 07:45:00', 'Park at Olive', 38, 650, 'Subscriber', 94306),
	(386051, 676, '2014-07-30 07:33:00', 'Market at 10th', 67, '2014-07-30 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 29, 'Subscriber', 94103),
	(386052, 737, '2014-07-30 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94590),
	(386053, 457, '2014-07-30 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 07:41:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94602),
	(386055, 781, '2014-07-30 07:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94133),
	(386056, 380, '2014-07-30 07:34:00', 'Embarcadero at Sansome', 60, '2014-07-30 07:41:00', 'Beale at Market', 56, 546, 'Subscriber', 94111),
	(386057, 1399, '2014-07-30 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 07:58:00', 'San Jose City Hall', 10, 258, 'Subscriber', 94502),
	(386059, 575, '2014-07-30 07:36:00', '2nd at Townsend', 61, '2014-07-30 07:45:00', 'Clay at Battery', 41, 584, 'Subscriber', 94107),
	(386063, 335, '2014-07-30 07:36:00', 'Paseo de San Antonio', 7, '2014-07-30 07:42:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95112),
	(386067, 336, '2014-07-30 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 07:43:00', '2nd at Townsend', 61, 877, 'Subscriber', 94107),
	(386068, 668, '2014-07-30 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 07:49:00', '2nd at Townsend', 61, 340, 'Subscriber', 94960),
	(386069, 509, '2014-07-30 07:38:00', 'Spear at Folsom', 49, '2014-07-30 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(386070, 254, '2014-07-30 07:38:00', 'Townsend at 7th', 65, '2014-07-30 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94107),
	(386072, 242, '2014-07-30 07:40:00', '2nd at Folsom', 62, '2014-07-30 07:44:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94107),
	(386073, 257, '2014-07-30 07:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 07:45:00', 'Clay at Battery', 41, 368, 'Subscriber', 94111),
	(386074, 1093, '2014-07-30 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:00:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94590),
	(386075, 494, '2014-07-30 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 07:50:00', '2nd at Townsend', 61, 97, 'Subscriber', 94103),
	(386076, 508, '2014-07-30 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 07:51:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94107),
	(386079, 418, '2014-07-30 07:43:00', 'St James Park', 13, '2014-07-30 07:50:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(386081, 410, '2014-07-30 07:44:00', 'Steuart at Market', 74, '2014-07-30 07:51:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94117),
	(386083, 309, '2014-07-30 07:44:00', 'Embarcadero at Bryant', 54, '2014-07-30 07:49:00', '2nd at Folsom', 62, 452, 'Subscriber', 94105),
	(386084, 786, '2014-07-30 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:57:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94025),
	(386085, 348, '2014-07-30 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 07:50:00', '5th at Howard', 57, 517, 'Subscriber', 94403),
	(386086, 413, '2014-07-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 582, 'Subscriber', 95126),
	(386087, 372, '2014-07-30 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 07:51:00', 'Market at 4th', 76, 410, 'Subscriber', 94706),
	(386088, 1232, '2014-07-30 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94133),
	(386089, 392, '2014-07-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:52:00', '5th at Howard', 57, 418, 'Subscriber', 95110),
	(386090, 742, '2014-07-30 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:58:00', 'Market at Sansome', 77, 286, 'Subscriber', 95008),
	(386091, 316, '2014-07-30 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 07:52:00', '5th at Howard', 57, 628, 'Subscriber', 95051),
	(386092, 233, '2014-07-30 07:46:00', 'Townsend at 7th', 65, '2014-07-30 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94107),
	(386093, 505, '2014-07-30 07:47:00', 'Embarcadero at Bryant', 54, '2014-07-30 07:55:00', 'Clay at Battery', 41, 437, 'Subscriber', 94107),
	(386094, 360, '2014-07-30 07:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 07:53:00', 'San Pedro Square', 6, 702, 'Subscriber', 95377),
	(386095, 226, '2014-07-30 07:48:00', '5th at Howard', 57, '2014-07-30 07:51:00', 'Market at 4th', 76, 536, 'Subscriber', 94131),
	(386096, 637, '2014-07-30 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94030),
	(386097, 817, '2014-07-30 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:01:00', 'Steuart at Market', 74, 489, 'Subscriber', 94306),
	(386098, 503, '2014-07-30 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 07:56:00', '2nd at Townsend', 61, 599, 'Subscriber', 94558),
	(386099, 190, '2014-07-30 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 07:52:00', 'Townsend at 7th', 65, 391, 'Subscriber', 94043),
	(386100, 771, '2014-07-30 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 95032),
	(386101, 789, '2014-07-30 07:50:00', 'Steuart at Market', 74, '2014-07-30 08:03:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94526),
	(386102, 321, '2014-07-30 07:50:00', '2nd at Folsom', 62, '2014-07-30 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(386103, 390, '2014-07-30 07:51:00', 'Steuart at Market', 74, '2014-07-30 07:58:00', '2nd at Townsend', 61, 427, 'Subscriber', 94941),
	(386104, 901, '2014-07-30 07:51:00', 'Broadway St at Battery St', 82, '2014-07-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94133),
	(386105, 469, '2014-07-30 07:51:00', '5th at Howard', 57, '2014-07-30 07:59:00', 'Commercial at Montgomery', 45, 578, 'Subscriber', 94103),
	(386106, 209, '2014-07-30 07:52:00', 'Post at Kearney', 47, '2014-07-30 07:56:00', 'Beale at Market', 56, 556, 'Subscriber', 94044),
	(386107, 948, '2014-07-30 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:08:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94611),
	(386108, 370, '2014-07-30 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 07:59:00', 'Beale at Market', 56, 501, 'Subscriber', 94133),
	(386109, 407, '2014-07-30 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:00:00', '5th at Howard', 57, 504, 'Subscriber', 94105),
	(386110, 1069, '2014-07-30 07:53:00', 'Powell Street BART (bis)', 39, '2014-07-30 08:11:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 31),
	(386111, 1036, '2014-07-30 07:53:00', 'Powell Street BART (bis)', 39, '2014-07-30 08:10:00', 'Embarcadero at Sansome', 60, 392, 'Customer', 31),
	(386113, 313, '2014-07-30 07:54:00', 'San Salvador at 1st', 8, '2014-07-30 08:00:00', 'MLK Library', 11, 645, 'Subscriber', 95113),
	(386114, 250, '2014-07-30 07:55:00', 'Castro Street and El Camino Real', 32, '2014-07-30 07:59:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94040),
	(386115, 1048, '2014-07-30 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94133),
	(386117, 411, '2014-07-30 07:56:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 08:03:00', 'Market at Sansome', 77, 589, 'Subscriber', 94112),
	(386118, 433, '2014-07-30 07:56:00', 'Market at 4th', 76, '2014-07-30 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94104),
	(386119, 387, '2014-07-30 07:56:00', 'Embarcadero at Sansome', 60, '2014-07-30 08:03:00', 'Steuart at Market', 74, 598, 'Subscriber', 94111),
	(386120, 298, '2014-07-30 07:57:00', 'Evelyn Park and Ride', 30, '2014-07-30 08:02:00', 'Mountain View Caltrain Station', 28, 671, 'Subscriber', 94087),
	(386121, 316, '2014-07-30 07:57:00', 'Howard at 2nd', 63, '2014-07-30 08:02:00', 'Market at 4th', 76, 535, 'Subscriber', 94105),
	(386122, 689, '2014-07-30 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 08:09:00', 'Market at Sansome', 77, 540, 'Subscriber', 94107),
	(386123, 474, '2014-07-30 07:58:00', 'Powell Street BART (bis)', 39, '2014-07-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94118),
	(386124, 258, '2014-07-30 07:58:00', 'Evelyn Park and Ride', 30, '2014-07-30 08:02:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 95130),
	(386125, 378, '2014-07-30 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:05:00', '2nd at Townsend', 61, 560, 'Subscriber', 94606),
	(386126, 309, '2014-07-30 07:59:00', 'Market at 10th', 67, '2014-07-30 08:04:00', 'Market at 4th', 76, 553, 'Subscriber', 94102),
	(386127, 336, '2014-07-30 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:05:00', 'Embarcadero at Sansome', 60, 422, 'Subscriber', 94568),
	(386128, 936, '2014-07-30 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:15:00', 'Beale at Market', 56, 353, 'Subscriber', 94070),
	(386129, 674, '2014-07-30 07:59:00', 'Golden Gate at Polk', 59, '2014-07-30 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94109),
	(386130, 368, '2014-07-30 07:59:00', 'Ryland Park', 84, '2014-07-30 08:05:00', 'San Jose Government Center', 80, 127, 'Subscriber', 95112),
	(386132, 916, '2014-07-30 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:15:00', 'Broadway St at Battery St', 82, 462, 'Subscriber', 94065),
	(386135, 748, '2014-07-30 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 379, 'Subscriber', 94158),
	(386137, 386, '2014-07-30 08:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 08:09:00', 'Market at Sansome', 77, 329, 'Subscriber', 94102),
	(386138, 504, '2014-07-30 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 08:11:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94133),
	(386139, 309, '2014-07-30 08:02:00', 'Beale at Market', 56, '2014-07-30 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94044),
	(386140, 282, '2014-07-30 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 08:08:00', '5th at Howard', 57, 483, 'Subscriber', 94042),
	(386141, 447, '2014-07-30 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 08:10:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94109),
	(386142, 429, '2014-07-30 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:10:00', '2nd at Folsom', 62, 579, 'Subscriber', 94070),
	(386143, 752, '2014-07-30 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:16:00', 'Market at Sansome', 77, 325, 'Subscriber', 94402),
	(386144, 240, '2014-07-30 08:03:00', 'Evelyn Park and Ride', 30, '2014-07-30 08:07:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 94043),
	(386145, 608, '2014-07-30 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:14:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94404),
	(386146, 862, '2014-07-30 08:04:00', 'Townsend at 7th', 65, '2014-07-30 08:19:00', 'Davis at Jackson', 42, 350, 'Subscriber', 94111),
	(386147, 696, '2014-07-30 08:04:00', '2nd at South Park', 64, '2014-07-30 08:16:00', 'Commercial at Montgomery', 45, 529, 'Subscriber', 94107),
	(386148, 453, '2014-07-30 08:04:00', 'Embarcadero at Sansome', 60, '2014-07-30 08:12:00', 'Washington at Kearney', 46, 577, 'Customer', 94111),
	(386149, 445, '2014-07-30 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:12:00', '5th at Howard', 57, 473, 'Subscriber', 94170),
	(386150, 299, '2014-07-30 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 08:10:00', 'Adobe on Almaden', 5, 188, 'Subscriber', 94062),
	(386151, 479, '2014-07-30 08:04:00', 'Embarcadero at Bryant', 54, '2014-07-30 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94108),
	(386153, 429, '2014-07-30 08:05:00', 'Embarcadero at Bryant', 54, '2014-07-30 08:12:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94105),
	(386154, 693, '2014-07-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:17:00', 'Embarcadero at Folsom', 51, 27, 'Subscriber', 94087),
	(386155, 882, '2014-07-30 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:20:00', 'Golden Gate at Polk', 59, 601, 'Subscriber', 94591),
	(386156, 905, '2014-07-30 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:21:00', 'Davis at Jackson', 42, 344, 'Subscriber', 94085),
	(386157, 454, '2014-07-30 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:14:00', 'Post at Kearney', 47, 511, 'Subscriber', 94903),
	(386159, 608, '2014-07-30 08:06:00', 'South Van Ness at Market', 66, '2014-07-30 08:17:00', 'Post at Kearney', 47, 631, 'Subscriber', 94117),
	(386161, 939, '2014-07-30 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 08:22:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94103),
	(386162, 710, '2014-07-30 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:19:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94925),
	(386163, 331, '2014-07-30 08:07:00', '2nd at Folsom', 62, '2014-07-30 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94404),
	(386164, 481, '2014-07-30 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94707),
	(386165, 395, '2014-07-30 08:08:00', 'Clay at Battery', 41, '2014-07-30 08:14:00', 'Embarcadero at Folsom', 51, 260, 'Subscriber', 94109),
	(386166, 921, '2014-07-30 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:24:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94086),
	(386167, 408, '2014-07-30 08:10:00', '2nd at Townsend', 61, '2014-07-30 08:16:00', 'Market at Sansome', 77, 877, 'Subscriber', 94107),
	(386168, 629, '2014-07-30 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:20:00', 'Broadway St at Battery St', 82, 627, 'Subscriber', 94804),
	(386170, 600, '2014-07-30 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 08:21:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94040),
	(386171, 231, '2014-07-30 08:12:00', 'Townsend at 7th', 65, '2014-07-30 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94014),
	(386172, 585, '2014-07-30 08:12:00', 'Embarcadero at Folsom', 51, '2014-07-30 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94501),
	(386176, 264, '2014-07-30 08:14:00', 'Townsend at 7th', 65, '2014-07-30 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94118),
	(386178, 265, '2014-07-30 08:14:00', 'Beale at Market', 56, '2014-07-30 08:19:00', 'Embarcadero at Vallejo', 48, 335, 'Subscriber', 94105),
	(386183, 488, '2014-07-30 08:16:00', 'Market at 10th', 67, '2014-07-30 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94102),
	(386186, 477, '2014-07-30 08:16:00', '5th at Howard', 57, '2014-07-30 08:24:00', 'Clay at Battery', 41, 418, 'Subscriber', 94103),
	(386187, 641, '2014-07-30 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:27:00', 'Powell at Post (Union Square)', 71, 33, 'Subscriber', 94108),
	(386188, 570, '2014-07-30 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94709),
	(386189, 293, '2014-07-30 08:16:00', 'Davis at Jackson', 42, '2014-07-30 08:21:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94133),
	(386190, 343, '2014-07-30 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 08:22:00', 'Santa Clara at Almaden', 4, 713, 'Subscriber', 94110),
	(386197, 625, '2014-07-30 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94061),
	(386200, 721, '2014-07-30 08:18:00', 'Steuart at Market', 74, '2014-07-30 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94601),
	(386201, 554, '2014-07-30 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 08:28:00', 'MLK Library', 11, 664, 'Subscriber', 94010),
	(386204, 238, '2014-07-30 08:20:00', 'Embarcadero at Bryant', 54, '2014-07-30 08:24:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94115),
	(386205, 287, '2014-07-30 08:20:00', 'Steuart at Market', 74, '2014-07-30 08:25:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94595),
	(386206, 398, '2014-07-30 08:20:00', 'Steuart at Market', 74, '2014-07-30 08:27:00', '2nd at Townsend', 61, 285, 'Subscriber', 94597),
	(386207, 376, '2014-07-30 08:21:00', 'Townsend at 7th', 65, '2014-07-30 08:27:00', '5th at Howard', 57, 276, 'Subscriber', 94114),
	(386209, 272, '2014-07-30 08:21:00', 'Embarcadero at Sansome', 60, '2014-07-30 08:26:00', 'Clay at Battery', 41, 392, 'Subscriber', 94133),
	(386210, 350, '2014-07-30 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:28:00', '5th at Howard', 57, 395, 'Subscriber', 94602),
	(386211, 254, '2014-07-30 08:22:00', '2nd at Folsom', 62, '2014-07-30 08:26:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94158),
	(386212, 491, '2014-07-30 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:31:00', 'Market at 4th', 76, 547, 'Subscriber', 94608),
	(386213, 212, '2014-07-30 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 08:26:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94158),
	(386214, 960, '2014-07-30 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:39:00', 'Commercial at Montgomery', 45, 571, 'Subscriber', 94303),
	(386215, 617, '2014-07-30 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:33:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94610),
	(386219, 558, '2014-07-30 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:33:00', 'Steuart at Market', 74, 709, 'Subscriber', 94002),
	(386220, 493, '2014-07-30 08:24:00', 'Spear at Folsom', 49, '2014-07-30 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94610),
	(386222, 814, '2014-07-30 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:38:00', 'Grant Avenue at Columbus Avenue', 73, 481, 'Subscriber', 94708),
	(386223, 298, '2014-07-30 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:30:00', 'Market at Sansome', 77, 636, 'Subscriber', 94930),
	(386224, 853, '2014-07-30 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:39:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94901),
	(386225, 524, '2014-07-30 08:25:00', 'Market at 10th', 67, '2014-07-30 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94103),
	(386226, 697, '2014-07-30 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:37:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94024),
	(386227, 376, '2014-07-30 08:26:00', 'Ryland Park', 84, '2014-07-30 08:32:00', 'San Jose Civic Center', 3, 197, 'Subscriber', 5112),
	(386229, 733, '2014-07-30 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:39:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94903),
	(386233, 313, '2014-07-30 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:34:00', 'Market at Sansome', 77, 503, 'Subscriber', 94602),
	(386234, 289, '2014-07-30 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 08:35:00', 'Santa Clara at Almaden', 4, 25, 'Subscriber', 94403),
	(386235, 918, '2014-07-30 08:30:00', 'Davis at Jackson', 42, '2014-07-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94111),
	(386236, 923, '2014-07-30 08:30:00', '2nd at Townsend', 61, '2014-07-30 08:45:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94107),
	(386237, 579, '2014-07-30 08:31:00', 'Market at 10th', 67, '2014-07-30 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94103),
	(386238, 675, '2014-07-30 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:42:00', 'Market at 10th', 67, 705, 'Subscriber', 94025),
	(386239, 391, '2014-07-30 08:32:00', 'Beale at Market', 56, '2014-07-30 08:39:00', '2nd at Townsend', 61, 501, 'Subscriber', 94563),
	(386240, 746, '2014-07-30 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 08:45:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 9611),
	(386242, 319, '2014-07-30 08:32:00', 'Davis at Jackson', 42, '2014-07-30 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94111),
	(386243, 558, '2014-07-30 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:42:00', 'Broadway St at Battery St', 82, 417, 'Subscriber', 94602),
	(386244, 1072, '2014-07-30 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:51:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94110),
	(386245, 184, '2014-07-30 08:33:00', 'Powell at Post (Union Square)', 71, '2014-07-30 08:36:00', 'Market at Sansome', 77, 266, 'Subscriber', 94102),
	(386246, 585, '2014-07-30 08:33:00', '2nd at Townsend', 61, '2014-07-30 08:43:00', 'Clay at Battery', 41, 599, 'Subscriber', 94041),
	(386248, 391, '2014-07-30 08:32:00', 'Steuart at Market', 74, '2014-07-30 08:38:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94565),
	(386249, 344, '2014-07-30 08:34:00', '2nd at Folsom', 62, '2014-07-30 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(386251, 221, '2014-07-30 08:35:00', '2nd at Folsom', 62, '2014-07-30 08:39:00', '2nd at Townsend', 61, 270, 'Subscriber', 94706),
	(386252, 810, '2014-07-30 08:36:00', 'Steuart at Market', 74, '2014-07-30 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94549),
	(386253, 166, '2014-07-30 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94107),
	(386254, 1064, '2014-07-30 08:36:00', 'Townsend at 7th', 65, '2014-07-30 08:54:00', 'Clay at Battery', 41, 444, 'Subscriber', 94107),
	(386255, 219, '2014-07-30 08:36:00', 'Townsend at 7th', 65, '2014-07-30 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Customer', 27613),
	(386256, 291, '2014-07-30 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-30 08:41:00', 'San Antonio Shopping Center', 31, 241, 'Subscriber', 94070),
	(386257, 223, '2014-07-30 08:37:00', 'San Antonio Caltrain Station', 29, '2014-07-30 08:40:00', 'San Antonio Shopping Center', 31, 42, 'Subscriber', 94040),
	(386258, 371, '2014-07-30 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 08:43:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94609),
	(386259, 697, '2014-07-30 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94133),
	(386260, 1016, '2014-07-30 08:37:00', 'South Van Ness at Market', 66, '2014-07-30 08:54:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94103),
	(386261, 361, '2014-07-30 08:37:00', 'Steuart at Market', 74, '2014-07-30 08:43:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94597),
	(386262, 720, '2014-07-30 08:37:00', 'Beale at Market', 56, '2014-07-30 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94609),
	(386264, 610, '2014-07-30 08:38:00', 'South Van Ness at Market', 66, '2014-07-30 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94111),
	(386266, 450, '2014-07-30 08:39:00', 'Spear at Folsom', 49, '2014-07-30 08:46:00', '2nd at Townsend', 61, 66, 'Subscriber', 94501),
	(386267, 227, '2014-07-30 08:39:00', '2nd at South Park', 64, '2014-07-30 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94105),
	(386268, 601, '2014-07-30 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:49:00', 'Steuart at Market', 74, 284, 'Subscriber', 94158),
	(386269, 790, '2014-07-30 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 08:53:00', '2nd at Townsend', 61, 493, 'Subscriber', 94133),
	(386270, 286, '2014-07-30 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 08:45:00', 'Market at 4th', 76, 345, 'Subscriber', 94602),
	(386271, 329, '2014-07-30 08:40:00', '2nd at South Park', 64, '2014-07-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(386272, 574, '2014-07-30 08:40:00', 'South Van Ness at Market', 66, '2014-07-30 08:50:00', 'Post at Kearney', 47, 431, 'Subscriber', 94122),
	(386273, 829, '2014-07-30 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:54:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94702),
	(386274, 542, '2014-07-30 08:41:00', 'Embarcadero at Bryant', 54, '2014-07-30 08:50:00', 'Clay at Battery', 41, 512, 'Subscriber', 94105),
	(386275, 685, '2014-07-30 08:41:00', '2nd at Folsom', 62, '2014-07-30 08:53:00', 'Washington at Kearney', 46, 579, 'Subscriber', 94107),
	(386277, 383, '2014-07-30 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 08:48:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94618),
	(386278, 264, '2014-07-30 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 08:46:00', 'Adobe on Almaden', 5, 223, 'Subscriber', 94002),
	(386279, 362, '2014-07-30 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 08:48:00', 'San Pedro Square', 6, 233, 'Subscriber', 94002),
	(386280, 319, '2014-07-30 08:42:00', 'Beale at Market', 56, '2014-07-30 08:48:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94611),
	(386281, 895, '2014-07-30 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94044),
	(386282, 444, '2014-07-30 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 08:50:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94133),
	(386284, 690, '2014-07-30 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:55:00', 'Davis at Jackson', 42, 878, 'Subscriber', 94030),
	(386285, 648, '2014-07-30 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:55:00', 'Embarcadero at Vallejo', 48, 283, 'Subscriber', 94404),
	(386286, 779, '2014-07-30 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:57:00', 'Broadway St at Battery St', 82, 449, 'Subscriber', 95130),
	(386287, 867, '2014-07-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:59:00', 'Market at 10th', 67, 557, 'Subscriber', 94065),
	(386288, 1005, '2014-07-30 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 361, 'Subscriber', 94303),
	(386289, 779, '2014-07-30 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 08:58:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94611),
	(386290, 832, '2014-07-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:59:00', 'Embarcadero at Vallejo', 48, 425, 'Subscriber', 94025),
	(386291, 589, '2014-07-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:55:00', 'Market at Sansome', 77, 484, 'Subscriber', 94403),
	(386292, 720, '2014-07-30 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:57:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94070),
	(386293, 552, '2014-07-30 08:45:00', 'Ryland Park', 84, '2014-07-30 08:54:00', 'SJSU 4th at San Carlos', 12, 44, 'Subscriber', 95112),
	(386294, 1087, '2014-07-30 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 09:04:00', 'San Jose City Hall', 10, 31, 'Subscriber', 94611),
	(386295, 624, '2014-07-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:56:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94041),
	(386296, 296, '2014-07-30 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 08:51:00', '5th at Howard', 57, 269, 'Subscriber', 94401),
	(386297, 643, '2014-07-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94040),
	(386298, 530, '2014-07-30 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:55:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94066),
	(386299, 362, '2014-07-30 08:46:00', 'Powell Street BART (bis)', 39, '2014-07-30 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94607),
	(386300, 657, '2014-07-30 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:57:00', 'Powell Street BART (bis)', 39, 411, 'Subscriber', 94602),
	(386301, 252, '2014-07-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 08:51:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94041),
	(386302, 254, '2014-07-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 08:51:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94065),
	(386303, 363, '2014-07-30 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 08:53:00', '2nd at Townsend', 61, 338, 'Subscriber', 94608),
	(386304, 244, '2014-07-30 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-30 08:51:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94107),
	(386305, 838, '2014-07-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:01:00', 'Market at 10th', 67, 630, 'Subscriber', 94061),
	(386306, 258, '2014-07-30 08:47:00', 'Mountain View Caltrain Station', 28, '2014-07-30 08:51:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94107),
	(386308, 678, '2014-07-30 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 08:58:00', 'Market at 10th', 67, 593, 'Subscriber', 94404),
	(386309, 325, '2014-07-30 08:47:00', 'Powell Street BART (bis)', 39, '2014-07-30 08:53:00', 'Market at Sansome', 77, 528, 'Subscriber', 94116),
	(386311, 915, '2014-07-30 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:03:00', 'Market at Sansome', 77, 538, 'Subscriber', 94301),
	(386312, 874, '2014-07-30 08:47:00', 'South Van Ness at Market', 66, '2014-07-30 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94117),
	(386317, 623, '2014-07-30 08:49:00', 'Beale at Market', 56, '2014-07-30 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94609),
	(386320, 245, '2014-07-30 08:50:00', 'Mountain View City Hall', 27, '2014-07-30 08:54:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94041),
	(386321, 497, '2014-07-30 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 08:58:00', '2nd at Townsend', 61, 502, 'Subscriber', 94534),
	(386323, 368, '2014-07-30 08:51:00', 'Embarcadero at Bryant', 54, '2014-07-30 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94105),
	(386326, 787, '2014-07-30 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 09:05:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Subscriber', 94611),
	(386327, 546, '2014-07-30 08:52:00', 'Santa Clara at Almaden', 4, '2014-07-30 09:01:00', 'SJSU 4th at San Carlos', 12, 207, 'Subscriber', 95110),
	(386328, 311, '2014-07-30 08:52:00', '2nd at Townsend', 61, '2014-07-30 08:57:00', 'Howard at 2nd', 63, 560, 'Subscriber', 94107),
	(386329, 262, '2014-07-30 08:52:00', 'Mountain View Caltrain Station', 28, '2014-07-30 08:56:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 95054),
	(386332, 456, '2014-07-30 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:00:00', '2nd at Townsend', 61, 626, 'Subscriber', 94901),
	(386334, 713, '2014-07-30 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:05:00', '2nd at Townsend', 61, 585, 'Subscriber', 94539),
	(386336, 451, '2014-07-30 08:54:00', 'Powell at Post (Union Square)', 71, '2014-07-30 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Subscriber', 94109),
	(386337, 306, '2014-07-30 08:54:00', 'Powell at Post (Union Square)', 71, '2014-07-30 08:59:00', 'Washington at Kearney', 46, 461, 'Subscriber', 94118),
	(386338, 1144, '2014-07-30 08:54:00', 'Clay at Battery', 41, '2014-07-30 09:13:00', 'South Van Ness at Market', 66, 584, 'Customer', 2118),
	(386339, 832, '2014-07-30 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:08:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94107),
	(386341, 693, '2014-07-30 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(386342, 456, '2014-07-30 08:54:00', 'South Van Ness at Market', 66, '2014-07-30 09:02:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94117),
	(386343, 641, '2014-07-30 08:55:00', 'Embarcadero at Bryant', 54, '2014-07-30 09:06:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94105),
	(386344, 368, '2014-07-30 08:55:00', 'Powell at Post (Union Square)', 71, '2014-07-30 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94115),
	(386346, 575, '2014-07-30 08:55:00', 'Embarcadero at Sansome', 60, '2014-07-30 09:05:00', 'Beale at Market', 56, 598, 'Subscriber', 94111),
	(386347, 1007, '2014-07-30 08:56:00', 'Embarcadero at Folsom', 51, '2014-07-30 09:12:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94110),
	(386349, 278, '2014-07-30 08:56:00', 'Market at Sansome', 77, '2014-07-30 09:01:00', '2nd at Folsom', 62, 620, 'Subscriber', 94119),
	(386350, 175, '2014-07-30 08:56:00', 'Beale at Market', 56, '2014-07-30 08:59:00', 'Commercial at Montgomery', 45, 109, 'Subscriber', 94606),
	(386351, 348, '2014-07-30 08:56:00', 'Steuart at Market', 74, '2014-07-30 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94903),
	(386353, 506, '2014-07-30 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:06:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94947),
	(386355, 381, '2014-07-30 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 09:04:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94609),
	(386356, 285, '2014-07-30 08:59:00', '2nd at Townsend', 61, '2014-07-30 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94107),
	(386357, 265, '2014-07-30 08:59:00', 'Steuart at Market', 74, '2014-07-30 09:04:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94549),
	(386358, 280, '2014-07-30 08:59:00', 'Davis at Jackson', 42, '2014-07-30 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94102),
	(386361, 418, '2014-07-30 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 09:07:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94501),
	(386362, 976, '2014-07-30 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 09:17:00', 'Market at 10th', 67, 520, 'Subscriber', 94607),
	(386363, 996, '2014-07-30 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 09:17:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94618),
	(386364, 212, '2014-07-30 09:01:00', 'Golden Gate at Polk', 59, '2014-07-30 09:04:00', 'Market at 10th', 67, 466, 'Subscriber', 94960),
	(386365, 224, '2014-07-30 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:05:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94102),
	(386366, 432, '2014-07-30 09:01:00', 'Steuart at Market', 74, '2014-07-30 09:08:00', '2nd at Townsend', 61, 467, 'Subscriber', 94708),
	(386367, 771, '2014-07-30 09:01:00', 'Market at 10th', 67, '2014-07-30 09:14:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94619),
	(386368, 97, '2014-07-30 09:01:00', 'Beale at Market', 56, '2014-07-30 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94132),
	(386369, 551, '2014-07-30 09:02:00', '2nd at South Park', 64, '2014-07-30 09:11:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94105),
	(386371, 547, '2014-07-30 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 09:11:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94551),
	(386372, 412, '2014-07-30 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 09:09:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94568),
	(386373, 551, '2014-07-30 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:12:00', '2nd at Townsend', 61, 381, 'Subscriber', 94579),
	(386374, 384, '2014-07-30 09:03:00', '2nd at South Park', 64, '2014-07-30 09:10:00', 'Market at Sansome', 77, 371, 'Subscriber', 94107),
	(386375, 366, '2014-07-30 09:04:00', 'Market at 4th', 76, '2014-07-30 09:10:00', 'Grant Avenue at Columbus Avenue', 73, 314, 'Subscriber', 94133),
	(386377, 172, '2014-07-30 09:04:00', 'Post at Kearney', 47, '2014-07-30 09:07:00', 'Howard at 2nd', 63, 400, 'Subscriber', 94109),
	(386378, 343, '2014-07-30 09:05:00', 'Townsend at 7th', 65, '2014-07-30 09:10:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(386380, 233, '2014-07-30 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:09:00', 'Townsend at 7th', 65, 632, 'Subscriber', 94118),
	(386382, 533, '2014-07-30 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94403),
	(386383, 706, '2014-07-30 09:06:00', 'Market at 10th', 67, '2014-07-30 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94105),
	(386384, 662, '2014-07-30 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:17:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94010),
	(386385, 626, '2014-07-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:17:00', 'Washington at Kearney', 46, 519, 'Subscriber', 94087),
	(386387, 716, '2014-07-30 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:19:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94066),
	(386388, 520, '2014-07-30 09:07:00', 'Market at 10th', 67, '2014-07-30 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94123),
	(386389, 819, '2014-07-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:21:00', 'Steuart at Market', 74, 611, 'Subscriber', 94010),
	(386390, 634, '2014-07-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:18:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 95054),
	(386391, 321, '2014-07-30 09:08:00', 'Embarcadero at Sansome', 60, '2014-07-30 09:13:00', 'Steuart at Market', 74, 421, 'Subscriber', 94133),
	(386392, 705, '2014-07-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:19:00', 'Embarcadero at Folsom', 51, 451, 'Subscriber', 94087),
	(386393, 617, '2014-07-30 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 09:18:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94518),
	(386394, 650, '2014-07-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:19:00', 'Steuart at Market', 74, 521, 'Subscriber', 94040),
	(386395, 369, '2014-07-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:14:00', '2nd at Folsom', 62, 441, 'Subscriber', 95130),
	(386396, 623, '2014-07-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:18:00', 'Steuart at Market', 74, 66, 'Subscriber', 94024),
	(386397, 217, '2014-07-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:12:00', 'Townsend at 7th', 65, 629, 'Subscriber', 95122),
	(386399, 236, '2014-07-30 09:08:00', 'Market at Sansome', 77, '2014-07-30 09:12:00', '2nd at Folsom', 62, 528, 'Subscriber', 94608),
	(386400, 344, '2014-07-30 09:08:00', 'Mezes Park', 83, '2014-07-30 09:14:00', 'Redwood City Caltrain Station', 22, 642, 'Subscriber', 94063),
	(386401, 514, '2014-07-30 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:17:00', 'Howard at 2nd', 63, 573, 'Subscriber', 95126),
	(386403, 447, '2014-07-30 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:16:00', 'Market at 4th', 76, 313, 'Subscriber', 94401),
	(386404, 463, '2014-07-30 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94070),
	(386405, 452, '2014-07-30 09:09:00', '2nd at Townsend', 61, '2014-07-30 09:16:00', 'Market at Sansome', 77, 501, 'Subscriber', 94109),
	(386406, 847, '2014-07-30 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 95134),
	(386407, 796, '2014-07-30 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:22:00', 'Market at 10th', 67, 562, 'Subscriber', 94920),
	(386408, 894, '2014-07-30 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 09:24:00', 'Market at 10th', 67, 238, 'Subscriber', 94103),
	(386410, 337, '2014-07-30 09:10:00', 'Davis at Jackson', 42, '2014-07-30 09:16:00', 'Market at Sansome', 77, 475, 'Subscriber', 94104),
	(386411, 744, '2014-07-30 09:11:00', 'Golden Gate at Polk', 59, '2014-07-30 09:23:00', 'Townsend at 7th', 65, 317, 'Customer', 94116),
	(386413, 784, '2014-07-30 09:11:00', 'Townsend at 7th', 65, '2014-07-30 09:24:00', 'Market at Sansome', 77, 596, 'Subscriber', 94107),
	(386414, 592, '2014-07-30 09:12:00', 'Embarcadero at Bryant', 54, '2014-07-30 09:22:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94104),
	(386415, 463, '2014-07-30 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 09:20:00', 'Market at 4th', 76, 877, 'Subscriber', 94502),
	(386420, 443, '2014-07-30 09:15:00', 'Embarcadero at Bryant', 54, '2014-07-30 09:22:00', 'Steuart at Market', 74, 544, 'Subscriber', 94965),
	(386421, 291, '2014-07-30 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 09:20:00', 'Santa Clara at Almaden', 4, 715, 'Subscriber', 94103),
	(386422, 541, '2014-07-30 09:15:00', 'Spear at Folsom', 49, '2014-07-30 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94501),
	(386423, 361, '2014-07-30 09:16:00', 'Embarcadero at Folsom', 51, '2014-07-30 09:22:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94609),
	(386424, 570, '2014-07-30 09:16:00', '2nd at Townsend', 61, '2014-07-30 09:26:00', 'Steuart at Market', 74, 502, 'Subscriber', 94070),
	(386425, 372, '2014-07-30 09:16:00', 'Beale at Market', 56, '2014-07-30 09:22:00', 'Broadway St at Battery St', 82, 524, 'Subscriber', 94710),
	(386434, 632, '2014-07-30 09:19:00', '2nd at South Park', 64, '2014-07-30 09:29:00', 'Embarcadero at Vallejo', 48, 474, 'Subscriber', 94602),
	(386435, 695, '2014-07-30 09:19:00', 'Powell at Post (Union Square)', 71, '2014-07-30 09:30:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94109),
	(386437, 1246, '2014-07-30 09:19:00', 'South Van Ness at Market', 66, '2014-07-30 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Customer', NULL),
	(386438, 1493, '2014-07-30 09:19:00', 'San Francisco City Hall', 58, '2014-07-30 09:44:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94117),
	(386439, 1246, '2014-07-30 09:19:00', 'South Van Ness at Market', 66, '2014-07-30 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', NULL),
	(386442, 1256, '2014-07-30 09:20:00', '2nd at Townsend', 61, '2014-07-30 09:41:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 64152),
	(386445, 320, '2014-07-30 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 09:27:00', 'Beale at Market', 56, 495, 'Subscriber', 94133),
	(386448, 1310, '2014-07-30 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 09:44:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94133),
	(386449, 634, '2014-07-30 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 09:33:00', 'Embarcadero at Folsom', 51, 212, 'Subscriber', 94124),
	(386452, 572, '2014-07-30 09:24:00', 'Embarcadero at Bryant', 54, '2014-07-30 09:33:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94105),
	(386456, 821, '2014-07-30 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:38:00', 'Steuart at Market', 74, 587, 'Subscriber', 94158),
	(386459, 615, '2014-07-30 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94404),
	(386460, 599, '2014-07-30 09:25:00', 'Powell at Post (Union Square)', 71, '2014-07-30 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94114),
	(386462, 692, '2014-07-30 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:37:00', 'Market at Sansome', 77, 424, 'Subscriber', 95051),
	(386463, 397, '2014-07-30 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 09:33:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94596),
	(386464, 396, '2014-07-30 09:26:00', 'Beale at Market', 56, '2014-07-30 09:33:00', 'Embarcadero at Vallejo', 48, 574, 'Subscriber', 94111),
	(386465, 466, '2014-07-30 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:34:00', 'Market at Sansome', 77, 29, 'Subscriber', 95051),
	(386466, 754, '2014-07-30 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94404),
	(386467, 387, '2014-07-30 09:27:00', '2nd at Townsend', 61, '2014-07-30 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94107),
	(386468, 453, '2014-07-30 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:35:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94025),
	(386469, 661, '2014-07-30 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 09:38:00', 'Market at Sansome', 77, 379, 'Subscriber', 94306),
	(386470, 369, '2014-07-30 09:28:00', 'Powell at Post (Union Square)', 71, '2014-07-30 09:34:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94108),
	(386471, 452, '2014-07-30 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 09:36:00', 'Washington at Kearney', 46, 634, 'Subscriber', 94133),
	(386477, 435, '2014-07-30 09:30:00', 'South Van Ness at Market', 66, '2014-07-30 09:38:00', 'Market at 4th', 76, 401, 'Subscriber', 94103),
	(386480, 394, '2014-07-30 09:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 09:38:00', 'St James Park', 13, 253, 'Subscriber', 94108),
	(386482, 243, '2014-07-30 09:32:00', 'Beale at Market', 56, '2014-07-30 09:36:00', 'Embarcadero at Vallejo', 48, 495, 'Subscriber', 94112),
	(386483, 355, '2014-07-30 09:33:00', 'Beale at Market', 56, '2014-07-30 09:39:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94132),
	(386484, 165, '2014-07-30 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 09:36:00', 'Howard at 2nd', 63, 320, 'Subscriber', 94608),
	(386485, 497, '2014-07-30 09:33:00', 'Market at 10th', 67, '2014-07-30 09:42:00', 'Powell at Post (Union Square)', 71, 608, 'Subscriber', 94102),
	(386487, 561, '2014-07-30 09:34:00', 'SJSU - San Salvador at 9th', 16, '2014-07-30 09:43:00', 'Adobe on Almaden', 5, 653, 'Subscriber', 95112),
	(386488, 394, '2014-07-30 09:34:00', 'Powell Street BART (bis)', 39, '2014-07-30 09:41:00', 'Market at 10th', 67, 430, 'Subscriber', 94109),
	(386489, 351, '2014-07-30 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 09:40:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94541),
	(386490, 434, '2014-07-30 09:35:00', 'Embarcadero at Bryant', 54, '2014-07-30 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94105),
	(386491, 280, '2014-07-30 09:36:00', 'Broadway St at Battery St', 82, '2014-07-30 09:40:00', 'Steuart at Market', 74, 524, 'Subscriber', 94133),
	(386492, 240, '2014-07-30 09:36:00', 'San Antonio Caltrain Station', 29, '2014-07-30 09:40:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94103),
	(386493, 314, '2014-07-30 09:37:00', 'Market at Sansome', 77, '2014-07-30 09:42:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94596),
	(386494, 183, '2014-07-30 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 09:40:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94703),
	(386495, 620, '2014-07-30 09:37:00', '2nd at Townsend', 61, '2014-07-30 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94025),
	(386496, 460, '2014-07-30 09:37:00', '2nd at Townsend', 61, '2014-07-30 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 97, 'Subscriber', 94086),
	(386497, 130, '2014-07-30 09:38:00', 'Steuart at Market', 74, '2014-07-30 09:40:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94582),
	(386498, 696, '2014-07-30 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94133),
	(386499, 325, '2014-07-30 09:38:00', 'Howard at 2nd', 63, '2014-07-30 09:44:00', 'Market at 4th', 76, 560, 'Subscriber', 94105),
	(386510, 329, '2014-07-30 09:41:00', 'Steuart at Market', 74, '2014-07-30 09:46:00', 'Embarcadero at Vallejo', 48, 709, 'Subscriber', 94114),
	(386511, 252, '2014-07-30 09:41:00', 'Mountain View Caltrain Station', 28, '2014-07-30 09:45:00', 'Mountain View City Hall', 27, 157, 'Subscriber', 94401),
	(386513, 429, '2014-07-30 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 09:49:00', '5th at Howard', 57, 321, 'Subscriber', 94102),
	(386514, 232, '2014-07-30 09:42:00', '2nd at Townsend', 61, '2014-07-30 09:46:00', '2nd at Folsom', 62, 270, 'Subscriber', 94925),
	(386515, 955, '2014-07-30 09:43:00', 'San Francisco City Hall', 58, '2014-07-30 09:59:00', 'Beale at Market', 56, 558, 'Subscriber', 94114),
	(386516, 423, '2014-07-30 09:44:00', 'Market at 4th', 76, '2014-07-30 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94601),
	(386518, 623, '2014-07-30 09:44:00', 'San Jose City Hall', 10, '2014-07-30 09:55:00', 'MLK Library', 11, 258, 'Subscriber', 95112),
	(386519, 408, '2014-07-30 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:51:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94131),
	(386520, 261, '2014-07-30 09:46:00', 'San Antonio Shopping Center', 31, '2014-07-30 09:50:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94040),
	(386521, 661, '2014-07-30 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94402),
	(386523, 769, '2014-07-30 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 10:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94086),
	(386524, 796, '2014-07-30 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 532, 'Subscriber', 94063),
	(386525, 539, '2014-07-30 09:47:00', 'Golden Gate at Polk', 59, '2014-07-30 09:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94102),
	(386526, 664, '2014-07-30 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:58:00', 'Steuart at Market', 74, 413, 'Subscriber', 94401),
	(386527, 327, '2014-07-30 09:47:00', 'Mountain View Caltrain Station', 28, '2014-07-30 09:53:00', 'Castro Street and El Camino Real', 32, 679, 'Subscriber', 94041),
	(386528, 596, '2014-07-30 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 09:58:00', '5th at Howard', 57, 383, 'Subscriber', 94403),
	(386530, 318, '2014-07-30 09:48:00', 'Mountain View Caltrain Station', 28, '2014-07-30 09:53:00', 'Castro Street and El Camino Real', 32, 219, 'Subscriber', 94107),
	(386531, 304, '2014-07-30 09:49:00', 'Market at 4th', 76, '2014-07-30 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94611),
	(386532, 657, '2014-07-30 09:49:00', 'Powell Street BART (bis)', 39, '2014-07-30 10:00:00', 'Steuart at Market', 74, 334, 'Customer', 10110),
	(386533, 448, '2014-07-30 09:51:00', 'Market at 4th', 76, '2014-07-30 09:58:00', 'Market at 10th', 67, 345, 'Subscriber', 94133),
	(386535, 256, '2014-07-30 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 283, 'Subscriber', 94930),
	(386538, 373, '2014-07-30 09:52:00', 'Powell Street BART (bis)', 39, '2014-07-30 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94107),
	(386542, 991, '2014-07-30 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 10:09:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94553),
	(386544, 282, '2014-07-30 09:54:00', 'Market at Sansome', 77, '2014-07-30 09:59:00', 'Clay at Battery', 41, 29, 'Subscriber', 94114),
	(386545, 297, '2014-07-30 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 10:00:00', 'Powell Street BART (bis)', 39, 432, 'Subscriber', 94102),
	(386546, 663, '2014-07-30 09:55:00', 'San Pedro Square', 6, '2014-07-30 10:07:00', 'San Jose Government Center', 80, 702, 'Subscriber', 95110),
	(386547, 207, '2014-07-30 09:56:00', 'Golden Gate at Polk', 59, '2014-07-30 09:59:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94109),
	(386548, 323, '2014-07-30 09:56:00', 'Spear at Folsom', 49, '2014-07-30 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94122),
	(386549, 314, '2014-07-30 09:57:00', 'Market at Sansome', 77, '2014-07-30 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Subscriber', 94804),
	(386550, 546, '2014-07-30 09:58:00', 'Embarcadero at Sansome', 60, '2014-07-30 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94105),
	(386552, 245, '2014-07-30 10:00:00', '2nd at Townsend', 61, '2014-07-30 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94107),
	(386553, 25713, '2014-07-30 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', NULL),
	(386554, 739, '2014-07-30 10:01:00', 'Market at Sansome', 77, '2014-07-30 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94549),
	(386555, 25732, '2014-07-30 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Customer', NULL),
	(386561, 529, '2014-07-30 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 10:11:00', 'Market at 10th', 67, 582, 'Subscriber', 94107),
	(386563, 791, '2014-07-30 10:03:00', 'Steuart at Market', 74, '2014-07-30 10:16:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 10110),
	(386569, 383, '2014-07-30 10:08:00', '5th at Howard', 57, '2014-07-30 10:15:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94103),
	(386570, 506, '2014-07-30 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 10:17:00', 'Broadway St at Battery St', 82, 561, 'Subscriber', 94111),
	(386574, 8910, '2014-07-30 10:10:00', 'Powell at Post (Union Square)', 71, '2014-07-30 12:39:00', 'Powell at Post (Union Square)', 71, 457, 'Customer', 2026),
	(386577, 474, '2014-07-30 10:11:00', 'Steuart at Market', 74, '2014-07-30 10:19:00', '2nd at Townsend', 61, 587, 'Subscriber', 94544),
	(386578, 15389, '2014-07-30 10:11:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:28:00', 'Palo Alto Caltrain Station', 34, 686, 'Customer', 7728),
	(386579, 27133, '2014-07-30 10:12:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 17:44:00', 'Palo Alto Caltrain Station', 34, 56, 'Customer', 7728),
	(386580, 15370, '2014-07-30 10:12:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:28:00', 'Palo Alto Caltrain Station', 34, 202, 'Customer', 94061),
	(386581, 15342, '2014-07-30 10:13:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:28:00', 'Palo Alto Caltrain Station', 34, 153, 'Customer', 94061),
	(386584, 482, '2014-07-30 10:13:00', 'Japantown', 9, '2014-07-30 10:21:00', 'MLK Library', 11, 23, 'Customer', 95112),
	(386585, 700, '2014-07-30 10:13:00', 'Spear at Folsom', 49, '2014-07-30 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94105),
	(386586, 477, '2014-07-30 10:13:00', 'Japantown', 9, '2014-07-30 10:21:00', 'MLK Library', 11, 41, 'Subscriber', 95112),
	(386587, 305, '2014-07-30 10:14:00', 'Powell at Post (Union Square)', 71, '2014-07-30 10:19:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94108),
	(386588, 221, '2014-07-30 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 10:18:00', '2nd at Townsend', 61, 651, 'Subscriber', 94107),
	(386591, 528, '2014-07-30 10:15:00', 'Washington at Kearney', 46, '2014-07-30 10:24:00', 'Powell Street BART (bis)', 39, 426, 'Subscriber', 94133),
	(386592, 8604, '2014-07-30 10:15:00', 'Powell at Post (Union Square)', 71, '2014-07-30 12:38:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 60093),
	(386593, 906, '2014-07-30 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 10:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94062),
	(386594, 408, '2014-07-30 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 10:24:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94404),
	(386595, 14987, '2014-07-30 10:18:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:27:00', 'Palo Alto Caltrain Station', 34, 36, 'Customer', 94034),
	(386596, 14972, '2014-07-30 10:18:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:27:00', 'Palo Alto Caltrain Station', 34, 104, 'Customer', 94034),
	(386597, 330, '2014-07-30 10:18:00', 'Market at Sansome', 77, '2014-07-30 10:23:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94131),
	(386598, 74, '2014-07-30 10:18:00', 'Embarcadero at Sansome', 60, '2014-07-30 10:19:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 10110),
	(386599, 649, '2014-07-30 10:18:00', 'Powell at Post (Union Square)', 71, '2014-07-30 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94108),
	(386600, 586, '2014-07-30 10:18:00', 'Post at Kearney', 47, '2014-07-30 10:28:00', 'Market at 10th', 67, 511, 'Subscriber', 94108),
	(386601, 6147, '2014-07-30 10:19:00', '2nd at Townsend', 61, '2014-07-30 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94107),
	(386602, 585, '2014-07-30 10:19:00', 'Market at Sansome', 77, '2014-07-30 10:29:00', '2nd at Townsend', 61, 424, 'Subscriber', 94588),
	(386607, 250, '2014-07-30 10:20:00', 'Mountain View Caltrain Station', 28, '2014-07-30 10:24:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94107),
	(386608, 139, '2014-07-30 10:20:00', 'Beale at Market', 56, '2014-07-30 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94105),
	(386609, 1627, '2014-07-30 10:21:00', 'Embarcadero at Sansome', 60, '2014-07-30 10:48:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 10110),
	(386610, 706, '2014-07-30 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 10:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94301),
	(386611, 797, '2014-07-30 10:22:00', 'Powell at Post (Union Square)', 71, '2014-07-30 10:35:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94108),
	(386614, 14431, '2014-07-30 10:27:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:28:00', 'Palo Alto Caltrain Station', 34, 20, 'Customer', 94403),
	(386615, 14429, '2014-07-30 10:27:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:28:00', 'Palo Alto Caltrain Station', 34, 192, 'Customer', 94403),
	(386616, 708, '2014-07-30 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 10:42:00', '2nd at Townsend', 61, 353, 'Customer', NULL),
	(386617, 705, '2014-07-30 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 10:42:00', '2nd at Townsend', 61, 427, 'Customer', NULL),
	(386620, 711, '2014-07-30 10:30:00', 'Townsend at 7th', 65, '2014-07-30 10:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94107),
	(386623, 1104, '2014-07-30 10:32:00', 'Spear at Folsom', 49, '2014-07-30 10:50:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94105),
	(386628, 744, '2014-07-30 10:39:00', 'Embarcadero at Folsom', 51, '2014-07-30 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94901),
	(386629, 242, '2014-07-30 10:40:00', 'San Francisco City Hall', 58, '2014-07-30 10:44:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94941),
	(386630, 913, '2014-07-30 10:43:00', 'Japantown', 9, '2014-07-30 10:58:00', 'Japantown', 9, 59, 'Subscriber', 95122),
	(386631, 337, '2014-07-30 10:46:00', 'Washington at Kearney', 46, '2014-07-30 10:52:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94108),
	(386632, 301, '2014-07-30 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 10:53:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94708),
	(386635, 230, '2014-07-30 10:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 10:52:00', 'Davis at Jackson', 42, 481, 'Subscriber', 95472),
	(386636, 13192, '2014-07-30 10:49:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:28:00', 'Palo Alto Caltrain Station', 34, 295, 'Customer', 94403),
	(386640, 597, '2014-07-30 10:51:00', '2nd at South Park', 64, '2014-07-30 11:01:00', 'Market at 4th', 76, 507, 'Subscriber', 94949),
	(386641, 310, '2014-07-30 10:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 10:56:00', 'South Van Ness at Market', 66, 428, 'Subscriber', 94709),
	(386642, 662, '2014-07-30 10:52:00', 'Embarcadero at Sansome', 60, '2014-07-30 11:03:00', 'Broadway St at Battery St', 82, 334, 'Customer', 10110),
	(386643, 234, '2014-07-30 10:53:00', 'Steuart at Market', 74, '2014-07-30 10:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Customer', 91775),
	(386644, 507, '2014-07-30 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 11:02:00', '2nd at Townsend', 61, 392, 'Subscriber', 94960),
	(386645, 261, '2014-07-30 10:55:00', '2nd at Folsom', 62, '2014-07-30 11:00:00', 'Market at Sansome', 77, 85, 'Subscriber', 94028),
	(386646, 194, '2014-07-30 10:57:00', 'South Van Ness at Market', 66, '2014-07-30 11:00:00', 'San Francisco City Hall', 58, 537, 'Subscriber', 94941),
	(386648, 655, '2014-07-30 10:58:00', 'Embarcadero at Sansome', 60, '2014-07-30 11:09:00', 'Embarcadero at Bryant', 54, 66, 'Subscriber', 94105),
	(386649, 24006, '2014-07-30 11:00:00', 'Market at 10th', 67, '2014-07-30 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Customer', 81667),
	(386650, 24033, '2014-07-30 11:01:00', 'Market at 10th', 67, '2014-07-30 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Customer', 81667),
	(386651, 396, '2014-07-30 11:01:00', 'Howard at 2nd', 63, '2014-07-30 11:07:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94609),
	(386652, 342, '2014-07-30 11:01:00', '2nd at South Park', 64, '2014-07-30 11:07:00', 'Market at 4th', 76, 604, 'Subscriber', 94102),
	(386653, 311, '2014-07-30 11:02:00', 'San Salvador at 1st', 8, '2014-07-30 11:07:00', 'San Pedro Square', 6, 136, 'Subscriber', 95112),
	(386655, 186, '2014-07-30 11:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 11:07:00', '2nd at Townsend', 61, 33, 'Subscriber', 94107),
	(386658, 322, '2014-07-30 11:05:00', 'Broadway St at Battery St', 82, '2014-07-30 11:10:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Customer', 10110),
	(386665, 76, '2014-07-30 11:10:00', '2nd at South Park', 64, '2014-07-30 11:11:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(386666, 286, '2014-07-30 11:10:00', 'Washington at Kearney', 46, '2014-07-30 11:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94133),
	(386672, 384, '2014-07-30 11:15:00', 'Market at Sansome', 77, '2014-07-30 11:22:00', 'Embarcadero at Folsom', 51, 85, 'Subscriber', 94549),
	(386674, 540, '2014-07-30 11:16:00', 'Clay at Battery', 41, '2014-07-30 11:25:00', 'Powell Street BART (bis)', 39, 29, 'Subscriber', 94111),
	(386675, 455, '2014-07-30 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 11:27:00', '5th at Howard', 57, 442, 'Subscriber', 94402),
	(386676, 975, '2014-07-30 11:20:00', '2nd at South Park', 64, '2014-07-30 11:36:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94107),
	(386677, 676, '2014-07-30 11:22:00', 'Golden Gate at Polk', 59, '2014-07-30 11:33:00', 'Market at Sansome', 77, 672, 'Subscriber', 94102),
	(386678, 243, '2014-07-30 11:22:00', 'Steuart at Market', 74, '2014-07-30 11:26:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94551),
	(386679, 420, '2014-07-30 11:23:00', 'Howard at 2nd', 63, '2014-07-30 11:30:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94105),
	(386680, 1505, '2014-07-30 11:23:00', 'Townsend at 7th', 65, '2014-07-30 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Customer', 75009),
	(386681, 1525, '2014-07-30 11:23:00', 'Townsend at 7th', 65, '2014-07-30 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 545, 'Customer', 75009),
	(386682, 543, '2014-07-30 11:25:00', 'Spear at Folsom', 49, '2014-07-30 11:34:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94108),
	(386683, 251, '2014-07-30 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 11:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94105),
	(386684, 425, '2014-07-30 11:26:00', '2nd at South Park', 64, '2014-07-30 11:33:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94133),
	(386685, 826, '2014-07-30 11:26:00', 'Washington at Kearney', 46, '2014-07-30 11:40:00', 'Powell at Post (Union Square)', 71, 134, 'Customer', 10110),
	(386686, 2115, '2014-07-30 11:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 20895),
	(386687, 25555, '2014-07-30 11:27:00', 'Powell at Post (Union Square)', 71, '2014-07-30 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, 265, 'Customer', 2300),
	(386688, 25514, '2014-07-30 11:27:00', 'Powell at Post (Union Square)', 71, '2014-07-30 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Customer', 2300),
	(386689, 318, '2014-07-30 11:29:00', 'Commercial at Montgomery', 45, '2014-07-30 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94107),
	(386690, 586, '2014-07-30 11:31:00', 'Market at 10th', 67, '2014-07-30 11:40:00', 'Market at Sansome', 77, 705, 'Subscriber', 2139),
	(386691, 841, '2014-07-30 11:31:00', 'Golden Gate at Polk', 59, '2014-07-30 11:45:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94102),
	(386696, 476, '2014-07-30 11:34:00', 'Steuart at Market', 74, '2014-07-30 11:42:00', 'Market at 4th', 76, 542, 'Customer', 94115),
	(386697, 337, '2014-07-30 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 11:41:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94133),
	(386699, 590, '2014-07-30 11:36:00', 'Steuart at Market', 74, '2014-07-30 11:46:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Subscriber', 94710),
	(386704, 731, '2014-07-30 11:41:00', 'Market at 10th', 67, '2014-07-30 11:53:00', '2nd at Folsom', 62, 593, 'Subscriber', 94107),
	(386706, 73, '2014-07-30 11:42:00', '2nd at South Park', 64, '2014-07-30 11:43:00', '2nd at Townsend', 61, 509, 'Subscriber', 94107),
	(386707, 14313, '2014-07-30 11:43:00', 'South Van Ness at Market', 66, '2014-07-30 15:41:00', 'South Van Ness at Market', 66, 428, 'Customer', 52416),
	(386710, 949, '2014-07-30 11:44:00', 'Market at 10th', 67, '2014-07-30 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94102),
	(386711, 263, '2014-07-30 11:45:00', 'Powell Street BART (bis)', 39, '2014-07-30 11:50:00', 'Market at Sansome', 77, 189, 'Subscriber', 94601),
	(386712, 189, '2014-07-30 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 11:50:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94105),
	(386713, 682, '2014-07-30 11:47:00', '2nd at South Park', 64, '2014-07-30 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94117),
	(386714, 14032, '2014-07-30 11:47:00', 'South Van Ness at Market', 66, '2014-07-30 15:41:00', 'South Van Ness at Market', 66, 526, 'Customer', 52416),
	(386715, 376, '2014-07-30 11:48:00', 'Embarcadero at Vallejo', 48, '2014-07-30 11:55:00', 'Embarcadero at Bryant', 54, 491, 'Subscriber', 94105),
	(386717, 205, '2014-07-30 11:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 11:53:00', 'Commercial at Montgomery', 45, 567, 'Subscriber', 94133),
	(386719, 466, '2014-07-30 11:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94044),
	(386720, 295, '2014-07-30 11:51:00', '2nd at South Park', 64, '2014-07-30 11:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94107),
	(386725, 257, '2014-07-30 11:52:00', 'Market at Sansome', 77, '2014-07-30 11:56:00', 'Steuart at Market', 74, 475, 'Subscriber', 94110),
	(386726, 503, '2014-07-30 11:54:00', 'Embarcadero at Sansome', 60, '2014-07-30 12:02:00', 'Steuart at Market', 74, 514, 'Subscriber', 94066),
	(386727, 256, '2014-07-30 11:56:00', 'Post at Kearney', 47, '2014-07-30 12:00:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94062),
	(386728, 596, '2014-07-30 11:57:00', 'Embarcadero at Folsom', 51, '2014-07-30 12:07:00', 'Post at Kearney', 47, 455, 'Subscriber', 94105),
	(386729, 780, '2014-07-30 11:58:00', 'San Jose City Hall', 10, '2014-07-30 12:11:00', 'San Jose City Hall', 10, 31, 'Subscriber', 94502),
	(386730, 634, '2014-07-30 12:00:00', '2nd at Townsend', 61, '2014-07-30 12:10:00', 'Market at Sansome', 77, 587, 'Subscriber', 94105),
	(386731, 391, '2014-07-30 12:01:00', '5th at Howard', 57, '2014-07-30 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94115),
	(386732, 242, '2014-07-30 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 12:07:00', 'Market at 4th', 76, 292, 'Subscriber', 94704),
	(386733, 1409, '2014-07-30 12:04:00', 'Spear at Folsom', 49, '2014-07-30 12:27:00', 'South Van Ness at Market', 66, 463, 'Customer', 94611),
	(386734, 396, '2014-07-30 12:05:00', 'Powell Street BART (bis)', 39, '2014-07-30 12:12:00', 'Market at 10th', 67, 29, 'Subscriber', 94122),
	(386736, 336, '2014-07-30 12:08:00', 'Broadway St at Battery St', 82, '2014-07-30 12:14:00', 'Market at Sansome', 77, 596, 'Subscriber', 94105),
	(386737, 365, '2014-07-30 12:09:00', 'Embarcadero at Folsom', 51, '2014-07-30 12:15:00', '2nd at Folsom', 62, 85, 'Subscriber', 94133),
	(386738, 182, '2014-07-30 12:10:00', 'Embarcadero at Folsom', 51, '2014-07-30 12:13:00', 'Embarcadero at Bryant', 54, 260, 'Subscriber', 94115),
	(386741, 343, '2014-07-30 12:12:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 12:18:00', 'Market at 4th', 76, 358, 'Subscriber', 94109),
	(386742, 2081, '2014-07-30 12:12:00', 'Spear at Folsom', 49, '2014-07-30 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 94105),
	(386743, 1513, '2014-07-30 12:14:00', 'South Van Ness at Market', 66, '2014-07-30 12:39:00', 'Clay at Battery', 41, 479, 'Customer', 2118),
	(386744, 1891, '2014-07-30 12:15:00', 'Spear at Folsom', 49, '2014-07-30 12:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 94105),
	(386745, 237, '2014-07-30 12:16:00', 'Townsend at 7th', 65, '2014-07-30 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(386746, 394, '2014-07-30 12:16:00', 'Powell at Post (Union Square)', 71, '2014-07-30 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 134, 'Customer', 10110),
	(386747, 1103, '2014-07-30 12:17:00', 'Powell Street BART (bis)', 39, '2014-07-30 12:35:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 31),
	(386748, 447, '2014-07-30 12:18:00', 'Steuart at Market', 74, '2014-07-30 12:25:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94612),
	(386750, 270, '2014-07-30 12:20:00', 'Embarcadero at Sansome', 60, '2014-07-30 12:25:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94133),
	(386751, 447, '2014-07-30 12:21:00', '2nd at Townsend', 61, '2014-07-30 12:28:00', 'Market at Sansome', 77, 549, 'Customer', 6878),
	(386752, 1480, '2014-07-30 12:21:00', 'Townsend at 7th', 65, '2014-07-30 12:46:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94568),
	(386753, 196, '2014-07-30 12:22:00', 'San Jose City Hall', 10, '2014-07-30 12:25:00', 'Paseo de San Antonio', 7, 31, 'Subscriber', 95112),
	(386754, 522, '2014-07-30 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 12:31:00', '2nd at Townsend', 61, 545, 'Subscriber', 94111),
	(386755, 401, '2014-07-30 12:22:00', 'Market at Sansome', 77, '2014-07-30 12:29:00', 'Broadway St at Battery St', 82, 189, 'Subscriber', 94105),
	(386756, 343, '2014-07-30 12:23:00', 'Embarcadero at Folsom', 51, '2014-07-30 12:28:00', 'Broadway St at Battery St', 82, 502, 'Subscriber', 94133),
	(386758, 179, '2014-07-30 12:25:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 12:28:00', 'Golden Gate at Polk', 59, 379, 'Subscriber', 94530),
	(386759, 248, '2014-07-30 12:26:00', 'Spear at Folsom', 49, '2014-07-30 12:30:00', '2nd at Townsend', 61, 631, 'Subscriber', 94105),
	(386760, 437, '2014-07-30 12:27:00', 'Embarcadero at Folsom', 51, '2014-07-30 12:35:00', 'Market at Sansome', 77, 370, 'Subscriber', 94549),
	(386762, 752, '2014-07-30 12:28:00', 'Powell at Post (Union Square)', 71, '2014-07-30 12:40:00', 'Civic Center BART (7th at Market)', 72, 449, 'Customer', NULL),
	(386763, 445, '2014-07-30 12:31:00', 'Embarcadero at Bryant', 54, '2014-07-30 12:39:00', 'Embarcadero at Vallejo', 48, 222, 'Subscriber', 94105),
	(386764, 3376, '2014-07-30 12:32:00', 'Market at Sansome', 77, '2014-07-30 13:28:00', 'Embarcadero at Sansome', 60, 329, 'Customer', 90403),
	(386765, 711, '2014-07-30 12:32:00', '5th at Howard', 57, '2014-07-30 12:44:00', 'Washington at Kearney', 46, 276, 'Customer', 2038),
	(386766, 1263, '2014-07-30 12:33:00', 'Broadway St at Battery St', 82, '2014-07-30 12:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Customer', 94066),
	(386767, 488, '2014-07-30 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 12:43:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 94030),
	(386768, 1108, '2014-07-30 12:35:00', 'Commercial at Montgomery', 45, '2014-07-30 12:54:00', '2nd at Townsend', 61, 567, 'Subscriber', 94704),
	(386769, 321, '2014-07-30 12:36:00', 'Townsend at 7th', 65, '2014-07-30 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Customer', 94116),
	(386770, 2543, '2014-07-30 12:36:00', 'Embarcadero at Sansome', 60, '2014-07-30 13:19:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 31),
	(386771, 1391, '2014-07-30 12:38:00', 'Embarcadero at Sansome', 60, '2014-07-30 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Customer', 64152),
	(386774, 273, '2014-07-30 12:41:00', 'Beale at Market', 56, '2014-07-30 12:45:00', 'Embarcadero at Folsom', 51, 687, 'Subscriber', 94610),
	(386777, 647, '2014-07-30 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 12:53:00', '2nd at Townsend', 61, 520, 'Subscriber', 94605),
	(386778, 1530, '2014-07-30 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 13:08:00', '2nd at Townsend', 61, 357, 'Customer', NULL),
	(386779, 228, '2014-07-30 12:43:00', 'Paseo de San Antonio', 7, '2014-07-30 12:47:00', 'St James Park', 13, 676, 'Subscriber', 95122),
	(386780, 940, '2014-07-30 12:44:00', 'Powell Street BART (bis)', 39, '2014-07-30 12:59:00', 'Civic Center BART (7th at Market)', 72, 621, 'Subscriber', 94610),
	(386782, 222, '2014-07-30 12:44:00', 'Embarcadero at Bryant', 54, '2014-07-30 12:48:00', '2nd at Townsend', 61, 66, 'Subscriber', 94105),
	(386783, 346, '2014-07-30 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 12:50:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(386784, 2264, '2014-07-30 12:45:00', 'Embarcadero at Folsom', 51, '2014-07-30 13:23:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94610),
	(386785, 13685, '2014-07-30 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 16:34:00', '2nd at Townsend', 61, 393, 'Subscriber', 94107),
	(386786, 908, '2014-07-30 12:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 13:03:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94501),
	(386787, 259, '2014-07-30 12:48:00', 'Paseo de San Antonio', 7, '2014-07-30 12:52:00', 'MLK Library', 11, 31, 'Subscriber', 95112),
	(386788, 423, '2014-07-30 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 12:56:00', 'Powell Street BART (bis)', 39, 134, 'Customer', 10110),
	(386789, 342, '2014-07-30 12:50:00', 'San Mateo County Center', 23, '2014-07-30 12:55:00', 'Redwood City Public Library', 24, 695, 'Subscriber', 94061),
	(386790, 235, '2014-07-30 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 12:54:00', 'Post at Kearney', 47, 356, 'Subscriber', 94105),
	(386791, 1279, '2014-07-30 12:51:00', 'Washington at Kearney', 46, '2014-07-30 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Customer', 94133),
	(386792, 491, '2014-07-30 12:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94710),
	(386793, 502, '2014-07-30 12:53:00', 'Ryland Park', 84, '2014-07-30 13:01:00', 'San Jose Government Center', 80, 199, 'Subscriber', 95112),
	(386794, 18029, '2014-07-30 12:54:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:54:00', 'Market at 10th', 67, 610, 'Customer', 7),
	(386795, 564, '2014-07-30 12:54:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 13:04:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94117),
	(386796, 414, '2014-07-30 12:54:00', 'Market at 4th', 76, '2014-07-30 13:01:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94109),
	(386797, 18012, '2014-07-30 12:54:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:55:00', 'Market at 10th', 67, 544, 'Customer', 7),
	(386798, 301, '2014-07-30 12:57:00', 'Powell Street BART (bis)', 39, '2014-07-30 13:02:00', 'Market at Sansome', 77, 432, 'Subscriber', 94103),
	(386799, 199, '2014-07-30 12:57:00', 'Broadway St at Battery St', 82, '2014-07-30 13:01:00', 'Commercial at Montgomery', 45, 189, 'Subscriber', 94609),
	(386800, 175, '2014-07-30 12:58:00', 'South Van Ness at Market', 66, '2014-07-30 13:01:00', 'San Francisco City Hall', 58, 463, 'Subscriber', 94124),
	(386801, 855, '2014-07-30 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 13:13:00', 'Market at 10th', 67, 452, 'Subscriber', 94107),
	(386802, 314, '2014-07-30 13:00:00', 'Market at Sansome', 77, '2014-07-30 13:05:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94132),
	(386803, 458, '2014-07-30 13:01:00', 'Market at Sansome', 77, '2014-07-30 13:09:00', 'Embarcadero at Sansome', 60, 705, 'Subscriber', 94104),
	(386805, 1103, '2014-07-30 13:02:00', 'Beale at Market', 56, '2014-07-30 13:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94044),
	(386806, 411, '2014-07-30 13:02:00', 'Market at 10th', 67, '2014-07-30 13:09:00', 'Powell Street BART (bis)', 39, 466, 'Subscriber', 94552),
	(386807, 236, '2014-07-30 13:04:00', 'St James Park', 13, '2014-07-30 13:08:00', 'Paseo de San Antonio', 7, 162, 'Subscriber', 95122),
	(386809, 246, '2014-07-30 13:05:00', 'Market at Sansome', 77, '2014-07-30 13:09:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94306),
	(386810, 537, '2014-07-30 13:05:00', 'Steuart at Market', 74, '2014-07-30 13:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94112),
	(386811, 682, '2014-07-30 13:06:00', 'Market at Sansome', 77, '2014-07-30 13:17:00', 'Golden Gate at Polk', 59, 266, 'Subscriber', 94102),
	(386812, 329, '2014-07-30 13:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 13:12:00', 'Townsend at 7th', 65, 69, 'Customer', 94116),
	(386813, 538, '2014-07-30 13:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 13:15:00', 'Market at Sansome', 77, 420, 'Subscriber', 94102),
	(386814, 1860, '2014-07-30 13:06:00', 'Beale at Market', 56, '2014-07-30 13:37:00', 'Market at 10th', 67, 409, 'Customer', NULL),
	(386815, 377, '2014-07-30 13:07:00', 'Broadway St at Battery St', 82, '2014-07-30 13:14:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94133),
	(386816, 297, '2014-07-30 13:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 13:15:00', 'Market at 4th', 76, 604, 'Subscriber', 94610),
	(386817, 643, '2014-07-30 13:11:00', 'Embarcadero at Bryant', 54, '2014-07-30 13:22:00', 'Townsend at 7th', 65, 100, 'Subscriber', 94105),
	(386818, 1515, '2014-07-30 13:11:00', 'Beale at Market', 56, '2014-07-30 13:36:00', 'Market at 10th', 67, 389, 'Customer', NULL),
	(386819, 462, '2014-07-30 13:12:00', 'Market at 4th', 76, '2014-07-30 13:20:00', 'Steuart at Market', 74, 313, 'Customer', 94115),
	(386820, 436, '2014-07-30 13:18:00', 'Steuart at Market', 74, '2014-07-30 13:26:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94107),
	(386821, 715, '2014-07-30 13:19:00', 'Embarcadero at Sansome', 60, '2014-07-30 13:31:00', 'Powell Street BART (bis)', 39, 348, 'Customer', 31),
	(386822, 191, '2014-07-30 13:21:00', 'Embarcadero at Folsom', 51, '2014-07-30 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 212, 'Subscriber', 94111),
	(386823, 496, '2014-07-30 13:21:00', 'Powell Street BART (bis)', 39, '2014-07-30 13:29:00', 'Market at 10th', 67, 466, 'Subscriber', 94552),
	(386824, 725, '2014-07-30 13:22:00', 'Howard at 2nd', 63, '2014-07-30 13:35:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94517),
	(386825, 266, '2014-07-30 13:23:00', 'Embarcadero at Bryant', 54, '2014-07-30 13:28:00', 'Beale at Market', 56, 485, 'Subscriber', 94610),
	(386826, 519, '2014-07-30 13:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 13:33:00', 'Washington at Kearney', 46, 490, 'Subscriber', 94704),
	(386827, 327, '2014-07-30 13:25:00', 'Market at 4th', 76, '2014-07-30 13:30:00', 'Beale at Market', 56, 292, 'Subscriber', 94704),
	(386828, 2329, '2014-07-30 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 14:04:00', 'Embarcadero at Vallejo', 48, 611, 'Customer', 94105),
	(386829, 5933, '2014-07-30 13:25:00', 'Howard at 2nd', 63, '2014-07-30 15:04:00', 'Howard at 2nd', 63, 572, 'Customer', 48),
	(386830, 236, '2014-07-30 13:25:00', '2nd at Folsom', 62, '2014-07-30 13:29:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94133),
	(386831, 819, '2014-07-30 13:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Customer', 94066),
	(386832, 695, '2014-07-30 13:26:00', 'Powell Street BART (bis)', 39, '2014-07-30 13:38:00', 'Powell Street BART (bis)', 39, 187, 'Customer', 20007),
	(386833, 1165, '2014-07-30 13:27:00', 'Embarcadero at Sansome', 60, '2014-07-30 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 705, 'Subscriber', 95070),
	(386834, 2682, '2014-07-30 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 14:11:00', 'Spear at Folsom', 49, 474, 'Customer', 94105),
	(386835, 708, '2014-07-30 13:27:00', 'Japantown', 9, '2014-07-30 13:39:00', 'MLK Library', 11, 59, 'Subscriber', 95122),
	(386836, 687, '2014-07-30 13:28:00', 'South Van Ness at Market', 66, '2014-07-30 13:39:00', 'Powell at Post (Union Square)', 71, 548, 'Subscriber', 94110),
	(386837, 85, '2014-07-30 13:28:00', '2nd at South Park', 64, '2014-07-30 13:29:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(386838, 460, '2014-07-30 13:28:00', 'Embarcadero at Folsom', 51, '2014-07-30 13:36:00', 'Market at Sansome', 77, 502, 'Subscriber', 94110),
	(386839, 315, '2014-07-30 13:29:00', 'Market at Sansome', 77, '2014-07-30 13:34:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94103),
	(386841, 409, '2014-07-30 13:31:00', 'Powell Street BART (bis)', 39, '2014-07-30 13:38:00', 'Powell Street BART (bis)', 39, 134, 'Customer', 20007),
	(386842, 3337, '2014-07-30 13:32:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:28:00', 'Embarcadero at Sansome', 60, 329, 'Customer', NULL),
	(386843, 3313, '2014-07-30 13:33:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:28:00', 'Embarcadero at Sansome', 60, 530, 'Customer', NULL),
	(386847, 619, '2014-07-30 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 13:46:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94102),
	(386848, 1610, '2014-07-30 13:37:00', 'Powell Street BART (bis)', 39, '2014-07-30 14:04:00', 'Embarcadero at Sansome', 60, 677, 'Customer', 20007),
	(386851, 1523, '2014-07-30 13:38:00', 'Powell Street BART (bis)', 39, '2014-07-30 14:04:00', 'Embarcadero at Sansome', 60, 134, 'Customer', 20007),
	(386852, 1492, '2014-07-30 13:39:00', 'Powell Street BART (bis)', 39, '2014-07-30 14:04:00', 'Embarcadero at Sansome', 60, 187, 'Customer', 20007),
	(386853, 4826, '2014-07-30 13:39:00', '2nd at Townsend', 61, '2014-07-30 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Customer', 94133),
	(386854, 952, '2014-07-30 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 13:57:00', 'Beale at Market', 56, 259, 'Subscriber', 94044),
	(386855, 358, '2014-07-30 13:42:00', 'Embarcadero at Sansome', 60, '2014-07-30 13:48:00', 'Clay at Battery', 41, 600, 'Subscriber', 94565),
	(386856, 706, '2014-07-30 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94014),
	(386858, 774, '2014-07-30 13:45:00', 'Market at Sansome', 77, '2014-07-30 13:58:00', 'San Francisco City Hall', 58, 370, 'Subscriber', 94102),
	(386859, 326, '2014-07-30 13:49:00', '2nd at South Park', 64, '2014-07-30 13:55:00', 'Market at Sansome', 77, 137, 'Subscriber', 94618),
	(386860, 376, '2014-07-30 13:50:00', 'San Pedro Square', 6, '2014-07-30 13:56:00', 'San Salvador at 1st', 8, 136, 'Subscriber', 95112),
	(386861, 446, '2014-07-30 13:50:00', 'Steuart at Market', 74, '2014-07-30 13:57:00', '2nd at Townsend', 61, 552, 'Subscriber', 94952),
	(386862, 1003, '2014-07-30 13:51:00', 'Davis at Jackson', 42, '2014-07-30 14:07:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94133),
	(386863, 180, '2014-07-30 13:53:00', 'Commercial at Montgomery', 45, '2014-07-30 13:56:00', 'Davis at Jackson', 42, 484, 'Subscriber', 94122),
	(386865, 293, '2014-07-30 13:54:00', 'Davis at Jackson', 42, '2014-07-30 13:59:00', 'Market at Sansome', 77, 549, 'Subscriber', 94306),
	(386866, 348, '2014-07-30 13:55:00', 'Broadway St at Battery St', 82, '2014-07-30 14:00:00', 'Embarcadero at Folsom', 51, 417, 'Subscriber', 94115),
	(386867, 415, '2014-07-30 13:55:00', 'Howard at 2nd', 63, '2014-07-30 14:02:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94601),
	(386868, 953, '2014-07-30 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 14:12:00', '2nd at Townsend', 61, 568, 'Subscriber', 94704),
	(386869, 157, '2014-07-30 13:57:00', 'Post at Kearney', 47, '2014-07-30 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94105),
	(386870, 373, '2014-07-30 13:59:00', 'Washington at Kearney', 46, '2014-07-30 14:05:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 2038),
	(386872, 328, '2014-07-30 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 14:05:00', 'Market at 4th', 76, 283, 'Subscriber', 94133),
	(386873, 660, '2014-07-30 14:02:00', 'Townsend at 7th', 65, '2014-07-30 14:13:00', 'Steuart at Market', 74, 403, 'Subscriber', 94526),
	(386877, 1450, '2014-07-30 14:07:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:31:00', 'Grant Avenue at Columbus Avenue', 73, 187, 'Customer', 20007),
	(386878, 332, '2014-07-30 14:07:00', 'South Van Ness at Market', 66, '2014-07-30 14:13:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94611),
	(386879, 1390, '2014-07-30 14:07:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:31:00', 'Grant Avenue at Columbus Avenue', 73, 134, 'Customer', 20007),
	(386880, 1390, '2014-07-30 14:07:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:31:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Customer', 20007),
	(386881, 702, '2014-07-30 14:08:00', 'Townsend at 7th', 65, '2014-07-30 14:20:00', 'Embarcadero at Bryant', 54, 516, 'Subscriber', 94105),
	(386882, 401, '2014-07-30 14:09:00', 'Spear at Folsom', 49, '2014-07-30 14:16:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94105),
	(386883, 255, '2014-07-30 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 14:13:00', 'Market at 4th', 76, 404, 'Subscriber', 94110),
	(386884, 2139, '2014-07-30 14:09:00', '2nd at Townsend', 61, '2014-07-30 14:45:00', 'Embarcadero at Sansome', 60, 330, 'Customer', NULL),
	(386885, 270, '2014-07-30 14:10:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 14:14:00', 'Market at 4th', 76, 527, 'Subscriber', 94110),
	(386886, 962, '2014-07-30 14:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 14:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 212, 'Subscriber', 94014),
	(386888, 272, '2014-07-30 14:15:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:20:00', 'Clay at Battery', 41, 395, 'Subscriber', 94111),
	(386889, 468, '2014-07-30 14:17:00', 'San Jose City Hall', 10, '2014-07-30 14:25:00', 'SJSU 4th at San Carlos', 12, 142, 'Subscriber', 95112),
	(386890, 277, '2014-07-30 14:18:00', 'Davis at Jackson', 42, '2014-07-30 14:23:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94122),
	(386891, 1320, '2014-07-30 14:18:00', 'Townsend at 7th', 65, '2014-07-30 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Customer', 2478),
	(386892, 266, '2014-07-30 14:23:00', 'Embarcadero at Bryant', 54, '2014-07-30 14:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94105),
	(386893, 268, '2014-07-30 14:24:00', 'Broadway St at Battery St', 82, '2014-07-30 14:28:00', 'Beale at Market', 56, 280, 'Subscriber', 94530),
	(386894, 12669, '2014-07-30 14:25:00', 'Market at 10th', 67, '2014-07-30 17:56:00', 'Embarcadero at Vallejo', 48, 29, 'Customer', 98118),
	(386895, 568, '2014-07-30 14:25:00', '2nd at Townsend', 61, '2014-07-30 14:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 94952),
	(386896, 237, '2014-07-30 14:28:00', 'Golden Gate at Polk', 59, '2014-07-30 14:32:00', 'Market at 10th', 67, 379, 'Subscriber', 94109),
	(386897, 709, '2014-07-30 14:29:00', 'Embarcadero at Vallejo', 48, '2014-07-30 14:41:00', 'Spear at Folsom', 49, 413, 'Customer', 94105),
	(386898, 372, '2014-07-30 14:30:00', 'Santa Clara at Almaden', 4, '2014-07-30 14:36:00', 'San Pedro Square', 6, 658, 'Customer', 94107),
	(386900, 642, '2014-07-30 14:31:00', 'South Van Ness at Market', 66, '2014-07-30 14:42:00', 'Market at Sansome', 77, 637, 'Subscriber', 94117),
	(386901, 1435, '2014-07-30 14:31:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:55:00', 'Commercial at Montgomery', 45, 329, 'Customer', NULL),
	(386902, 12321, '2014-07-30 14:31:00', 'Market at 10th', 67, '2014-07-30 17:56:00', 'Embarcadero at Vallejo', 48, 158, 'Customer', 98118),
	(386903, 1425, '2014-07-30 14:31:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:55:00', 'Commercial at Montgomery', 45, 530, 'Customer', NULL),
	(386904, 324, '2014-07-30 14:31:00', 'Market at 4th', 76, '2014-07-30 14:36:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94110),
	(386905, 1496, '2014-07-30 14:32:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 94306),
	(386906, 486, '2014-07-30 14:32:00', 'Clay at Battery', 41, '2014-07-30 14:41:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94565),
	(386907, 245, '2014-07-30 14:35:00', 'Market at 4th', 76, '2014-07-30 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94062),
	(386908, 1345, '2014-07-30 14:35:00', 'Embarcadero at Sansome', 60, '2014-07-30 14:58:00', 'Grant Avenue at Columbus Avenue', 73, 326, 'Customer', NULL),
	(386909, 696, '2014-07-30 14:35:00', 'Paseo de San Antonio', 7, '2014-07-30 14:47:00', 'Arena Green / SAP Center', 14, 150, 'Subscriber', 95112),
	(386910, 200, '2014-07-30 14:36:00', 'Market at 4th', 76, '2014-07-30 14:39:00', 'Market at Sansome', 77, 404, 'Subscriber', 94110),
	(386911, 452, '2014-07-30 14:36:00', 'Davis at Jackson', 42, '2014-07-30 14:43:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94105),
	(386913, 490, '2014-07-30 14:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 14:45:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95126),
	(386914, 413, '2014-07-30 14:41:00', 'Spear at Folsom', 49, '2014-07-30 14:48:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94110),
	(386915, 2157, '2014-07-30 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 15:18:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 2478),
	(386917, 1373, '2014-07-30 14:42:00', 'Market at 10th', 67, '2014-07-30 15:05:00', 'Washington at Kearney', 46, 630, 'Customer', NULL),
	(386918, 316, '2014-07-30 14:45:00', '2nd at Townsend', 61, '2014-07-30 14:50:00', 'Townsend at 7th', 65, 631, 'Customer', 6878),
	(386919, 1156, '2014-07-30 14:46:00', 'Market at 10th', 67, '2014-07-30 15:05:00', 'Washington at Kearney', 46, 477, 'Customer', NULL),
	(386921, 330, '2014-07-30 14:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 14:53:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94611),
	(386922, 2415, '2014-07-30 14:48:00', 'Washington at Kearney', 46, '2014-07-30 15:29:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 20007),
	(386923, 294, '2014-07-30 14:48:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 14:53:00', 'Palo Alto Caltrain Station', 34, 36, 'Customer', NULL),
	(386924, 1687, '2014-07-30 14:49:00', 'Washington at Kearney', 46, '2014-07-30 15:17:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 20007),
	(386925, 1642, '2014-07-30 14:49:00', 'Washington at Kearney', 46, '2014-07-30 15:16:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 20007),
	(386928, 1103, '2014-07-30 14:53:00', '2nd at Townsend', 61, '2014-07-30 15:11:00', 'Beale at Market', 56, 545, 'Subscriber', 94596),
	(386931, 906, '2014-07-30 14:54:00', 'Embarcadero at Sansome', 60, '2014-07-30 15:09:00', 'Embarcadero at Bryant', 54, 600, 'Customer', 20895),
	(386932, 913, '2014-07-30 14:54:00', 'Embarcadero at Sansome', 60, '2014-07-30 15:09:00', 'Embarcadero at Bryant', 54, 677, 'Customer', 20895),
	(386936, 229, '2014-07-30 14:55:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 14:59:00', 'Market at 10th', 67, 449, 'Subscriber', 94122),
	(386941, 161, '2014-07-30 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 15:00:00', '2nd at Townsend', 61, 529, 'Subscriber', 94158),
	(386942, 372, '2014-07-30 14:58:00', 'MLK Library', 11, '2014-07-30 15:04:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94502),
	(386943, 1049, '2014-07-30 14:58:00', 'Powell at Post (Union Square)', 71, '2014-07-30 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Customer', 10110),
	(386944, 365, '2014-07-30 15:00:00', 'Market at Sansome', 77, '2014-07-30 15:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94534),
	(386945, 1062, '2014-07-30 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 212, 'Customer', 94133),
	(386946, 579, '2014-07-30 15:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 15:14:00', 'MLK Library', 11, 258, 'Subscriber', 95112),
	(386947, 12888, '2014-07-30 15:06:00', 'SJSU 4th at San Carlos', 12, '2014-07-30 18:40:00', 'SJSU - San Salvador at 9th', 16, 46, 'Customer', 95112),
	(386948, 170, '2014-07-30 15:07:00', 'Beale at Market', 56, '2014-07-30 15:09:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94117),
	(386949, 683, '2014-07-30 15:08:00', 'Powell at Post (Union Square)', 71, '2014-07-30 15:19:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94110),
	(386950, 793, '2014-07-30 15:09:00', 'Embarcadero at Folsom', 51, '2014-07-30 15:23:00', 'Civic Center BART (7th at Market)', 72, 417, 'Subscriber', 94102),
	(386951, 740, '2014-07-30 15:09:00', 'Embarcadero at Bryant', 54, '2014-07-30 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Customer', 20895),
	(386952, 726, '2014-07-30 15:09:00', 'Embarcadero at Bryant', 54, '2014-07-30 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Customer', 20895),
	(386953, 324, '2014-07-30 15:13:00', 'Commercial at Montgomery', 45, '2014-07-30 15:19:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94133),
	(386954, 591, '2014-07-30 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 15:24:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94129),
	(386955, 613, '2014-07-30 15:16:00', 'Howard at 2nd', 63, '2014-07-30 15:26:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94105),
	(386956, 553, '2014-07-30 15:17:00', '5th at Howard', 57, '2014-07-30 15:26:00', 'Spear at Folsom', 49, 321, 'Customer', 94611),
	(386958, 655, '2014-07-30 15:18:00', 'Beale at Market', 56, '2014-07-30 15:29:00', '2nd at Townsend', 61, 292, 'Subscriber', 94107),
	(386959, 443, '2014-07-30 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 15:26:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 10250),
	(386960, 434, '2014-07-30 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 15:26:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 10110),
	(386961, 350, '2014-07-30 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 15:25:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94105),
	(386964, 155, '2014-07-30 15:21:00', 'Market at 10th', 67, '2014-07-30 15:24:00', 'Civic Center BART (7th at Market)', 72, 449, 'Subscriber', 94122),
	(386968, 295, '2014-07-30 15:22:00', '2nd at Townsend', 61, '2014-07-30 15:27:00', 'Howard at 2nd', 63, 66, 'Subscriber', 94539),
	(386971, 500, '2014-07-30 15:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94404),
	(386972, 1046, '2014-07-30 15:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94063),
	(386973, 2725, '2014-07-30 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 16:17:00', 'Embarcadero at Sansome', 60, 513, 'Customer', NULL),
	(386974, 3326, '2014-07-30 15:32:00', 'Embarcadero at Sansome', 60, '2014-07-30 16:27:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 10250),
	(386975, 3316, '2014-07-30 15:32:00', 'Embarcadero at Sansome', 60, '2014-07-30 16:27:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 10110),
	(386976, 2684, '2014-07-30 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 16:16:00', 'Embarcadero at Sansome', 60, 356, 'Customer', NULL),
	(386979, 466, '2014-07-30 15:34:00', 'Market at 4th', 76, '2014-07-30 15:42:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94109),
	(386980, 402, '2014-07-30 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 15:42:00', '5th at Howard', 57, 306, 'Subscriber', 94040),
	(386981, 2405, '2014-07-30 15:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 16:16:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 95616),
	(386982, 720, '2014-07-30 15:38:00', 'Embarcadero at Vallejo', 48, '2014-07-30 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94086),
	(386983, 484, '2014-07-30 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 15:46:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94133),
	(386987, 3338, '2014-07-30 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 16:35:00', 'Embarcadero at Vallejo', 48, 212, 'Customer', 1890),
	(386991, 835, '2014-07-30 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94002),
	(386993, 640, '2014-07-30 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 15:51:00', '2nd at Townsend', 61, 317, 'Subscriber', 94030),
	(386995, 297, '2014-07-30 15:41:00', 'Market at 4th', 76, '2014-07-30 15:46:00', 'Beale at Market', 56, 542, 'Subscriber', 94133),
	(386998, 313, '2014-07-30 15:42:00', 'Market at 4th', 76, '2014-07-30 15:47:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94117),
	(386999, 498, '2014-07-30 15:42:00', 'Embarcadero at Folsom', 51, '2014-07-30 15:50:00', 'Broadway St at Battery St', 82, 687, 'Subscriber', 94115),
	(387002, 598, '2014-07-30 15:45:00', 'Beale at Market', 56, '2014-07-30 15:55:00', 'Powell at Post (Union Square)', 71, 545, 'Subscriber', 94597),
	(387003, 714, '2014-07-30 15:46:00', 'Steuart at Market', 74, '2014-07-30 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94306),
	(387004, 501, '2014-07-30 15:48:00', 'Market at 10th', 67, '2014-07-30 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 95112),
	(387005, 595, '2014-07-30 15:51:00', 'Steuart at Market', 74, '2014-07-30 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94403),
	(387006, 333, '2014-07-30 15:51:00', 'Embarcadero at Vallejo', 48, '2014-07-30 15:57:00', 'Steuart at Market', 74, 570, 'Subscriber', 94904),
	(387007, 776, '2014-07-30 15:53:00', 'MLK Library', 11, '2014-07-30 16:06:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94611),
	(387008, 483, '2014-07-30 15:54:00', 'Market at 4th', 76, '2014-07-30 16:02:00', 'Market at 10th', 67, 604, 'Subscriber', 94102),
	(387010, 605, '2014-07-30 15:54:00', 'Washington at Kearney', 46, '2014-07-30 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Customer', NULL),
	(387013, 373, '2014-07-30 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 16:01:00', 'Market at 4th', 76, 532, 'Subscriber', 94062),
	(387014, 600, '2014-07-30 15:55:00', 'Washington at Kearney', 46, '2014-07-30 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Customer', NULL),
	(387015, 912, '2014-07-30 15:56:00', 'Market at Sansome', 77, '2014-07-30 16:11:00', 'Townsend at 7th', 65, 137, 'Subscriber', NULL),
	(387016, 1211, '2014-07-30 15:56:00', 'Steuart at Market', 74, '2014-07-30 16:16:00', 'San Francisco City Hall', 58, 313, 'Subscriber', 94121),
	(387017, 449, '2014-07-30 15:57:00', 'San Pedro Square', 6, '2014-07-30 16:04:00', 'San Jose Diridon Caltrain Station', 2, 108, 'Subscriber', 95113),
	(387018, 273, '2014-07-30 15:58:00', 'Embarcadero at Folsom', 51, '2014-07-30 16:03:00', 'Beale at Market', 56, 441, 'Subscriber', 94117),
	(387019, 642, '2014-07-30 15:58:00', 'Market at Sansome', 77, '2014-07-30 16:09:00', 'South Van Ness at Market', 66, 672, 'Subscriber', 94102),
	(387020, 676, '2014-07-30 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 94086),
	(387021, 399, '2014-07-30 15:59:00', '2nd at Townsend', 61, '2014-07-30 16:06:00', 'Steuart at Market', 74, 392, 'Subscriber', 94588),
	(387022, 419, '2014-07-30 16:01:00', 'Market at 4th', 76, '2014-07-30 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94041),
	(387023, 194, '2014-07-30 16:02:00', 'South Van Ness at Market', 66, '2014-07-30 16:05:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94107),
	(387026, 445, '2014-07-30 16:04:00', 'Broadway St at Battery St', 82, '2014-07-30 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94588),
	(387029, 782, '2014-07-30 16:05:00', 'Post at Kearney', 47, '2014-07-30 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94401),
	(387030, 395, '2014-07-30 16:05:00', '2nd at Townsend', 61, '2014-07-30 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94534),
	(387031, 754, '2014-07-30 16:05:00', 'Embarcadero at Vallejo', 48, '2014-07-30 16:18:00', 'Post at Kearney', 47, 470, 'Subscriber', 94037),
	(387032, 219, '2014-07-30 16:06:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 16:10:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94107),
	(387035, 829, '2014-07-30 16:06:00', 'Davis at Jackson', 42, '2014-07-30 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94085),
	(387036, 369, '2014-07-30 16:07:00', 'Commercial at Montgomery', 45, '2014-07-30 16:13:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94105),
	(387037, 612, '2014-07-30 16:08:00', 'South Van Ness at Market', 66, '2014-07-30 16:18:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94103),
	(387038, 403, '2014-07-30 16:08:00', 'Broadway St at Battery St', 82, '2014-07-30 16:15:00', 'Beale at Market', 56, 561, 'Subscriber', 94132),
	(387039, 1053, '2014-07-30 16:08:00', '2nd at South Park', 64, '2014-07-30 16:26:00', 'Golden Gate at Polk', 59, 338, 'Subscriber', 94122),
	(387040, 190, '2014-07-30 16:08:00', 'Market at Sansome', 77, '2014-07-30 16:11:00', 'Beale at Market', 56, 502, 'Subscriber', 2139),
	(387041, 276, '2014-07-30 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94965),
	(387043, 91, '2014-07-30 16:10:00', 'MLK Library', 11, '2014-07-30 16:11:00', 'MLK Library', 11, 664, 'Customer', 95112),
	(387046, 399, '2014-07-30 16:12:00', 'Market at 4th', 76, '2014-07-30 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95014),
	(387047, 391, '2014-07-30 16:13:00', '2nd at Townsend', 61, '2014-07-30 16:19:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94704),
	(387050, 545, '2014-07-30 16:14:00', 'Market at Sansome', 77, '2014-07-30 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 95124),
	(387052, 572, '2014-07-30 16:15:00', 'Market at Sansome', 77, '2014-07-30 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94403),
	(387053, 2273, '2014-07-30 16:16:00', 'Market at Sansome', 77, '2014-07-30 16:54:00', 'Embarcadero at Sansome', 60, 596, 'Customer', NULL),
	(387056, 684, '2014-07-30 16:16:00', 'Embarcadero at Folsom', 51, '2014-07-30 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94086),
	(387057, 335, '2014-07-30 16:18:00', 'Powell at Post (Union Square)', 71, '2014-07-30 16:23:00', 'Washington at Kearney', 46, 545, 'Subscriber', 94597),
	(387058, 310, '2014-07-30 16:18:00', 'Washington at Kearney', 46, '2014-07-30 16:23:00', 'Beale at Market', 56, 425, 'Subscriber', 94133),
	(387059, 281, '2014-07-30 16:18:00', '5th at Howard', 57, '2014-07-30 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94042),
	(387060, 372, '2014-07-30 16:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 16:24:00', 'Powell Street BART (bis)', 39, 410, 'Customer', NULL),
	(387061, 494, '2014-07-30 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95134),
	(387063, 444, '2014-07-30 16:19:00', '2nd at South Park', 64, '2014-07-30 16:26:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94301),
	(387064, 425, '2014-07-30 16:19:00', '2nd at Townsend', 61, '2014-07-30 16:26:00', 'Steuart at Market', 74, 585, 'Subscriber', 94952),
	(387065, 281, '2014-07-30 16:19:00', 'Adobe on Almaden', 5, '2014-07-30 16:24:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95037),
	(387067, 540, '2014-07-30 16:20:00', '2nd at Townsend', 61, '2014-07-30 16:29:00', 'Steuart at Market', 74, 567, 'Subscriber', 94704),
	(387068, 685, '2014-07-30 16:20:00', 'Market at Sansome', 77, '2014-07-30 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94306),
	(387069, 338, '2014-07-30 16:21:00', 'San Pedro Square', 6, '2014-07-30 16:27:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95377),
	(387070, 602, '2014-07-30 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 16:32:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94044),
	(387073, 597, '2014-07-30 16:22:00', 'Commercial at Montgomery', 45, '2014-07-30 16:32:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94104),
	(387074, 1150, '2014-07-30 16:22:00', 'Townsend at 7th', 65, '2014-07-30 16:42:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94108),
	(387075, 289, '2014-07-30 16:23:00', 'South Van Ness at Market', 66, '2014-07-30 16:27:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94618),
	(387077, 274, '2014-07-30 16:24:00', '2nd at Townsend', 61, '2014-07-30 16:29:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94501),
	(387081, 608, '2014-07-30 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 16:37:00', 'Powell Street BART (bis)', 39, 877, 'Subscriber', 94605),
	(387083, 1577, '2014-07-30 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 16:54:00', 'Embarcadero at Sansome', 60, 432, 'Customer', NULL),
	(387084, 234, '2014-07-30 16:29:00', 'Santa Clara at Almaden', 4, '2014-07-30 16:33:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95020),
	(387085, 366, '2014-07-30 16:29:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 16:35:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94107),
	(387087, 496, '2014-07-30 16:30:00', 'Embarcadero at Sansome', 60, '2014-07-30 16:38:00', 'Market at Sansome', 77, 501, 'Subscriber', 94102),
	(387090, 1120, '2014-07-30 16:30:00', '2nd at Townsend', 61, '2014-07-30 16:49:00', 'Embarcadero at Sansome', 60, 317, 'Customer', NULL),
	(387091, 1039, '2014-07-30 16:31:00', '2nd at Townsend', 61, '2014-07-30 16:48:00', 'Embarcadero at Sansome', 60, 33, 'Customer', NULL),
	(387094, 1033, '2014-07-30 16:32:00', 'Clay at Battery', 41, '2014-07-30 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94025),
	(387095, 526, '2014-07-30 16:32:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94024),
	(387096, 270, '2014-07-30 16:32:00', 'Post at Kearney', 47, '2014-07-30 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94501),
	(387097, 593, '2014-07-30 16:32:00', 'San Francisco City Hall', 58, '2014-07-30 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 95125),
	(387098, 342, '2014-07-30 16:33:00', 'Clay at Battery', 41, '2014-07-30 16:38:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94133),
	(387100, 696, '2014-07-30 16:33:00', 'South Van Ness at Market', 66, '2014-07-30 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94061),
	(387101, 340, '2014-07-30 16:33:00', 'Beale at Market', 56, '2014-07-30 16:39:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94037),
	(387102, 458, '2014-07-30 16:33:00', 'Townsend at 7th', 65, '2014-07-30 16:41:00', 'Civic Center BART (7th at Market)', 72, 566, 'Subscriber', 94568),
	(387103, 544, '2014-07-30 16:34:00', '2nd at Townsend', 61, '2014-07-30 16:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94706),
	(387104, 1084, '2014-07-30 16:35:00', '2nd at Townsend', 61, '2014-07-30 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Customer', NULL),
	(387108, 498, '2014-07-30 16:36:00', 'Redwood City Public Library', 24, '2014-07-30 16:44:00', 'San Mateo County Center', 23, 695, 'Subscriber', 94061),
	(387109, 668, '2014-07-30 16:36:00', 'Market at 10th', 67, '2014-07-30 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94102),
	(387110, 461, '2014-07-30 16:37:00', '2nd at South Park', 64, '2014-07-30 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Subscriber', 94949),
	(387111, 450, '2014-07-30 16:37:00', 'Market at 4th', 76, '2014-07-30 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94952),
	(387112, 141, '2014-07-30 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 16:40:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94404),
	(387113, 196, '2014-07-30 16:38:00', 'Arena Green / SAP Center', 14, '2014-07-30 16:41:00', 'Santa Clara at Almaden', 4, 713, 'Subscriber', 95113),
	(387114, 595, '2014-07-30 16:38:00', 'South Van Ness at Market', 66, '2014-07-30 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94597),
	(387115, 3331, '2014-07-30 16:38:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:34:00', 'Broadway St at Battery St', 82, 408, 'Customer', 10250),
	(387116, 3316, '2014-07-30 16:38:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:34:00', 'Broadway St at Battery St', 82, 548, 'Customer', 10110),
	(387117, 876, '2014-07-30 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94601),
	(387119, 520, '2014-07-30 16:39:00', '2nd at Townsend', 61, '2014-07-30 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Subscriber', 94558),
	(387120, 968, '2014-07-30 16:40:00', 'Clay at Battery', 41, '2014-07-30 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94301),
	(387121, 433, '2014-07-30 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 16:48:00', 'Steuart at Market', 74, 290, 'Subscriber', 94903),
	(387122, 563, '2014-07-30 16:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94112),
	(387123, 2069, '2014-07-30 16:41:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:16:00', 'Powell at Post (Union Square)', 71, 330, 'Customer', 10024),
	(387124, 899, '2014-07-30 16:42:00', 'Embarcadero at Folsom', 51, '2014-07-30 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 95014),
	(387125, 385, '2014-07-30 16:42:00', 'Golden Gate at Polk', 59, '2014-07-30 16:48:00', 'Market at 10th', 67, 442, 'Subscriber', 94530),
	(387126, 6008, '2014-07-30 16:43:00', 'Embarcadero at Folsom', 51, '2014-07-30 18:23:00', 'Embarcadero at Folsom', 51, 324, 'Customer', 94611),
	(387127, 1874, '2014-07-30 16:43:00', 'San Francisco City Hall', 58, '2014-07-30 17:14:00', '2nd at Folsom', 62, 564, 'Customer', 94132),
	(387128, 486, '2014-07-30 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 16:52:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94609),
	(387129, 307, '2014-07-30 16:44:00', 'Clay at Battery', 41, '2014-07-30 16:49:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94015),
	(387130, 5778, '2014-07-30 16:44:00', 'University and Emerson', 35, '2014-07-30 18:21:00', 'University and Emerson', 35, 160, 'Customer', 75205),
	(387131, 5770, '2014-07-30 16:45:00', 'University and Emerson', 35, '2014-07-30 18:21:00', 'University and Emerson', 35, 68, 'Customer', 75205),
	(387133, 920, '2014-07-30 16:47:00', 'Townsend at 7th', 65, '2014-07-30 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94611),
	(387134, 389, '2014-07-30 16:47:00', 'San Pedro Square', 6, '2014-07-30 16:54:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94002),
	(387135, 882, '2014-07-30 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:02:00', 'San Francisco City Hall', 58, 672, 'Subscriber', 94118),
	(387136, 192, '2014-07-30 16:48:00', 'Mountain View City Hall', 27, '2014-07-30 16:51:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94107),
	(387137, 618, '2014-07-30 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94070),
	(387138, 903, '2014-07-30 16:48:00', 'Clay at Battery', 41, '2014-07-30 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94025),
	(387139, 290, '2014-07-30 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 95126),
	(387142, 1299, '2014-07-30 16:49:00', '2nd at Folsom', 62, '2014-07-30 17:11:00', 'Embarcadero at Vallejo', 48, 270, 'Customer', 90210),
	(387143, 561, '2014-07-30 16:49:00', 'Spear at Folsom', 49, '2014-07-30 16:58:00', 'Clay at Battery', 41, 413, 'Subscriber', 94105),
	(387144, 318, '2014-07-30 16:49:00', '2nd at Townsend', 61, '2014-07-30 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 651, 'Subscriber', 94606),
	(387145, 417, '2014-07-30 16:50:00', 'Embarcadero at Folsom', 51, '2014-07-30 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94015),
	(387147, 1084, '2014-07-30 16:51:00', '2nd at Folsom', 62, '2014-07-30 17:10:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 90210),
	(387148, 623, '2014-07-30 16:52:00', 'Market at 10th', 67, '2014-07-30 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 95110),
	(387149, 539, '2014-07-30 16:52:00', 'Howard at 2nd', 63, '2014-07-30 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 95014),
	(387150, 1086, '2014-07-30 16:53:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:11:00', '5th at Howard', 57, 539, 'Subscriber', 94103),
	(387152, 755, '2014-07-30 16:53:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 95131),
	(387153, 369, '2014-07-30 16:54:00', '2nd at Folsom', 62, '2014-07-30 17:00:00', 'Market at 4th', 76, 384, 'Subscriber', 94119),
	(387154, 1060, '2014-07-30 16:54:00', '2nd at Folsom', 62, '2014-07-30 17:11:00', 'Embarcadero at Vallejo', 48, 426, 'Customer', NULL),
	(387156, 223, '2014-07-30 16:54:00', 'Townsend at 7th', 65, '2014-07-30 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Customer', 94306),
	(387157, 862, '2014-07-30 16:54:00', 'Clay at Battery', 41, '2014-07-30 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94087),
	(387158, 699, '2014-07-30 16:54:00', 'Spear at Folsom', 49, '2014-07-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94107),
	(387159, 262, '2014-07-30 16:54:00', 'Mountain View City Hall', 27, '2014-07-30 16:59:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94107),
	(387160, 199, '2014-07-30 16:54:00', 'San Antonio Shopping Center', 31, '2014-07-30 16:58:00', 'San Antonio Caltrain Station', 29, 523, 'Subscriber', 94040),
	(387161, 655, '2014-07-30 16:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 17:05:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94105),
	(387163, 619, '2014-07-30 16:55:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94129),
	(387164, 493, '2014-07-30 16:56:00', 'Market at Sansome', 77, '2014-07-30 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94040),
	(387165, 619, '2014-07-30 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 17:07:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94601),
	(387166, 213, '2014-07-30 16:56:00', 'Townsend at 7th', 65, '2014-07-30 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94133),
	(387167, 607, '2014-07-30 16:56:00', 'Steuart at Market', 74, '2014-07-30 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94070),
	(387168, 504, '2014-07-30 16:57:00', 'Beale at Market', 56, '2014-07-30 17:05:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94111),
	(387169, 310, '2014-07-30 16:57:00', 'Howard at 2nd', 63, '2014-07-30 17:02:00', 'Embarcadero at Folsom', 51, 66, 'Subscriber', 94108),
	(387170, 251, '2014-07-30 16:58:00', 'San Antonio Shopping Center', 31, '2014-07-30 17:02:00', 'San Antonio Caltrain Station', 29, 241, 'Subscriber', 94070),
	(387171, 642, '2014-07-30 16:58:00', 'Spear at Folsom', 49, '2014-07-30 17:08:00', '5th at Howard', 57, 193, 'Subscriber', 94117),
	(387172, 415, '2014-07-30 16:58:00', 'Townsend at 7th', 65, '2014-07-30 17:05:00', '2nd at Townsend', 61, 677, 'Customer', 6878),
	(387177, 646, '2014-07-30 16:59:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94087),
	(387178, 240, '2014-07-30 16:59:00', 'Davis at Jackson', 42, '2014-07-30 17:03:00', 'Beale at Market', 56, 878, 'Subscriber', 94109),
	(387179, 626, '2014-07-30 16:59:00', 'Howard at 2nd', 63, '2014-07-30 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 95014),
	(387180, 207, '2014-07-30 16:59:00', 'Adobe on Almaden', 5, '2014-07-30 17:03:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94002),
	(387181, 1758, '2014-07-30 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 17:29:00', 'Embarcadero at Vallejo', 48, 507, 'Customer', NULL),
	(387182, 277, '2014-07-30 16:59:00', 'Market at 4th', 76, '2014-07-30 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94706),
	(387183, 2184, '2014-07-30 17:00:00', 'Broadway St at Battery St', 82, '2014-07-30 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Customer', 8017),
	(387184, 271, '2014-07-30 17:00:00', 'Commercial at Montgomery', 45, '2014-07-30 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94710),
	(387185, 627, '2014-07-30 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 311, 'Subscriber', 94590),
	(387186, 438, '2014-07-30 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94070),
	(387187, 349, '2014-07-30 17:01:00', '5th at Howard', 57, '2014-07-30 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 95051),
	(387188, 373, '2014-07-30 17:01:00', '5th at Howard', 57, '2014-07-30 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94403),
	(387189, 424, '2014-07-30 17:01:00', 'Washington at Kearney', 46, '2014-07-30 17:08:00', 'Beale at Market', 56, 603, 'Subscriber', 94122),
	(387190, 495, '2014-07-30 17:01:00', '5th at Howard', 57, '2014-07-30 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94040),
	(387191, 958, '2014-07-30 16:59:00', 'Clay at Battery', 41, '2014-07-30 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94124),
	(387192, 371, '2014-07-30 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 300, 'Subscriber', 94903),
	(387193, 2027, '2014-07-30 17:02:00', 'Broadway St at Battery St', 82, '2014-07-30 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Customer', 8017),
	(387194, 205, '2014-07-30 17:02:00', 'Market at 10th', 67, '2014-07-30 17:06:00', 'Golden Gate at Polk', 59, 345, 'Subscriber', 94530),
	(387195, 367, '2014-07-30 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:09:00', '5th at Howard', 57, 362, 'Subscriber', 94103),
	(387196, 474, '2014-07-30 17:03:00', 'Market at 10th', 67, '2014-07-30 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94404),
	(387197, 699, '2014-07-30 17:03:00', 'Market at 10th', 67, '2014-07-30 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94602),
	(387198, 474, '2014-07-30 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 17:11:00', 'Market at Sansome', 77, 503, 'Subscriber', 94122),
	(387199, 517, '2014-07-30 17:03:00', '2nd at Townsend', 61, '2014-07-30 17:12:00', 'Clay at Battery', 41, 427, 'Subscriber', 94158),
	(387200, 422, '2014-07-30 17:03:00', 'Washington at Kearney', 46, '2014-07-30 17:10:00', 'Beale at Market', 56, 545, 'Subscriber', 94597),
	(387201, 741, '2014-07-30 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94086),
	(387202, 177, '2014-07-30 17:04:00', 'Market at 10th', 67, '2014-07-30 17:07:00', 'Golden Gate at Polk', 59, 379, 'Subscriber', 94109),
	(387203, 272, '2014-07-30 17:04:00', 'Embarcadero at Vallejo', 48, '2014-07-30 17:08:00', 'Steuart at Market', 74, 495, 'Subscriber', 94556),
	(387204, 254, '2014-07-30 17:04:00', 'Santa Clara at Almaden', 4, '2014-07-30 17:09:00', 'San Jose Diridon Caltrain Station', 2, 713, 'Subscriber', 94117),
	(387205, 213, '2014-07-30 17:05:00', 'San Jose City Hall', 10, '2014-07-30 17:08:00', 'San Salvador at 1st', 8, 647, 'Subscriber', 95113),
	(387206, 663, '2014-07-30 17:05:00', 'Market at 4th', 76, '2014-07-30 17:16:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94124),
	(387207, 798, '2014-07-30 17:05:00', 'Townsend at 7th', 65, '2014-07-30 17:18:00', 'Market at 10th', 67, 407, 'Subscriber', 94133),
	(387208, 258, '2014-07-30 17:05:00', '2nd at South Park', 64, '2014-07-30 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94107),
	(387210, 245, '2014-07-30 17:05:00', '2nd at Folsom', 62, '2014-07-30 17:09:00', 'Market at Sansome', 77, 705, 'Subscriber', 94553),
	(387211, 528, '2014-07-30 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:14:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94105),
	(387213, 470, '2014-07-30 17:06:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:14:00', 'Commercial at Montgomery', 45, 33, 'Subscriber', 94109),
	(387214, 155, '2014-07-30 17:07:00', 'Post at Kearney', 47, '2014-07-30 17:09:00', 'Commercial at Montgomery', 45, 86, 'Subscriber', 94112),
	(387215, 528, '2014-07-30 17:07:00', 'Beale at Market', 56, '2014-07-30 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94070),
	(387216, 881, '2014-07-30 17:07:00', 'Townsend at 7th', 65, '2014-07-30 17:22:00', 'Golden Gate at Polk', 59, 366, 'Subscriber', 94118),
	(387219, 1639, '2014-07-30 17:07:00', 'Broadway St at Battery St', 82, '2014-07-30 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Customer', NULL),
	(387220, 254, '2014-07-30 17:08:00', 'Embarcadero at Vallejo', 48, '2014-07-30 17:12:00', 'Beale at Market', 56, 709, 'Subscriber', 94105),
	(387221, 421, '2014-07-30 17:08:00', 'Howard at 2nd', 63, '2014-07-30 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(387223, 788, '2014-07-30 17:08:00', 'South Van Ness at Market', 66, '2014-07-30 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 9611),
	(387224, 897, '2014-07-30 17:09:00', '2nd at South Park', 64, '2014-07-30 17:24:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94965),
	(387225, 356, '2014-07-30 17:09:00', 'Santa Clara at Almaden', 4, '2014-07-30 17:15:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 94110),
	(387226, 225, '2014-07-30 17:09:00', 'Clay at Battery', 41, '2014-07-30 17:13:00', 'Market at Sansome', 77, 444, 'Subscriber', 94114),
	(387227, 500, '2014-07-30 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 17:18:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(387229, 418, '2014-07-30 17:10:00', '2nd at South Park', 64, '2014-07-30 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94705),
	(387232, 733, '2014-07-30 17:10:00', 'Post at Kearney', 47, '2014-07-30 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95008),
	(387233, 325, '2014-07-30 17:11:00', 'Market at 10th', 67, '2014-07-30 17:16:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94960),
	(387234, 453, '2014-07-30 17:11:00', '2nd at Folsom', 62, '2014-07-30 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94070),
	(387235, 734, '2014-07-30 17:11:00', 'Broadway St at Battery St', 82, '2014-07-30 17:23:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94105),
	(387236, 813, '2014-07-30 17:11:00', '2nd at Townsend', 61, '2014-07-30 17:24:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', NULL),
	(387237, 1039, '2014-07-30 17:11:00', 'Commercial at Montgomery', 45, '2014-07-30 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94303),
	(387238, 460, '2014-07-30 17:11:00', '2nd at Townsend', 61, '2014-07-30 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94901),
	(387239, 1054, '2014-07-30 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 17:29:00', 'Japantown', 9, 297, 'Subscriber', 95112),
	(387240, 457, '2014-07-30 17:12:00', 'Howard at 2nd', 63, '2014-07-30 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 538, 'Subscriber', 94105),
	(387241, 534, '2014-07-30 17:12:00', '5th at Howard', 57, '2014-07-30 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94170),
	(387245, 561, '2014-07-30 17:13:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94070),
	(387246, 644, '2014-07-30 17:13:00', 'Commercial at Montgomery', 45, '2014-07-30 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 95014),
	(387251, 376, '2014-07-30 17:14:00', 'Market at 4th', 76, '2014-07-30 17:20:00', '2nd at Folsom', 62, 384, 'Subscriber', 94107),
	(387252, 377, '2014-07-30 17:14:00', 'Market at 4th', 76, '2014-07-30 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94602),
	(387254, 426, '2014-07-30 17:14:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 447, 'Subscriber', 94131),
	(387255, 365, '2014-07-30 17:14:00', '2nd at Townsend', 61, '2014-07-30 17:20:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94608),
	(387257, 512, '2014-07-30 17:14:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94303),
	(387258, 736, '2014-07-30 17:15:00', 'Beale at Market', 56, '2014-07-30 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94041),
	(387259, 490, '2014-07-30 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 17:23:00', 'Market at 4th', 76, 292, 'Subscriber', 94114),
	(387263, 490, '2014-07-30 17:15:00', 'Market at 4th', 76, '2014-07-30 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 401, 'Subscriber', 94502),
	(387264, 538, '2014-07-30 17:16:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94010),
	(387265, 979, '2014-07-30 17:16:00', 'Market at Sansome', 77, '2014-07-30 17:32:00', 'South Van Ness at Market', 66, 444, 'Subscriber', 94117),
	(387266, 1087, '2014-07-30 17:16:00', 'Clay at Battery', 41, '2014-07-30 17:35:00', 'Townsend at 7th', 65, 134, 'Subscriber', 94111),
	(387267, 1077, '2014-07-30 17:17:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:35:00', 'Market at 4th', 76, 597, 'Customer', 2038),
	(387268, 992, '2014-07-30 17:17:00', 'Davis at Jackson', 42, '2014-07-30 17:34:00', '2nd at Townsend', 61, 481, 'Subscriber', 94596),
	(387273, 380, '2014-07-30 17:19:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:25:00', 'Steuart at Market', 74, 443, 'Subscriber', 94568),
	(387274, 1143, '2014-07-30 17:19:00', 'Townsend at 7th', 65, '2014-07-30 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 67, 'Subscriber', 94553),
	(387275, 519, '2014-07-30 17:19:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94041),
	(387276, 671, '2014-07-30 17:19:00', 'Beale at Market', 56, '2014-07-30 17:30:00', '2nd at Townsend', 61, 878, 'Subscriber', 94107),
	(387277, 652, '2014-07-30 17:19:00', 'Steuart at Market', 74, '2014-07-30 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94401),
	(387278, 1001, '2014-07-30 17:19:00', 'Park at Olive', 38, '2014-07-30 17:36:00', 'Palo Alto Caltrain Station', 34, 240, 'Subscriber', 94306),
	(387279, 1165, '2014-07-30 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 17:39:00', 'Clay at Battery', 41, 538, 'Subscriber', 94105),
	(387282, 126, '2014-07-30 17:20:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:22:00', 'Steuart at Market', 74, 475, 'Subscriber', 94582),
	(387283, 647, '2014-07-30 17:21:00', 'Powell at Post (Union Square)', 71, '2014-07-30 17:32:00', 'Washington at Kearney', 46, 583, 'Customer', 30341),
	(387284, 479, '2014-07-30 17:21:00', 'Commercial at Montgomery', 45, '2014-07-30 17:29:00', '5th at Howard', 57, 33, 'Subscriber', 94103),
	(387286, 694, '2014-07-30 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94043),
	(387287, 570, '2014-07-30 17:22:00', 'Powell at Post (Union Square)', 71, '2014-07-30 17:31:00', 'Washington at Kearney', 46, 459, 'Customer', 30341),
	(387288, 556, '2014-07-30 17:19:00', 'Spear at Folsom', 49, '2014-07-30 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 95127),
	(387289, 189, '2014-07-30 17:23:00', '2nd at Folsom', 62, '2014-07-30 17:26:00', 'Market at Sansome', 77, 384, 'Subscriber', 94608),
	(387290, 271, '2014-07-30 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 17:29:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94939),
	(387293, 933, '2014-07-30 17:24:00', '5th at Howard', 57, '2014-07-30 17:40:00', 'Davis at Jackson', 42, 275, 'Subscriber', 94102),
	(387295, 668, '2014-07-30 17:25:00', '5th at Howard', 57, '2014-07-30 17:36:00', 'Steuart at Market', 74, 193, 'Customer', 94107),
	(387296, 726, '2014-07-30 17:26:00', 'Commercial at Montgomery', 45, '2014-07-30 17:38:00', '2nd at Townsend', 61, 559, 'Customer', 94061),
	(387298, 202, '2014-07-30 17:26:00', 'Market at Sansome', 77, '2014-07-30 17:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 705, 'Subscriber', 94602),
	(387299, 285, '2014-07-30 17:27:00', '2nd at South Park', 64, '2014-07-30 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94602),
	(387301, 345, '2014-07-30 17:27:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 17:33:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 2139),
	(387302, 568, '2014-07-30 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 17:36:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94612),
	(387304, 290, '2014-07-30 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:32:00', '2nd at Townsend', 61, 109, 'Subscriber', 94107),
	(387307, 668, '2014-07-30 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 17:39:00', 'Golden Gate at Polk', 59, 361, 'Subscriber', 94107),
	(387308, 685, '2014-07-30 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94104),
	(387309, 161, '2014-07-30 17:28:00', 'Commercial at Montgomery', 45, '2014-07-30 17:31:00', 'Market at Sansome', 77, 484, 'Subscriber', 94122),
	(387310, 801, '2014-07-30 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 17:42:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94107),
	(387312, 256, '2014-07-30 17:29:00', 'South Van Ness at Market', 66, '2014-07-30 17:33:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94709),
	(387314, 428, '2014-07-30 17:30:00', '2nd at Townsend', 61, '2014-07-30 17:37:00', 'Beale at Market', 56, 618, 'Subscriber', 94115),
	(387315, 643, '2014-07-30 17:30:00', 'Townsend at 7th', 65, '2014-07-30 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94925),
	(387316, 261, '2014-07-30 17:30:00', '2nd at South Park', 64, '2014-07-30 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94705),
	(387319, 568, '2014-07-30 17:31:00', 'Market at 4th', 76, '2014-07-30 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94102),
	(387320, 1205, '2014-07-30 17:31:00', 'Embarcadero at Vallejo', 48, '2014-07-30 17:51:00', 'Commercial at Montgomery', 45, 212, 'Customer', NULL),
	(387321, 374, '2014-07-30 17:31:00', 'Townsend at 7th', 65, '2014-07-30 17:38:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94596),
	(387322, 867, '2014-07-30 17:32:00', 'Post at Kearney', 47, '2014-07-30 17:46:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94114),
	(387323, 562, '2014-07-30 17:32:00', 'Market at Sansome', 77, '2014-07-30 17:41:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94105),
	(387324, 890, '2014-07-30 17:32:00', 'Townsend at 7th', 65, '2014-07-30 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 100, 'Subscriber', 94903),
	(387325, 227, '2014-07-30 17:33:00', 'Powell Street BART (bis)', 39, '2014-07-30 17:36:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94102),
	(387327, 214, '2014-07-30 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 17:37:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94014),
	(387328, 756, '2014-07-30 17:33:00', 'San Jose Government Center', 80, '2014-07-30 17:46:00', 'Ryland Park', 84, 199, 'Subscriber', 95112),
	(387329, 168, '2014-07-30 17:33:00', 'Davis at Jackson', 42, '2014-07-30 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94112),
	(387330, 376, '2014-07-30 17:33:00', 'Townsend at 7th', 65, '2014-07-30 17:39:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94706),
	(387331, 844, '2014-07-30 17:33:00', 'Commercial at Montgomery', 45, '2014-07-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94010),
	(387333, 207, '2014-07-30 17:33:00', 'Townsend at 7th', 65, '2014-07-30 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94065),
	(387335, 702, '2014-07-30 17:33:00', 'Powell at Post (Union Square)', 71, '2014-07-30 17:45:00', 'Market at 10th', 67, 569, 'Subscriber', 94102),
	(387336, 175, '2014-07-30 17:34:00', 'Davis at Jackson', 42, '2014-07-30 17:37:00', 'Beale at Market', 56, 350, 'Subscriber', 94609),
	(387337, 478, '2014-07-30 17:34:00', 'Market at Sansome', 77, '2014-07-30 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95051),
	(387338, 654, '2014-07-30 17:34:00', 'Commercial at Montgomery', 45, '2014-07-30 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94061),
	(387339, 483, '2014-07-30 17:34:00', 'St James Park', 13, '2014-07-30 17:42:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 94108),
	(387340, 755, '2014-07-30 17:34:00', 'Broadway St at Battery St', 82, '2014-07-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95130),
	(387341, 352, '2014-07-30 17:34:00', 'Market at 10th', 67, '2014-07-30 17:40:00', 'Market at 4th', 76, 442, 'Subscriber', 94609),
	(387342, 316, '2014-07-30 17:35:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:40:00', 'Steuart at Market', 74, 437, 'Subscriber', 94595),
	(387343, 502, '2014-07-30 17:35:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:43:00', 'Steuart at Market', 74, 356, 'Subscriber', 94117),
	(387344, 360, '2014-07-30 17:35:00', 'Powell Street BART (bis)', 39, '2014-07-30 17:41:00', 'Washington at Kearney', 46, 400, 'Subscriber', 94133),
	(387345, 1747, '2014-07-30 17:35:00', 'Broadway St at Battery St', 82, '2014-07-30 18:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 10250),
	(387346, 213, '2014-07-30 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 17:39:00', 'Townsend at 7th', 65, 284, 'Customer', 27613),
	(387347, 253, '2014-07-30 17:36:00', '2nd at Folsom', 62, '2014-07-30 17:40:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94105),
	(387348, 875, '2014-07-30 17:36:00', '2nd at Townsend', 61, '2014-07-30 17:50:00', 'Powell Street BART (bis)', 39, 209, 'Subscriber', 94609),
	(387349, 1643, '2014-07-30 17:36:00', 'Broadway St at Battery St', 82, '2014-07-30 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 548, 'Customer', 10110),
	(387350, 590, '2014-07-30 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94901),
	(387351, 507, '2014-07-30 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 17:44:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94080),
	(387352, 630, '2014-07-30 17:36:00', '5th at Howard', 57, '2014-07-30 17:47:00', 'Golden Gate at Polk', 59, 33, 'Subscriber', 94109),
	(387353, 522, '2014-07-30 17:36:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94062),
	(387354, 737, '2014-07-30 17:37:00', 'Steuart at Market', 74, '2014-07-30 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94301),
	(387356, 597, '2014-07-30 17:37:00', 'Steuart at Market', 74, '2014-07-30 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94403),
	(387357, 326, '2014-07-30 17:37:00', 'Commercial at Montgomery', 45, '2014-07-30 17:42:00', 'Market at 4th', 76, 536, 'Subscriber', 94024),
	(387358, 795, '2014-07-30 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 17:50:00', 'Japantown', 9, 108, 'Subscriber', 95112),
	(387359, 373, '2014-07-30 17:37:00', '5th at Howard', 57, '2014-07-30 17:43:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94501),
	(387361, 599, '2014-07-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:48:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94610),
	(387362, 472, '2014-07-30 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 17:45:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95113),
	(387364, 168, '2014-07-30 17:38:00', 'Spear at Folsom', 49, '2014-07-30 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94131),
	(387367, 619, '2014-07-30 17:38:00', 'Commercial at Montgomery', 45, '2014-07-30 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94087),
	(387368, 436, '2014-07-30 17:38:00', 'Howard at 2nd', 63, '2014-07-30 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Subscriber', 94947),
	(387369, 558, '2014-07-30 17:39:00', '2nd at Folsom', 62, '2014-07-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94107),
	(387370, 451, '2014-07-30 17:39:00', 'Clay at Battery', 41, '2014-07-30 17:47:00', 'Howard at 2nd', 63, 538, 'Subscriber', 94105),
	(387371, 1431, '2014-07-30 17:40:00', 'Embarcadero at Vallejo', 48, '2014-07-30 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Customer', 20191),
	(387372, 394, '2014-07-30 17:40:00', 'Embarcadero at Sansome', 60, '2014-07-30 17:47:00', 'Steuart at Market', 74, 438, 'Subscriber', 94565),
	(387373, 798, '2014-07-30 17:40:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94158),
	(387374, 1335, '2014-07-30 17:41:00', 'Market at 10th', 67, '2014-07-30 18:03:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(387375, 581, '2014-07-30 17:42:00', '2nd at Townsend', 61, '2014-07-30 17:52:00', 'Davis at Jackson', 42, 109, 'Subscriber', 94111),
	(387376, 584, '2014-07-30 17:43:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94087),
	(387377, 408, '2014-07-30 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 17:50:00', '5th at Howard', 57, 572, 'Subscriber', 94107),
	(387378, 847, '2014-07-30 17:44:00', 'Steuart at Market', 74, '2014-07-30 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94158),
	(387379, 401, '2014-07-30 17:44:00', 'Steuart at Market', 74, '2014-07-30 17:51:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94965),
	(387380, 462, '2014-07-30 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:52:00', '2nd at Folsom', 62, 484, 'Subscriber', 94107),
	(387381, 984, '2014-07-30 17:44:00', 'Broadway St at Battery St', 82, '2014-07-30 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Subscriber', 94025),
	(387382, 921, '2014-07-30 17:45:00', 'Embarcadero at Vallejo', 48, '2014-07-30 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94103),
	(387383, 713, '2014-07-30 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 17:57:00', 'Steuart at Market', 74, 604, 'Subscriber', 94607),
	(387384, 421, '2014-07-30 17:45:00', 'Townsend at 7th', 65, '2014-07-30 17:52:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94501),
	(387385, 885, '2014-07-30 17:45:00', 'Market at Sansome', 77, '2014-07-30 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95051),
	(387386, 383, '2014-07-30 17:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 17:52:00', 'Market at 4th', 76, 428, 'Subscriber', 94606),
	(387387, 269, '2014-07-30 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 17:50:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94107),
	(387388, 843, '2014-07-30 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95032),
	(387389, 430, '2014-07-30 17:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 17:53:00', 'Powell at Post (Union Square)', 71, 511, 'Subscriber', 94109),
	(387390, 586, '2014-07-30 17:46:00', 'Townsend at 7th', 65, '2014-07-30 17:56:00', 'Civic Center BART (7th at Market)', 72, 69, 'Customer', 94116),
	(387391, 217, '2014-07-30 17:47:00', '2nd at South Park', 64, '2014-07-30 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95130),
	(387392, 469, '2014-07-30 17:47:00', 'San Jose Civic Center', 3, '2014-07-30 17:55:00', 'Ryland Park', 84, 185, 'Subscriber', 5112),
	(387394, 866, '2014-07-30 17:47:00', 'Townsend at 7th', 65, '2014-07-30 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 290, 'Subscriber', 94618),
	(387395, 915, '2014-07-30 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94607),
	(387396, 371, '2014-07-30 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94608),
	(387397, 565, '2014-07-30 17:49:00', 'Market at 10th', 67, '2014-07-30 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94041),
	(387399, 475, '2014-07-30 17:49:00', 'Townsend at 7th', 65, '2014-07-30 17:57:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94518),
	(387400, 335, '2014-07-30 17:50:00', 'Embarcadero at Vallejo', 48, '2014-07-30 17:55:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(387402, 719, '2014-07-30 17:51:00', 'Market at 10th', 67, '2014-07-30 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94087),
	(387403, 523, '2014-07-30 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94403),
	(387404, 875, '2014-07-30 17:51:00', 'South Van Ness at Market', 66, '2014-07-30 18:06:00', 'Market at 4th', 76, 449, 'Subscriber', 94108),
	(387405, 476, '2014-07-30 17:52:00', 'Howard at 2nd', 63, '2014-07-30 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 95118),
	(387406, 814, '2014-07-30 17:52:00', 'South Van Ness at Market', 66, '2014-07-30 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94123),
	(387407, 565, '2014-07-30 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 18:01:00', 'Market at Sansome', 77, 334, 'Subscriber', 94708),
	(387408, 749, '2014-07-30 17:52:00', 'Steuart at Market', 74, '2014-07-30 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94107),
	(387410, 308, '2014-07-30 17:52:00', 'Embarcadero at Folsom', 51, '2014-07-30 17:57:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94108),
	(387411, 412, '2014-07-30 17:52:00', 'Market at 4th', 76, '2014-07-30 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94114),
	(387413, 428, '2014-07-30 17:53:00', 'Embarcadero at Sansome', 60, '2014-07-30 18:00:00', 'Embarcadero at Folsom', 51, 535, 'Subscriber', 94105),
	(387414, 784, '2014-07-30 17:54:00', 'Embarcadero at Vallejo', 48, '2014-07-30 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94404),
	(387416, 999, '2014-07-30 17:54:00', 'Commercial at Montgomery', 45, '2014-07-30 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94070),
	(387417, 746, '2014-07-30 17:54:00', 'Embarcadero at Vallejo', 48, '2014-07-30 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94404),
	(387418, 579, '2014-07-30 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 18:03:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94549),
	(387420, 506, '2014-07-30 17:55:00', 'Beale at Market', 56, '2014-07-30 18:04:00', '2nd at Townsend', 61, 502, 'Subscriber', 2139),
	(387421, 828, '2014-07-30 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94030),
	(387422, 209, '2014-07-30 17:56:00', '2nd at Folsom', 62, '2014-07-30 17:59:00', 'Market at Sansome', 77, 564, 'Subscriber', 94037),
	(387423, 334, '2014-07-30 17:56:00', 'Market at Sansome', 77, '2014-07-30 18:01:00', 'Powell Street BART (bis)', 39, 344, 'Subscriber', 94107),
	(387424, 969, '2014-07-30 17:57:00', '2nd at South Park', 64, '2014-07-30 18:13:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94109),
	(387425, 603, '2014-07-30 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94403),
	(387426, 601, '2014-07-30 17:58:00', 'Davis at Jackson', 42, '2014-07-30 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94030),
	(387427, 647, '2014-07-30 17:58:00', '2nd at Townsend', 61, '2014-07-30 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94960),
	(387428, 255, '2014-07-30 17:59:00', 'Broadway St at Battery St', 82, '2014-07-30 18:03:00', 'Beale at Market', 56, 325, 'Subscriber', 94131),
	(387429, 394, '2014-07-30 17:59:00', 'Market at 10th', 67, '2014-07-30 18:05:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94066),
	(387431, 236, '2014-07-30 18:00:00', 'Townsend at 7th', 65, '2014-07-30 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 95112),
	(387432, 947, '2014-07-30 18:00:00', 'Market at Sansome', 77, '2014-07-30 18:16:00', 'South Van Ness at Market', 66, 564, 'Subscriber', 94107),
	(387433, 166, '2014-07-30 18:01:00', 'San Antonio Shopping Center', 31, '2014-07-30 18:04:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94103),
	(387435, 314, '2014-07-30 18:02:00', 'Townsend at 7th', 65, '2014-07-30 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94041),
	(387436, 1298, '2014-07-30 17:57:00', 'Clay at Battery', 41, '2014-07-30 18:19:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94107),
	(387437, 220, '2014-07-30 18:03:00', 'Mountain View Caltrain Station', 28, '2014-07-30 18:06:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94041),
	(387438, 501, '2014-07-30 18:03:00', 'Powell Street BART (bis)', 39, '2014-07-30 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94602),
	(387439, 249, '2014-07-30 18:03:00', 'Market at Sansome', 77, '2014-07-30 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94025),
	(387441, 207, '2014-07-30 18:04:00', '2nd at South Park', 64, '2014-07-30 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(387442, 390, '2014-07-30 18:04:00', 'Embarcadero at Folsom', 51, '2014-07-30 18:11:00', 'Broadway St at Battery St', 82, 535, 'Subscriber', 94133),
	(387444, 474, '2014-07-30 18:05:00', 'Post at Kearney', 47, '2014-07-30 18:13:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94108),
	(387445, 735, '2014-07-30 18:05:00', 'Steuart at Market', 74, '2014-07-30 18:17:00', 'Market at 4th', 76, 438, 'Subscriber', 94103),
	(387446, 556, '2014-07-30 18:05:00', '5th at Howard', 57, '2014-07-30 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94403),
	(387447, 627, '2014-07-30 18:06:00', 'San Jose City Hall', 10, '2014-07-30 18:16:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 94010),
	(387448, 344, '2014-07-30 18:07:00', '5th at Howard', 57, '2014-07-30 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94401),
	(387449, 410, '2014-07-30 18:07:00', 'Howard at 2nd', 63, '2014-07-30 18:14:00', 'Market at 4th', 76, 474, 'Subscriber', 94105),
	(387450, 555, '2014-07-30 18:07:00', '2nd at Folsom', 62, '2014-07-30 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94301),
	(387451, 730, '2014-07-30 18:07:00', 'Embarcadero at Bryant', 54, '2014-07-30 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Subscriber', 94066),
	(387453, 348, '2014-07-30 18:07:00', 'Mountain View Caltrain Station', 28, '2014-07-30 18:13:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94040),
	(387455, 430, '2014-07-30 18:08:00', '2nd at South Park', 64, '2014-07-30 18:15:00', 'Market at Sansome', 77, 532, 'Subscriber', 95616),
	(387456, 547, '2014-07-30 18:08:00', 'Market at 10th', 67, '2014-07-30 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94402),
	(387457, 8334, '2014-07-30 18:08:00', 'Embarcadero at Sansome', 60, '2014-07-30 20:27:00', 'Beale at Market', 56, 513, 'Customer', NULL),
	(387459, 1012, '2014-07-30 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 18:25:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94133),
	(387461, 424, '2014-07-30 18:09:00', '2nd at Townsend', 61, '2014-07-30 18:17:00', 'Market at Sansome', 77, 381, 'Customer', 6878),
	(387462, 717, '2014-07-30 18:10:00', 'Embarcadero at Sansome', 60, '2014-07-30 18:22:00', 'Beale at Market', 56, 387, 'Customer', NULL),
	(387463, 818, '2014-07-30 18:10:00', 'Market at Sansome', 77, '2014-07-30 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94301),
	(387464, 371, '2014-07-30 18:11:00', 'Townsend at 7th', 65, '2014-07-30 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94133),
	(387465, 466, '2014-07-30 18:12:00', 'Market at 10th', 67, '2014-07-30 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94061),
	(387466, 282, '2014-07-30 18:12:00', 'Clay at Battery', 41, '2014-07-30 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94105),
	(387467, 203, '2014-07-30 18:12:00', 'Market at Sansome', 77, '2014-07-30 18:15:00', 'Steuart at Market', 74, 334, 'Subscriber', 94930),
	(387469, 331, '2014-07-30 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94103),
	(387470, 186, '2014-07-30 18:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 18:16:00', 'Steuart at Market', 74, 477, 'Subscriber', 94930),
	(387471, 1090, '2014-07-30 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Customer', 94404),
	(387472, 121, '2014-07-30 18:13:00', 'Broadway St at Battery St', 82, '2014-07-30 18:15:00', 'Davis at Jackson', 42, 423, 'Subscriber', 94710),
	(387473, 817, '2014-07-30 18:13:00', 'Market at 10th', 67, '2014-07-30 18:27:00', 'Howard at 2nd', 63, 389, 'Subscriber', 94103),
	(387474, 374, '2014-07-30 18:13:00', '2nd at Townsend', 61, '2014-07-30 18:20:00', 'Market at Sansome', 77, 559, 'Subscriber', 94708),
	(387475, 251, '2014-07-30 18:14:00', 'Santa Clara at Almaden', 4, '2014-07-30 18:18:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94103),
	(387476, 1103, '2014-07-30 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 18:32:00', 'Grant Avenue at Columbus Avenue', 73, 394, 'Customer', 8017),
	(387477, 1034, '2014-07-30 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', 8017),
	(387478, 1017, '2014-07-30 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Customer', NULL),
	(387480, 361, '2014-07-30 18:15:00', 'Mountain View Caltrain Station', 28, '2014-07-30 18:21:00', 'Evelyn Park and Ride', 30, 218, 'Subscriber', 94087),
	(387481, 506, '2014-07-30 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 18:24:00', '5th at Howard', 57, 552, 'Subscriber', 94133),
	(387482, 467, '2014-07-30 18:16:00', 'Broadway St at Battery St', 82, '2014-07-30 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94602),
	(387483, 423, '2014-07-30 18:16:00', 'Clay at Battery', 41, '2014-07-30 18:23:00', 'Spear at Folsom', 49, 413, 'Subscriber', 94105),
	(387484, 1160, '2014-07-30 18:16:00', 'Townsend at 7th', 65, '2014-07-30 18:35:00', 'Steuart at Market', 74, 274, 'Subscriber', 94103),
	(387485, 212, '2014-07-30 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 18:21:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(387486, 645, '2014-07-30 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 18:28:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94709),
	(387487, 518, '2014-07-30 18:18:00', 'Spear at Folsom', 49, '2014-07-30 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95054),
	(387488, 793, '2014-07-30 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 18:32:00', 'Market at 10th', 67, 193, 'Subscriber', 94103),
	(387489, 896, '2014-07-30 18:18:00', '5th at Howard', 57, '2014-07-30 18:33:00', 'Beale at Market', 56, 362, 'Subscriber', 94618),
	(387490, 550, '2014-07-30 18:19:00', 'Spear at Folsom', 49, '2014-07-30 18:28:00', 'Market at Sansome', 77, 424, 'Subscriber', 94111),
	(387491, 257, '2014-07-30 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 18:23:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(387495, 760, '2014-07-30 18:20:00', 'Townsend at 7th', 65, '2014-07-30 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 134, 'Subscriber', 94602),
	(387496, 601, '2014-07-30 18:20:00', 'Howard at 2nd', 63, '2014-07-30 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94303),
	(387497, 198, '2014-07-30 18:20:00', 'Broadway St at Battery St', 82, '2014-07-30 18:24:00', 'Beale at Market', 56, 589, 'Subscriber', 94609),
	(387498, 350, '2014-07-30 18:21:00', 'Embarcadero at Sansome', 60, '2014-07-30 18:26:00', 'Steuart at Market', 74, 425, 'Subscriber', 94597),
	(387499, 209, '2014-07-30 18:21:00', 'Townsend at 7th', 65, '2014-07-30 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 95122),
	(387500, 215, '2014-07-30 18:21:00', '2nd at South Park', 64, '2014-07-30 18:25:00', '2nd at Folsom', 62, 329, 'Subscriber', 94105),
	(387501, 506, '2014-07-30 18:21:00', 'Commercial at Montgomery', 45, '2014-07-30 18:30:00', '5th at Howard', 57, 212, 'Subscriber', 94107),
	(387502, 1024, '2014-07-30 18:22:00', 'Townsend at 7th', 65, '2014-07-30 18:39:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(387505, 480, '2014-07-30 18:22:00', 'San Salvador at 1st', 8, '2014-07-30 18:30:00', 'Japantown', 9, 136, 'Subscriber', 95112),
	(387507, 369, '2014-07-30 18:22:00', '2nd at South Park', 64, '2014-07-30 18:28:00', 'Market at Sansome', 77, 494, 'Subscriber', 94501),
	(387513, 792, '2014-07-30 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 705, 'Subscriber', 94025),
	(387514, 370, '2014-07-30 18:24:00', 'Market at 10th', 67, '2014-07-30 18:30:00', 'Market at 4th', 76, 610, 'Subscriber', 94102),
	(387515, 483, '2014-07-30 18:24:00', 'Embarcadero at Bryant', 54, '2014-07-30 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94103),
	(387516, 256, '2014-07-30 18:24:00', '5th at Howard', 57, '2014-07-30 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94402),
	(387517, 832, '2014-07-30 18:24:00', 'Beale at Market', 56, '2014-07-30 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Customer', 2478),
	(387523, 686, '2014-07-30 18:25:00', 'Steuart at Market', 74, '2014-07-30 18:36:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94133),
	(387524, 479, '2014-07-30 18:25:00', 'Townsend at 7th', 65, '2014-07-30 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Customer', 94103),
	(387525, 1238, '2014-07-30 18:25:00', 'Embarcadero at Sansome', 60, '2014-07-30 18:46:00', 'Market at 4th', 76, 454, 'Customer', NULL),
	(387526, 1219, '2014-07-30 18:26:00', 'Embarcadero at Sansome', 60, '2014-07-30 18:46:00', 'Market at 4th', 76, 490, 'Customer', NULL),
	(387527, 439, '2014-07-30 18:26:00', 'Market at Sansome', 77, '2014-07-30 18:33:00', '5th at Howard', 57, 375, 'Subscriber', 94925),
	(387531, 758, '2014-07-30 18:27:00', 'Market at 4th', 76, '2014-07-30 18:40:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94105),
	(387534, 581, '2014-07-30 18:28:00', 'Market at Sansome', 77, '2014-07-30 18:38:00', 'Golden Gate at Polk', 59, 532, 'Subscriber', 94102),
	(387539, 732, '2014-07-30 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 18:44:00', 'Powell Street BART (bis)', 39, 408, 'Customer', 10250),
	(387540, 460, '2014-07-30 18:33:00', 'Washington at Kearney', 46, '2014-07-30 18:40:00', 'Market at Sansome', 77, 583, 'Subscriber', 94704),
	(387541, 678, '2014-07-30 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 18:44:00', 'Powell Street BART (bis)', 39, 548, 'Customer', 10110),
	(387542, 347, '2014-07-30 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94602),
	(387546, 442, '2014-07-30 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 18:42:00', 'Market at 4th', 76, 525, 'Subscriber', 94107),
	(387547, 910, '2014-07-30 18:35:00', 'Townsend at 7th', 65, '2014-07-30 18:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94590),
	(387549, 696, '2014-07-30 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 18:47:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94107),
	(387550, 316, '2014-07-30 18:36:00', 'Market at 10th', 67, '2014-07-30 18:41:00', 'Townsend at 7th', 65, 111, 'Subscriber', 94612),
	(387553, 303, '2014-07-30 18:36:00', 'Embarcadero at Bryant', 54, '2014-07-30 18:41:00', 'Steuart at Market', 74, 528, 'Subscriber', 94549),
	(387554, 1467, '2014-07-30 18:36:00', 'Powell Street BART (bis)', 39, '2014-07-30 19:01:00', 'South Van Ness at Market', 66, 410, 'Customer', NULL),
	(387555, 1470, '2014-07-30 18:37:00', 'Beale at Market', 56, '2014-07-30 19:01:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 33139),
	(387556, 1436, '2014-07-30 18:37:00', 'Powell Street BART (bis)', 39, '2014-07-30 19:01:00', 'South Van Ness at Market', 66, 348, 'Customer', NULL),
	(387557, 739, '2014-07-30 18:37:00', 'Steuart at Market', 74, '2014-07-30 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Customer', 94085),
	(387559, 1128, '2014-07-30 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 18:57:00', 'Broadway St at Battery St', 82, 506, 'Subscriber', 94133),
	(387560, 302, '2014-07-30 18:39:00', 'Embarcadero at Vallejo', 48, '2014-07-30 18:44:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94114),
	(387561, 291, '2014-07-30 18:39:00', 'Arena Green / SAP Center', 14, '2014-07-30 18:44:00', 'Santa Clara at Almaden', 4, 161, 'Customer', 2139),
	(387562, 638, '2014-07-30 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94403),
	(387563, 347, '2014-07-30 18:39:00', 'Post at Kearney', 47, '2014-07-30 18:45:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94903),
	(387564, 459, '2014-07-30 18:40:00', 'Market at 10th', 67, '2014-07-30 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94025),
	(387565, 1409, '2014-07-30 18:40:00', 'Washington at Kearney', 46, '2014-07-30 19:03:00', 'Golden Gate at Polk', 59, 459, 'Customer', 30341),
	(387566, 1099, '2014-07-30 18:40:00', 'Washington at Kearney', 46, '2014-07-30 18:58:00', 'Civic Center BART (7th at Market)', 72, 400, 'Customer', 30341),
	(387567, 1206, '2014-07-30 18:42:00', 'Embarcadero at Sansome', 60, '2014-07-30 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 85, 'Customer', NULL),
	(387568, 793, '2014-07-30 18:42:00', 'Steuart at Market', 74, '2014-07-30 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94158),
	(387569, 1176, '2014-07-30 18:42:00', 'Embarcadero at Sansome', 60, '2014-07-30 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Customer', 94306),
	(387570, 526, '2014-07-30 18:43:00', 'Market at 10th', 67, '2014-07-30 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94065),
	(387571, 482, '2014-07-30 18:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 18:51:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95112),
	(387572, 756, '2014-07-30 18:44:00', 'Post at Kearney', 47, '2014-07-30 18:57:00', 'Townsend at 7th', 65, 602, 'Subscriber', 94107),
	(387573, 314, '2014-07-30 18:45:00', '2nd at Folsom', 62, '2014-07-30 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94044),
	(387574, 340, '2014-07-30 18:45:00', '2nd at Folsom', 62, '2014-07-30 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Customer', 94132),
	(387575, 512, '2014-07-30 18:45:00', 'Market at 4th', 76, '2014-07-30 18:53:00', 'Market at 10th', 67, 449, 'Subscriber', 94102),
	(387576, 325, '2014-07-30 18:45:00', 'Powell Street BART (bis)', 39, '2014-07-30 18:50:00', 'Powell at Post (Union Square)', 71, 548, 'Customer', 10110),
	(387577, 390, '2014-07-30 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 18:51:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94804),
	(387578, 633, '2014-07-30 18:45:00', 'Embarcadero at Bryant', 54, '2014-07-30 18:56:00', 'Market at 4th', 76, 189, 'Customer', NULL),
	(387579, 3935, '2014-07-30 18:46:00', 'Embarcadero at Vallejo', 48, '2014-07-30 19:52:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 63368),
	(387580, 422, '2014-07-30 18:46:00', 'Market at 4th', 76, '2014-07-30 18:53:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94103),
	(387581, 379, '2014-07-30 18:47:00', 'Santa Clara at Almaden', 4, '2014-07-30 18:54:00', 'St James Park', 13, 654, 'Customer', 2139),
	(387582, 3827, '2014-07-30 18:48:00', 'Embarcadero at Vallejo', 48, '2014-07-30 19:52:00', 'Embarcadero at Sansome', 60, 310, 'Customer', 63368),
	(387583, 324, '2014-07-30 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94133),
	(387584, 732, '2014-07-30 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 19:01:00', 'Steuart at Market', 74, 562, 'Subscriber', 94104),
	(387585, 659, '2014-07-30 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94133),
	(387586, 263, '2014-07-30 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-30 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94087),
	(387588, 470, '2014-07-30 18:53:00', 'Market at Sansome', 77, '2014-07-30 19:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94107),
	(387589, 228, '2014-07-30 18:53:00', 'San Antonio Caltrain Station', 29, '2014-07-30 18:57:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94040),
	(387590, 429, '2014-07-30 18:53:00', 'SJSU 4th at San Carlos', 12, '2014-07-30 19:00:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95110),
	(387592, 203, '2014-07-30 18:54:00', '2nd at Townsend', 61, '2014-07-30 18:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94107),
	(387593, 233, '2014-07-30 18:54:00', 'Market at Sansome', 77, '2014-07-30 18:58:00', '2nd at Folsom', 62, 381, 'Subscriber', 94028),
	(387594, 835, '2014-07-30 18:55:00', 'Market at 10th', 67, '2014-07-30 19:09:00', 'Clay at Battery', 41, 449, 'Subscriber', 94107),
	(387595, 179, '2014-07-30 18:56:00', 'St James Park', 13, '2014-07-30 18:59:00', 'Paseo de San Antonio', 7, 676, 'Subscriber', 95112),
	(387596, 723, '2014-07-30 18:58:00', 'Howard at 2nd', 63, '2014-07-30 19:10:00', 'Golden Gate at Polk', 59, 389, 'Subscriber', 94703),
	(387597, 237, '2014-07-30 18:58:00', 'Mountain View Caltrain Station', 28, '2014-07-30 19:02:00', 'Evelyn Park and Ride', 30, 141, 'Subscriber', 95130),
	(387598, 250, '2014-07-30 18:58:00', 'Mountain View Caltrain Station', 28, '2014-07-30 19:03:00', 'Evelyn Park and Ride', 30, 74, 'Subscriber', 94043),
	(387599, 524, '2014-07-30 18:59:00', 'Commercial at Montgomery', 45, '2014-07-30 19:08:00', 'Embarcadero at Bryant', 54, 569, 'Subscriber', 94107),
	(387600, 181, '2014-07-30 19:00:00', 'Mountain View City Hall', 27, '2014-07-30 19:03:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94107),
	(387601, 409, '2014-07-30 19:00:00', 'Mountain View Caltrain Station', 28, '2014-07-30 19:07:00', 'Castro Street and El Camino Real', 32, 303, 'Subscriber', 94040),
	(387602, 195, '2014-07-30 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 19:04:00', '2nd at Townsend', 61, 448, 'Subscriber', 95134),
	(387603, 841, '2014-07-30 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 19:15:00', 'Market at 10th', 67, 579, 'Subscriber', 94402),
	(387604, 860, '2014-07-30 19:02:00', 'South Van Ness at Market', 66, '2014-07-30 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Customer', NULL),
	(387605, 841, '2014-07-30 19:02:00', 'South Van Ness at Market', 66, '2014-07-30 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 348, 'Customer', NULL),
	(387606, 645, '2014-07-30 19:02:00', 'Market at 10th', 67, '2014-07-30 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94107),
	(387607, 388, '2014-07-30 19:03:00', 'Embarcadero at Sansome', 60, '2014-07-30 19:09:00', 'Steuart at Market', 74, 635, 'Subscriber', 94510),
	(387608, 606, '2014-07-30 19:03:00', 'Townsend at 7th', 65, '2014-07-30 19:13:00', 'Embarcadero at Bryant', 54, 111, 'Subscriber', 94103),
	(387609, 953, '2014-07-30 19:03:00', 'Embarcadero at Sansome', 60, '2014-07-30 19:19:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(387610, 318, '2014-07-30 19:04:00', 'Mountain View Caltrain Station', 28, '2014-07-30 19:10:00', 'Evelyn Park and Ride', 30, 43, 'Subscriber', 95032),
	(387611, 1074, '2014-07-30 19:07:00', 'Market at 10th', 67, '2014-07-30 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 193, 'Subscriber', 94920),
	(387613, 286, '2014-07-30 19:08:00', 'Santa Clara at Almaden', 4, '2014-07-30 19:13:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95110),
	(387614, 2039, '2014-07-30 19:09:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 19:43:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94025),
	(387615, 722, '2014-07-30 19:10:00', 'Powell Street BART (bis)', 39, '2014-07-30 19:22:00', 'Broadway St at Battery St', 82, 877, 'Subscriber', 94117),
	(387616, 370, '2014-07-30 19:10:00', 'Powell Street BART (bis)', 39, '2014-07-30 19:16:00', 'Market at 10th', 67, 420, 'Subscriber', 94109),
	(387617, 473, '2014-07-30 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 19:20:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94105),
	(387619, 452, '2014-07-30 19:13:00', '2nd at South Park', 64, '2014-07-30 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94501),
	(387623, 1262, '2014-07-30 19:16:00', 'Embarcadero at Vallejo', 48, '2014-07-30 19:37:00', 'San Francisco City Hall', 58, 359, 'Subscriber', 94117),
	(387624, 198, '2014-07-30 19:17:00', 'Townsend at 7th', 65, '2014-07-30 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94158),
	(387625, 285, '2014-07-30 19:17:00', 'Market at 4th', 76, '2014-07-30 19:21:00', 'Commercial at Montgomery', 45, 404, 'Subscriber', 94024),
	(387626, 1122, '2014-07-30 19:17:00', 'Embarcadero at Sansome', 60, '2014-07-30 19:36:00', '2nd at Folsom', 62, 259, 'Customer', 90210),
	(387627, 541, '2014-07-30 19:17:00', '2nd at South Park', 64, '2014-07-30 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94610),
	(387628, 455, '2014-07-30 19:17:00', 'Market at 10th', 67, '2014-07-30 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94040),
	(387629, 1081, '2014-07-30 19:18:00', 'Embarcadero at Sansome', 60, '2014-07-30 19:36:00', '2nd at Folsom', 62, 441, 'Customer', NULL),
	(387630, 1052, '2014-07-30 19:18:00', 'Embarcadero at Sansome', 60, '2014-07-30 19:36:00', '2nd at Folsom', 62, 568, 'Customer', 90210),
	(387631, 889, '2014-07-30 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 19:33:00', 'Powell Street BART (bis)', 39, 542, 'Customer', 20007),
	(387632, 414, '2014-07-30 19:18:00', '2nd at Townsend', 61, '2014-07-30 19:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94158),
	(387635, 286, '2014-07-30 19:19:00', 'Powell Street BART (bis)', 39, '2014-07-30 19:24:00', 'Market at 10th', 67, 480, 'Subscriber', 94609),
	(387637, 599, '2014-07-30 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 19:30:00', 'MLK Library', 11, 188, 'Subscriber', 95112),
	(387638, 910, '2014-07-30 19:20:00', '2nd at Folsom', 62, '2014-07-30 19:35:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94158),
	(387639, 662, '2014-07-30 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 19:33:00', 'Powell Street BART (bis)', 39, 335, 'Customer', 20007),
	(387640, 654, '2014-07-30 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 19:33:00', 'Powell Street BART (bis)', 39, 421, 'Customer', 20007),
	(387641, 248, '2014-07-30 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 19:26:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(387642, 229, '2014-07-30 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 19:26:00', '2nd at Townsend', 61, 472, 'Subscriber', 94107),
	(387643, 841, '2014-07-30 19:23:00', 'Embarcadero at Bryant', 54, '2014-07-30 19:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94107),
	(387644, 399, '2014-07-30 19:24:00', 'Beale at Market', 56, '2014-07-30 19:30:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Subscriber', 94133),
	(387645, 734, '2014-07-30 19:25:00', 'Clay at Battery', 41, '2014-07-30 19:37:00', 'Embarcadero at Bryant', 54, 66, 'Subscriber', 94109),
	(387646, 477, '2014-07-30 19:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 19:33:00', 'Market at 4th', 76, 536, 'Subscriber', 94111),
	(387647, 691, '2014-07-30 19:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 19:37:00', 'Japantown', 9, 233, 'Subscriber', 95112),
	(387648, 542, '2014-07-30 19:26:00', 'Rengstorff Avenue / California Street', 33, '2014-07-30 19:35:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94040),
	(387649, 434, '2014-07-30 19:26:00', 'Davis at Jackson', 42, '2014-07-30 19:33:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94111),
	(387650, 389, '2014-07-30 19:26:00', 'Market at 4th', 76, '2014-07-30 19:33:00', 'Market at 10th', 67, 428, 'Subscriber', 94102),
	(387651, 746, '2014-07-30 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 19:39:00', 'Golden Gate at Polk', 59, 613, 'Subscriber', 94109),
	(387652, 290, '2014-07-30 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 19:32:00', '2nd at Townsend', 61, 318, 'Subscriber', 94107),
	(387653, 606, '2014-07-30 19:28:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 19:38:00', 'Powell at Post (Union Square)', 71, 278, 'Customer', 30341),
	(387654, 583, '2014-07-30 19:29:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 19:38:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 30341),
	(387655, 332, '2014-07-30 19:29:00', 'Powell Street BART (bis)', 39, '2014-07-30 19:35:00', 'Mechanics Plaza (Market at Battery)', 75, 209, 'Subscriber', 94103),
	(387659, 157, '2014-07-30 19:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 19:36:00', 'Beale at Market', 56, 582, 'Subscriber', 94132),
	(387660, 965, '2014-07-30 19:35:00', 'Townsend at 7th', 65, '2014-07-30 19:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 602, 'Subscriber', NULL),
	(387661, 405, '2014-07-30 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 19:42:00', 'St James Park', 13, 223, 'Subscriber', 95112),
	(387662, 467, '2014-07-30 19:36:00', '2nd at South Park', 64, '2014-07-30 19:44:00', 'Townsend at 7th', 65, 514, 'Subscriber', 94107),
	(387663, 671, '2014-07-30 19:36:00', 'South Van Ness at Market', 66, '2014-07-30 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94611),
	(387664, 408, '2014-07-30 19:36:00', 'Townsend at 7th', 65, '2014-07-30 19:43:00', 'Civic Center BART (7th at Market)', 72, 333, 'Subscriber', 94541),
	(387665, 194, '2014-07-30 19:37:00', 'Townsend at 7th', 65, '2014-07-30 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Customer', 27613),
	(387666, 730, '2014-07-30 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 19:49:00', 'Market at 4th', 76, 314, 'Subscriber', 94107),
	(387667, 1235, '2014-07-30 19:37:00', 'San Salvador at 1st', 8, '2014-07-30 19:58:00', 'St James Park', 13, 698, 'Customer', 95112),
	(387668, 504, '2014-07-30 19:40:00', '2nd at Townsend', 61, '2014-07-30 19:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Subscriber', 94107),
	(387669, 318, '2014-07-30 19:40:00', '2nd at South Park', 64, '2014-07-30 19:45:00', 'Market at Sansome', 77, 705, 'Subscriber', 94544),
	(387670, 522, '2014-07-30 19:40:00', '2nd at Townsend', 61, '2014-07-30 19:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 502, 'Subscriber', 94107),
	(387671, 682, '2014-07-30 19:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 19:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 634, 'Subscriber', 94611),
	(387673, 255, '2014-07-30 19:43:00', 'Market at 4th', 76, '2014-07-30 19:48:00', 'Market at Sansome', 77, 525, 'Subscriber', 94123),
	(387674, 229, '2014-07-30 19:45:00', 'Spear at Folsom', 49, '2014-07-30 19:49:00', 'Beale at Market', 56, 479, 'Subscriber', 94103),
	(387676, 527, '2014-07-30 19:46:00', 'Commercial at Montgomery', 45, '2014-07-30 19:55:00', 'Embarcadero at Bryant', 54, 86, 'Subscriber', 94105),
	(387677, 418, '2014-07-30 19:47:00', '2nd at South Park', 64, '2014-07-30 19:53:00', 'Market at Sansome', 77, 385, 'Subscriber', 94588),
	(387678, 1471, '2014-07-30 19:47:00', 'Embarcadero at Bryant', 54, '2014-07-30 20:12:00', 'Embarcadero at Bryant', 54, 111, 'Subscriber', 94105),
	(387681, 402, '2014-07-30 19:48:00', '2nd at South Park', 64, '2014-07-30 19:55:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(387684, 237, '2014-07-30 19:50:00', '2nd at Townsend', 61, '2014-07-30 19:54:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(387685, 929, '2014-07-30 19:52:00', 'Powell Street BART (bis)', 39, '2014-07-30 20:07:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Customer', NULL),
	(387686, 904, '2014-07-30 19:52:00', 'Powell Street BART (bis)', 39, '2014-07-30 20:07:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Customer', NULL),
	(387687, 535, '2014-07-30 19:53:00', 'Market at Sansome', 77, '2014-07-30 20:02:00', 'Embarcadero at Sansome', 60, 705, 'Subscriber', 94133),
	(387690, 258, '2014-07-30 19:56:00', 'Paseo de San Antonio', 7, '2014-07-30 20:00:00', 'St James Park', 13, 258, 'Subscriber', 95112),
	(387692, 342, '2014-07-30 20:00:00', 'Clay at Battery', 41, '2014-07-30 20:06:00', 'Embarcadero at Vallejo', 48, 382, 'Subscriber', 94925),
	(387693, 481, '2014-07-30 20:03:00', 'Market at Sansome', 77, '2014-07-30 20:11:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94111),
	(387694, 246, '2014-07-30 20:04:00', 'Townsend at 7th', 65, '2014-07-30 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94066),
	(387695, 525, '2014-07-30 20:05:00', 'Japantown', 9, '2014-07-30 20:14:00', 'San Salvador at 1st', 8, 136, 'Subscriber', 95112),
	(387698, 639, '2014-07-30 20:07:00', 'Broadway St at Battery St', 82, '2014-07-30 20:18:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94111),
	(387700, 563, '2014-07-30 20:08:00', '2nd at Folsom', 62, '2014-07-30 20:18:00', 'Davis at Jackson', 42, 286, 'Subscriber', 94133),
	(387701, 205, '2014-07-30 20:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 20:12:00', 'Mechanics Plaza (Market at Battery)', 75, 634, 'Subscriber', 94607),
	(387702, 174, '2014-07-30 20:10:00', 'Embarcadero at Folsom', 51, '2014-07-30 20:13:00', 'Beale at Market', 56, 351, 'Subscriber', 94111),
	(387703, 1318, '2014-07-30 20:11:00', 'Embarcadero at Sansome', 60, '2014-07-30 20:33:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94133),
	(387704, 319, '2014-07-30 20:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 20:16:00', 'Powell Street BART (bis)', 39, 209, 'Subscriber', 94103),
	(387705, 345, '2014-07-30 20:11:00', 'Embarcadero at Sansome', 60, '2014-07-30 20:17:00', 'Steuart at Market', 74, 705, 'Subscriber', 94612),
	(387706, 614, '2014-07-30 20:11:00', 'Clay at Battery', 41, '2014-07-30 20:22:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(387707, 395, '2014-07-30 20:13:00', 'Market at 10th', 67, '2014-07-30 20:19:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94402),
	(387708, 407, '2014-07-30 20:13:00', 'Market at 10th', 67, '2014-07-30 20:20:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94102),
	(387710, 226, '2014-07-30 20:16:00', '2nd at Folsom', 62, '2014-07-30 20:20:00', 'Market at Sansome', 77, 568, 'Subscriber', 94119),
	(387711, 736, '2014-07-30 20:16:00', 'Market at 10th', 67, '2014-07-30 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94107),
	(387712, 379, '2014-07-30 20:17:00', 'Beale at Market', 56, '2014-07-30 20:23:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94105),
	(387713, 543, '2014-07-30 20:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 20:28:00', 'Post at Kearney', 47, 368, 'Subscriber', NULL),
	(387714, 296, '2014-07-30 20:22:00', 'Embarcadero at Sansome', 60, '2014-07-30 20:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 312, 'Subscriber', 94133),
	(387715, 516, '2014-07-30 20:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 20:31:00', 'Embarcadero at Folsom', 51, 634, 'Subscriber', 95131),
	(387717, 757, '2014-07-30 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Customer', 94107),
	(387718, 470, '2014-07-30 20:23:00', 'Market at 4th', 76, '2014-07-30 20:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94608),
	(387719, 342, '2014-07-30 20:23:00', 'Powell Street BART (bis)', 39, '2014-07-30 20:29:00', 'Market at 10th', 67, 421, 'Subscriber', 94102),
	(387720, 487, '2014-07-30 20:24:00', 'Market at Sansome', 77, '2014-07-30 20:32:00', '2nd at Townsend', 61, 385, 'Subscriber', 94158),
	(387721, 294, '2014-07-30 20:25:00', 'Market at 4th', 76, '2014-07-30 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94401),
	(387722, 751, '2014-07-30 20:28:00', 'Steuart at Market', 74, '2014-07-30 20:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94158),
	(387723, 448, '2014-07-30 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 20:35:00', 'Market at Sansome', 77, 363, 'Subscriber', 94611),
	(387724, 358, '2014-07-30 20:29:00', 'Townsend at 7th', 65, '2014-07-30 20:35:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94117),
	(387725, 880, '2014-07-30 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 20:47:00', 'Davis at Jackson', 42, 687, 'Subscriber', 94111),
	(387726, 6776, '2014-07-30 20:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-30 22:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Customer', NULL),
	(387727, 245, '2014-07-30 20:34:00', 'Commercial at Montgomery', 45, '2014-07-30 20:38:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94111),
	(387728, 283, '2014-07-30 20:34:00', '5th at Howard', 57, '2014-07-30 20:39:00', '2nd at Folsom', 62, 375, 'Subscriber', 94925),
	(387729, 480, '2014-07-30 20:35:00', 'Powell Street BART (bis)', 39, '2014-07-30 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94103),
	(387730, 542, '2014-07-30 20:35:00', 'Palo Alto Caltrain Station', 34, '2014-07-30 20:44:00', 'California Ave Caltrain Station', 36, 240, 'Customer', 94306),
	(387732, 569, '2014-07-30 20:36:00', 'Embarcadero at Sansome', 60, '2014-07-30 20:46:00', 'Post at Kearney', 47, 313, 'Subscriber', 94108),
	(387734, 321, '2014-07-30 20:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 20:42:00', 'Market at 4th', 76, 329, 'Subscriber', 94122),
	(387735, 485, '2014-07-30 20:37:00', 'Howard at 2nd', 63, '2014-07-30 20:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94061),
	(387736, 204, '2014-07-30 20:34:00', 'Townsend at 7th', 65, '2014-07-30 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94158),
	(387741, 186, '2014-07-30 20:40:00', 'Commercial at Montgomery', 45, '2014-07-30 20:44:00', 'Beale at Market', 56, 187, 'Subscriber', 94606),
	(387742, 191, '2014-07-30 20:42:00', 'Mountain View City Hall', 27, '2014-07-30 20:46:00', 'Mountain View Caltrain Station', 28, 157, 'Subscriber', 94401),
	(387743, 577, '2014-07-30 20:43:00', 'Golden Gate at Polk', 59, '2014-07-30 20:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 379, 'Subscriber', 94530),
	(387746, 216, '2014-07-30 20:49:00', '2nd at Townsend', 61, '2014-07-30 20:52:00', 'Embarcadero at Bryant', 54, 472, 'Subscriber', 94105),
	(387749, 225, '2014-07-30 20:54:00', 'Cowper at University', 37, '2014-07-30 20:58:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94133),
	(387750, 687, '2014-07-30 20:55:00', 'Market at 4th', 76, '2014-07-30 21:06:00', 'Market at 10th', 67, 474, 'Subscriber', 94103),
	(387751, 711, '2014-07-30 20:55:00', 'Market at 4th', 76, '2014-07-30 21:07:00', 'Market at 10th', 67, 329, 'Subscriber', 94103),
	(387752, 664, '2014-07-30 20:55:00', 'Market at 4th', 76, '2014-07-30 21:06:00', 'Market at 10th', 67, 314, 'Subscriber', 94103),
	(387753, 438, '2014-07-30 20:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-30 21:05:00', '2nd at Folsom', 62, 393, 'Subscriber', 94107),
	(387754, 613, '2014-07-30 20:58:00', 'Townsend at 7th', 65, '2014-07-30 21:09:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94612),
	(387755, 541, '2014-07-30 21:00:00', 'Townsend at 7th', 65, '2014-07-30 21:09:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94612),
	(387757, 213, '2014-07-30 21:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 21:05:00', 'Townsend at 7th', 65, 549, 'Customer', 94306),
	(387760, 364, '2014-07-30 21:06:00', '5th at Howard', 57, '2014-07-30 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 95110),
	(387766, 1169, '2014-07-30 21:14:00', 'Rengstorff Avenue / California Street', 33, '2014-07-30 21:33:00', 'Rengstorff Avenue / California Street', 33, 9, 'Subscriber', 94040),
	(387767, 90441, '2014-07-30 21:14:00', 'California Ave Caltrain Station', 36, '2014-07-31 22:22:00', 'San Antonio Caltrain Station', 29, 14, 'Customer', 96708),
	(387769, 463, '2014-07-30 21:16:00', 'Golden Gate at Polk', 59, '2014-07-30 21:24:00', 'Market at Sansome', 77, 345, 'Subscriber', 94703),
	(387770, 4300, '2014-07-30 21:17:00', 'Clay at Battery', 41, '2014-07-30 22:29:00', 'Clay at Battery', 41, 384, 'Customer', NULL),
	(387771, 4291, '2014-07-30 21:17:00', 'Clay at Battery', 41, '2014-07-30 22:29:00', 'Clay at Battery', 41, 96, 'Customer', NULL),
	(387773, 162, '2014-07-30 21:30:00', 'Market at 10th', 67, '2014-07-30 21:33:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94609),
	(387774, 738, '2014-07-30 21:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-30 21:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94158),
	(387775, 457, '2014-07-30 21:32:00', 'Beale at Market', 56, '2014-07-30 21:39:00', '2nd at Townsend', 61, 187, 'Subscriber', 94107),
	(387776, 546, '2014-07-30 21:32:00', 'Powell at Post (Union Square)', 71, '2014-07-30 21:41:00', 'Howard at 2nd', 63, 278, 'Subscriber', 94105),
	(387777, 790, '2014-07-30 21:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 21:52:00', 'San Francisco City Hall', 58, 637, 'Subscriber', 94108),
	(387778, 762, '2014-07-30 21:41:00', 'Beale at Market', 56, '2014-07-30 21:54:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(387780, 590, '2014-07-30 21:48:00', 'South Van Ness at Market', 66, '2014-07-30 21:57:00', 'Beale at Market', 56, 564, 'Subscriber', 94105),
	(387781, 404, '2014-07-30 21:49:00', 'San Antonio Caltrain Station', 29, '2014-07-30 21:56:00', 'San Antonio Shopping Center', 31, 56, 'Customer', 94041),
	(387782, 293, '2014-07-30 21:50:00', 'Mountain View Caltrain Station', 28, '2014-07-30 21:55:00', 'Evelyn Park and Ride', 30, 305, 'Subscriber', 94041),
	(387783, 335, '2014-07-30 21:50:00', 'Powell at Post (Union Square)', 71, '2014-07-30 21:56:00', 'Clay at Battery', 41, 511, 'Subscriber', 94133),
	(387784, 761, '2014-07-30 21:50:00', 'Market at 10th', 67, '2014-07-30 22:03:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94133),
	(387785, 190, '2014-07-30 21:51:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 21:54:00', 'Powell Street BART (bis)', 39, 514, 'Subscriber', 94108),
	(387788, 691, '2014-07-30 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 22:16:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94133),
	(387789, 229, '2014-07-30 22:07:00', 'Steuart at Market', 74, '2014-07-30 22:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94107),
	(387791, 389, '2014-07-30 22:24:00', 'Market at 4th', 76, '2014-07-30 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94024),
	(387792, 400, '2014-07-30 22:27:00', 'San Pedro Square', 6, '2014-07-30 22:34:00', 'San Salvador at 1st', 8, 658, 'Subscriber', 95113),
	(387793, 360, '2014-07-30 22:27:00', 'San Pedro Square', 6, '2014-07-30 22:33:00', 'San Salvador at 1st', 8, 226, 'Customer', NULL),
	(387794, 568, '2014-07-30 22:34:00', 'Powell at Post (Union Square)', 71, '2014-07-30 22:44:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94111),
	(387795, 786, '2014-07-30 22:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-30 22:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94107),
	(387796, 620, '2014-07-30 22:42:00', 'Market at Sansome', 77, '2014-07-30 22:52:00', 'Townsend at 7th', 65, 568, 'Customer', 6878),
	(387797, 176, '2014-07-30 22:44:00', 'Civic Center BART (7th at Market)', 72, '2014-07-30 22:47:00', 'Market at 10th', 67, 621, 'Subscriber', 94102),
	(387798, 735, '2014-07-30 22:56:00', 'Clay at Battery', 41, '2014-07-30 23:09:00', '2nd at Townsend', 61, 511, 'Subscriber', 94158),
	(387799, 711, '2014-07-30 23:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-30 23:15:00', 'South Van Ness at Market', 66, 212, 'Subscriber', 94127),
	(387800, 546, '2014-07-30 23:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-30 23:12:00', 'Civic Center BART (7th at Market)', 72, 418, 'Customer', 94103),
	(387801, 142, '2014-07-30 23:04:00', 'Commercial at Montgomery', 45, '2014-07-30 23:06:00', 'Market at Sansome', 77, 238, 'Subscriber', 94112),
	(387803, 584, '2014-07-30 23:08:00', 'Clay at Battery', 41, '2014-07-30 23:18:00', 'Powell at Post (Union Square)', 71, 419, 'Customer', 2118),
	(387804, 296, '2014-07-30 23:12:00', 'Embarcadero at Sansome', 60, '2014-07-30 23:16:00', 'Steuart at Market', 74, 109, 'Subscriber', 94517),
	(387805, 238, '2014-07-30 23:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-30 23:17:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 95110),
	(387806, 265, '2014-07-31 00:14:00', 'Powell Street BART (bis)', 39, '2014-07-31 00:19:00', 'Powell at Post (Union Square)', 71, 514, 'Subscriber', 94108),
	(387807, 701, '2014-07-31 00:50:00', '2nd at South Park', 64, '2014-07-31 01:02:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94133),
	(387808, 645, '2014-07-31 01:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 01:44:00', 'Japantown', 9, 65, 'Subscriber', 95112),
	(387809, 128, '2014-07-31 04:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 04:58:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94133),
	(387810, 174, '2014-07-31 05:19:00', '2nd at Folsom', 62, '2014-07-31 05:22:00', 'Market at Sansome', 77, 354, 'Subscriber', 94107),
	(387812, 282, '2014-07-31 05:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 05:35:00', 'Market at Sansome', 77, 326, 'Subscriber', 94133),
	(387813, 236, '2014-07-31 05:35:00', 'Santa Clara at Almaden', 4, '2014-07-31 05:39:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95110),
	(387814, 720, '2014-07-31 05:37:00', 'Embarcadero at Bryant', 54, '2014-07-31 05:49:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94105),
	(387815, 403, '2014-07-31 05:43:00', 'San Francisco City Hall', 58, '2014-07-31 05:50:00', '5th at Howard', 57, 370, 'Subscriber', 94109),
	(387817, 119, '2014-07-31 05:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 05:49:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94105),
	(387818, 293, '2014-07-31 05:50:00', 'Beale at Market', 56, '2014-07-31 05:55:00', 'Broadway St at Battery St', 82, 618, 'Subscriber', 94530),
	(387819, 889, '2014-07-31 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 06:13:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 95111),
	(387820, 709, '2014-07-31 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 06:11:00', 'Market at Sansome', 77, 415, 'Subscriber', 94104),
	(387821, 386, '2014-07-31 06:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 06:07:00', 'Steuart at Market', 74, 378, 'Subscriber', 94112),
	(387822, 329, '2014-07-31 06:08:00', 'Spear at Folsom', 49, '2014-07-31 06:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 377, 'Subscriber', 94105),
	(387823, 226, '2014-07-31 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 06:18:00', 'Market at 4th', 76, 580, 'Subscriber', 94952),
	(387824, 170, '2014-07-31 06:16:00', '2nd at Townsend', 61, '2014-07-31 06:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 187, 'Subscriber', 94107),
	(387825, 479, '2014-07-31 06:19:00', 'Embarcadero at Sansome', 60, '2014-07-31 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94111),
	(387826, 703, '2014-07-31 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94104),
	(387827, 202, '2014-07-31 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 677, 'Subscriber', 94107),
	(387828, 380, '2014-07-31 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94949),
	(387829, 698, '2014-07-31 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 06:32:00', '2nd at Folsom', 62, 447, 'Subscriber', 94941),
	(387830, 471, '2014-07-31 06:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 06:30:00', 'Beale at Market', 56, 598, 'Subscriber', 94107),
	(387833, 1900, '2014-07-31 06:24:00', 'Powell Street BART (bis)', 39, '2014-07-31 06:56:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94107),
	(387835, 535, '2014-07-31 06:27:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 06:36:00', '2nd at Folsom', 62, 333, 'Customer', 94103),
	(387836, 257, '2014-07-31 06:29:00', 'Embarcadero at Bryant', 54, '2014-07-31 06:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 66, 'Subscriber', 94107),
	(387837, 376, '2014-07-31 06:30:00', 'Powell at Post (Union Square)', 71, '2014-07-31 06:36:00', 'Clay at Battery', 41, 419, 'Customer', 2118),
	(387838, 189, '2014-07-31 06:31:00', '2nd at Townsend', 61, '2014-07-31 06:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 95134),
	(387839, 378, '2014-07-31 06:32:00', 'St James Park', 13, '2014-07-31 06:39:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95112),
	(387840, 614, '2014-07-31 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94002),
	(387841, 225, '2014-07-31 06:34:00', 'Beale at Market', 56, '2014-07-31 06:38:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94111),
	(387842, 266, '2014-07-31 06:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 06:42:00', 'Embarcadero at Bryant', 54, 66, 'Subscriber', 94107),
	(387843, 970, '2014-07-31 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 06:55:00', '2nd at Townsend', 61, 443, 'Subscriber', 94107),
	(387844, 647, '2014-07-31 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94030),
	(387846, 631, '2014-07-31 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 06:53:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94030),
	(387847, 506, '2014-07-31 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 06:51:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 95124),
	(387849, 803, '2014-07-31 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 06:57:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 95110),
	(387850, 714, '2014-07-31 06:43:00', 'Embarcadero at Bryant', 54, '2014-07-31 06:55:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94103),
	(387851, 208, '2014-07-31 06:46:00', '2nd at Townsend', 61, '2014-07-31 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(387852, 221, '2014-07-31 06:47:00', 'Evelyn Park and Ride', 30, '2014-07-31 06:50:00', 'Mountain View Caltrain Station', 28, 43, 'Subscriber', 95032),
	(387858, 812, '2014-07-31 06:51:00', 'Rengstorff Avenue / California Street', 33, '2014-07-31 07:04:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94040),
	(387859, 272, '2014-07-31 06:51:00', 'Evelyn Park and Ride', 30, '2014-07-31 06:56:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 95051),
	(387860, 481, '2014-07-31 06:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 07:00:00', '2nd at Townsend', 61, 322, 'Subscriber', 94558),
	(387861, 330, '2014-07-31 06:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 06:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94105),
	(387864, 388, '2014-07-31 06:54:00', '2nd at Folsom', 62, '2014-07-31 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94105),
	(387867, 539, '2014-07-31 06:56:00', '2nd at Townsend', 61, '2014-07-31 07:05:00', 'Beale at Market', 56, 443, 'Subscriber', 94107),
	(387870, 208, '2014-07-31 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 07:01:00', 'Santa Clara at Almaden', 4, 223, 'Subscriber', 95020),
	(387875, 584, '2014-07-31 07:02:00', 'Embarcadero at Folsom', 51, '2014-07-31 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94501),
	(387876, 1116, '2014-07-31 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:21:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94062),
	(387877, 776, '2014-07-31 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:17:00', 'San Francisco City Hall', 58, 412, 'Subscriber', 95125),
	(387878, 855, '2014-07-31 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:18:00', 'Clay at Battery', 41, 379, 'Subscriber', 94402),
	(387883, 748, '2014-07-31 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:17:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 94061),
	(387884, 461, '2014-07-31 07:04:00', 'Embarcadero at Sansome', 60, '2014-07-31 07:12:00', 'Steuart at Market', 74, 317, 'Customer', 94133),
	(387886, 340, '2014-07-31 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:10:00', '5th at Howard', 57, 560, 'Subscriber', 94085),
	(387889, 186, '2014-07-31 07:05:00', 'Townsend at 7th', 65, '2014-07-31 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(387893, 333, '2014-07-31 07:08:00', '2nd at Folsom', 62, '2014-07-31 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94107),
	(387894, 441, '2014-07-31 07:09:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 07:16:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94706),
	(387895, 718, '2014-07-31 07:11:00', '2nd at Townsend', 61, '2014-07-31 07:23:00', 'Clay at Battery', 41, 448, 'Subscriber', 94107),
	(387896, 187, '2014-07-31 07:13:00', 'Spear at Folsom', 49, '2014-07-31 07:16:00', 'Steuart at Market', 74, 350, 'Subscriber', 94105),
	(387899, 420, '2014-07-31 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 07:21:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94107),
	(387900, 537, '2014-07-31 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94530),
	(387901, 523, '2014-07-31 07:14:00', 'Townsend at 7th', 65, '2014-07-31 07:22:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94107),
	(387904, 217, '2014-07-31 07:14:00', 'Cowper at University', 37, '2014-07-31 07:18:00', 'University and Emerson', 35, 661, 'Subscriber', 94301),
	(387907, 513, '2014-07-31 07:16:00', 'Ryland Park', 84, '2014-07-31 07:24:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95110),
	(387909, 308, '2014-07-31 07:16:00', 'Market at Sansome', 77, '2014-07-31 07:21:00', 'Broadway St at Battery St', 82, 494, 'Subscriber', 94111),
	(387915, 263, '2014-07-31 07:18:00', 'Castro Street and El Camino Real', 32, '2014-07-31 07:23:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(387916, 144, '2014-07-31 07:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 07:22:00', '5th at Howard', 57, 502, 'Subscriber', 94042),
	(387917, 420, '2014-07-31 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:27:00', 'Howard at 2nd', 63, 331, 'Subscriber', 94306),
	(387918, 231, '2014-07-31 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 07:24:00', 'Clay at Battery', 41, 134, 'Subscriber', 94105),
	(387919, 919, '2014-07-31 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:36:00', 'Clay at Battery', 41, 568, 'Subscriber', 94025),
	(387920, 320, '2014-07-31 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 07:27:00', '2nd at Townsend', 61, 651, 'Subscriber', 94107),
	(387921, 534, '2014-07-31 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 07:32:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94602),
	(387922, 560, '2014-07-31 07:23:00', 'Market at 10th', 67, '2014-07-31 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94402),
	(387925, 989, '2014-07-31 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 07:40:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94403),
	(387930, 213, '2014-07-31 07:25:00', '2nd at Folsom', 62, '2014-07-31 07:29:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94107),
	(387931, 357, '2014-07-31 07:27:00', 'Embarcadero at Bryant', 54, '2014-07-31 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94105),
	(387932, 664, '2014-07-31 07:27:00', 'Japantown', 9, '2014-07-31 07:38:00', 'San Jose Diridon Caltrain Station', 2, 108, 'Subscriber', 95112),
	(387933, 821, '2014-07-31 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 07:41:00', 'Golden Gate at Polk', 59, 562, 'Subscriber', 94591),
	(387934, 1142, '2014-07-31 07:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94133),
	(387936, 373, '2014-07-31 07:29:00', 'Embarcadero at Sansome', 60, '2014-07-31 07:36:00', 'Beale at Market', 56, 878, 'Subscriber', 94111),
	(387938, 330, '2014-07-31 07:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 07:35:00', 'Adobe on Almaden', 5, 713, 'Subscriber', 94040),
	(387939, 236, '2014-07-31 07:30:00', 'Davis at Jackson', 42, '2014-07-31 07:34:00', 'Mechanics Plaza (Market at Battery)', 75, 558, 'Subscriber', 94111),
	(387940, 299, '2014-07-31 07:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 07:36:00', '2nd at Townsend', 61, 470, 'Subscriber', 94107),
	(387941, 311, '2014-07-31 07:31:00', '5th at Howard', 57, '2014-07-31 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94103),
	(387942, 205, '2014-07-31 07:32:00', 'Townsend at 7th', 65, '2014-07-31 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94044),
	(387944, 430, '2014-07-31 07:33:00', 'Steuart at Market', 74, '2014-07-31 07:40:00', '2nd at Townsend', 61, 67, 'Subscriber', 94588),
	(387946, 456, '2014-07-31 07:33:00', 'San Jose Civic Center', 3, '2014-07-31 07:41:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 95113),
	(387947, 229, '2014-07-31 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 07:38:00', 'Market at Sansome', 77, 465, 'Subscriber', 94930),
	(387948, 280, '2014-07-31 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 07:39:00', 'Embarcadero at Bryant', 54, 158, 'Subscriber', 94109),
	(387950, 701, '2014-07-31 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 07:48:00', '2nd at Townsend', 61, 377, 'Subscriber', 94960),
	(387951, 644, '2014-07-31 07:38:00', 'Steuart at Market', 74, '2014-07-31 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94612),
	(387955, 984, '2014-07-31 07:40:00', 'South Van Ness at Market', 66, '2014-07-31 07:56:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94103),
	(387958, 430, '2014-07-31 07:41:00', 'Market at 4th', 76, '2014-07-31 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94104),
	(387959, 488, '2014-07-31 07:42:00', '5th at Howard', 57, '2014-07-31 07:50:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94103),
	(387960, 333, '2014-07-31 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 07:47:00', 'Market at 4th', 76, 440, 'Subscriber', 94706),
	(387963, 6463, '2014-07-31 07:42:00', 'Beale at Market', 56, '2014-07-31 09:29:00', 'Beale at Market', 56, 878, 'Customer', 6020),
	(387964, 542, '2014-07-31 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 07:51:00', 'Market at 4th', 76, 520, 'Subscriber', 94703),
	(387965, 377, '2014-07-31 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 07:49:00', 'San Pedro Square', 6, 197, 'Subscriber', 94002),
	(387968, 491, '2014-07-31 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 07:52:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94107),
	(387969, 400, '2014-07-31 07:44:00', 'Steuart at Market', 74, '2014-07-31 07:51:00', '2nd at Townsend', 61, 109, 'Subscriber', 94941),
	(387970, 288, '2014-07-31 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 07:50:00', '5th at Howard', 57, 593, 'Subscriber', 94403),
	(387971, 655, '2014-07-31 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 95050),
	(387972, 603, '2014-07-31 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:55:00', 'Spear at Folsom', 49, 66, 'Subscriber', 94028),
	(387973, 211, '2014-07-31 07:45:00', 'Davis at Jackson', 42, '2014-07-31 07:49:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94111),
	(387974, 607, '2014-07-31 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:56:00', 'Broadway St at Battery St', 82, 579, 'Subscriber', 94306),
	(387975, 385, '2014-07-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 95014),
	(387976, 687, '2014-07-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 424, 'Subscriber', 94404),
	(387977, 685, '2014-07-31 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 291, 'Subscriber', 94404),
	(387980, 618, '2014-07-31 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:57:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94404),
	(387984, 836, '2014-07-31 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:01:00', 'Davis at Jackson', 42, 449, 'Subscriber', 94087),
	(387985, 488, '2014-07-31 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94303),
	(387987, 305, '2014-07-31 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94041),
	(387989, 613, '2014-07-31 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 314, 'Subscriber', 94158),
	(387990, 638, '2014-07-31 07:48:00', 'Market at 10th', 67, '2014-07-31 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94103),
	(387992, 297, '2014-07-31 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 07:53:00', '2nd at Townsend', 61, 358, 'Subscriber', 94611),
	(387995, 232, '2014-07-31 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 07:52:00', 'Post at Kearney', 47, 265, 'Subscriber', 94107),
	(387996, 458, '2014-07-31 07:49:00', 'Powell Street BART (bis)', 39, '2014-07-31 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94605),
	(387997, 180, '2014-07-31 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 07:52:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94043),
	(387998, 302, '2014-07-31 07:49:00', 'Embarcadero at Bryant', 54, '2014-07-31 07:54:00', '2nd at Folsom', 62, 158, 'Subscriber', 94105),
	(387999, 695, '2014-07-31 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 95032),
	(388000, 334, '2014-07-31 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 07:55:00', '5th at Howard', 57, 370, 'Subscriber', 95051),
	(388001, 747, '2014-07-31 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94030),
	(388002, 429, '2014-07-31 07:49:00', 'Paseo de San Antonio', 7, '2014-07-31 07:56:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 95112),
	(388003, 241, '2014-07-31 07:50:00', 'Market at 4th', 76, '2014-07-31 07:54:00', 'Market at Sansome', 77, 440, 'Subscriber', 94107),
	(388004, 434, '2014-07-31 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 07:58:00', 'Market at Sansome', 77, 507, 'Subscriber', 94403),
	(388006, 584, '2014-07-31 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94040),
	(388007, 468, '2014-07-31 07:52:00', 'Golden Gate at Polk', 59, '2014-07-31 07:59:00', 'Market at Sansome', 77, 361, 'Subscriber', 94109),
	(388008, 160, '2014-07-31 07:52:00', 'Mountain View City Hall', 27, '2014-07-31 07:54:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94024),
	(388010, 515, '2014-07-31 07:52:00', 'Powell Street BART (bis)', 39, '2014-07-31 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94612),
	(388013, 412, '2014-07-31 07:53:00', 'Embarcadero at Folsom', 51, '2014-07-31 08:00:00', 'Broadway St at Battery St', 82, 393, 'Subscriber', 94602),
	(388014, 599, '2014-07-31 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:04:00', 'Broadway St at Battery St', 82, 571, 'Subscriber', 94710),
	(388015, 629, '2014-07-31 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:04:00', 'Market at Sansome', 77, 400, 'Subscriber', 94107),
	(388016, 359, '2014-07-31 07:55:00', '2nd at South Park', 64, '2014-07-31 08:01:00', 'Market at Sansome', 77, 427, 'Subscriber', 94107),
	(388017, 414, '2014-07-31 07:56:00', 'Powell at Post (Union Square)', 71, '2014-07-31 08:03:00', '2nd at Folsom', 62, 608, 'Subscriber', 94109),
	(388020, 257, '2014-07-31 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:01:00', '2nd at Townsend', 61, 436, 'Subscriber', 94606),
	(388022, 486, '2014-07-31 07:57:00', 'Steuart at Market', 74, '2014-07-31 08:06:00', '2nd at Townsend', 61, 635, 'Subscriber', 94501),
	(388023, 1132, '2014-07-31 07:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94133),
	(388024, 266, '2014-07-31 07:58:00', 'Mountain View Caltrain Station', 28, '2014-07-31 08:02:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94105),
	(388026, 306, '2014-07-31 07:58:00', '2nd at South Park', 64, '2014-07-31 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94107),
	(388027, 389, '2014-07-31 07:58:00', 'Embarcadero at Sansome', 60, '2014-07-31 08:05:00', 'Steuart at Market', 74, 431, 'Subscriber', 94111),
	(388029, 687, '2014-07-31 07:59:00', 'Market at Sansome', 77, '2014-07-31 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94122),
	(388030, 762, '2014-07-31 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94591),
	(388032, 762, '2014-07-31 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 08:13:00', 'San Jose City Hall', 10, 665, 'Subscriber', 94111),
	(388033, 741, '2014-07-31 08:00:00', 'Beale at Market', 56, '2014-07-31 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94609),
	(388034, 822, '2014-07-31 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:14:00', 'Embarcadero at Vallejo', 48, 260, 'Subscriber', 94065),
	(388035, 845, '2014-07-31 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:15:00', 'Beale at Market', 56, 334, 'Subscriber', 94070),
	(388036, 846, '2014-07-31 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:16:00', 'Commercial at Montgomery', 45, 551, 'Subscriber', 94070),
	(388037, 770, '2014-07-31 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:15:00', 'Powell Street BART (bis)', 39, 97, 'Subscriber', 94102),
	(388038, 677, '2014-07-31 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:14:00', 'Market at Sansome', 77, 280, 'Subscriber', 94402),
	(388039, 544, '2014-07-31 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:13:00', '2nd at Townsend', 61, 554, 'Subscriber', 94904),
	(388040, 475, '2014-07-31 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 08:12:00', 'Embarcadero at Folsom', 51, 394, 'Subscriber', 94109),
	(388042, 450, '2014-07-31 08:03:00', 'Ryland Park', 84, '2014-07-31 08:10:00', 'San Jose Civic Center', 3, 185, 'Subscriber', 5112),
	(388043, 222, '2014-07-31 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:09:00', 'Embarcadero at Vallejo', 48, 300, 'Subscriber', 94904),
	(388044, 538, '2014-07-31 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:14:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 94708),
	(388045, 404, '2014-07-31 08:06:00', 'Embarcadero at Bryant', 54, '2014-07-31 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Subscriber', 94108),
	(388046, 1283, '2014-07-31 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:27:00', 'Post at Kearney', 47, 540, 'Subscriber', 94401),
	(388047, 1536, '2014-07-31 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:32:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94568),
	(388048, 537, '2014-07-31 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:15:00', 'Embarcadero at Folsom', 51, 557, 'Subscriber', 94087),
	(388049, 656, '2014-07-31 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:17:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 95014),
	(388050, 732, '2014-07-31 08:07:00', 'Townsend at 7th', 65, '2014-07-31 08:19:00', 'Davis at Jackson', 42, 549, 'Subscriber', 94111),
	(388051, 847, '2014-07-31 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:22:00', 'Broadway St at Battery St', 82, 538, 'Subscriber', 95129),
	(388052, 311, '2014-07-31 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:13:00', '5th at Howard', 57, 349, 'Subscriber', 94401),
	(388055, 778, '2014-07-31 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:21:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94925),
	(388056, 507, '2014-07-31 08:08:00', 'Embarcadero at Bryant', 54, '2014-07-31 08:17:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94105),
	(388057, 277, '2014-07-31 08:09:00', 'Commercial at Montgomery', 45, '2014-07-31 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94939),
	(388058, 366, '2014-07-31 08:09:00', 'Clay at Battery', 41, '2014-07-31 08:16:00', 'Embarcadero at Folsom', 51, 134, 'Subscriber', 94109),
	(388059, 712, '2014-07-31 08:10:00', 'Beale at Market', 56, '2014-07-31 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', NULL),
	(388060, 247, '2014-07-31 08:10:00', 'Powell at Post (Union Square)', 71, '2014-07-31 08:14:00', '5th at Howard', 57, 422, 'Subscriber', 94115),
	(388061, 776, '2014-07-31 08:10:00', 'Howard at 2nd', 63, '2014-07-31 08:23:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94602),
	(388062, 508, '2014-07-31 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 08:19:00', 'Steuart at Market', 74, 527, 'Subscriber', 94103),
	(388063, 629, '2014-07-31 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:22:00', 'Steuart at Market', 74, 529, 'Subscriber', 94070),
	(388064, 279, '2014-07-31 08:11:00', '2nd at South Park', 64, '2014-07-31 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94105),
	(388065, 1039, '2014-07-31 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:29:00', 'Townsend at 7th', 65, 504, 'Subscriber', 94590),
	(388066, 3694, '2014-07-31 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:13:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94610),
	(388067, 881, '2014-07-31 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:27:00', 'Market at 10th', 67, 555, 'Subscriber', 94103),
	(388068, 361, '2014-07-31 08:13:00', 'Davis at Jackson', 42, '2014-07-31 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94111),
	(388070, 207, '2014-07-31 08:13:00', 'Embarcadero at Vallejo', 48, '2014-07-31 08:16:00', 'Steuart at Market', 74, 300, 'Subscriber', 94904),
	(388071, 300, '2014-07-31 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 08:18:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95113),
	(388072, 605, '2014-07-31 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 08:23:00', 'MLK Library', 11, 62, 'Subscriber', 94010),
	(388074, 210, '2014-07-31 08:13:00', 'Market at Sansome', 77, '2014-07-31 08:17:00', 'Commercial at Montgomery', 45, 238, 'Subscriber', 94122),
	(388075, 714, '2014-07-31 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:25:00', '2nd at Townsend', 61, 509, 'Subscriber', 94539),
	(388076, 528, '2014-07-31 08:14:00', '2nd at Townsend', 61, '2014-07-31 08:22:00', 'Embarcadero at Folsom', 51, 651, 'Subscriber', 94070),
	(388077, 396, '2014-07-31 08:15:00', 'Commercial at Montgomery', 45, '2014-07-31 08:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94133),
	(388078, 807, '2014-07-31 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:29:00', 'Market at 10th', 67, 312, 'Subscriber', 94920),
	(388079, 349, '2014-07-31 08:17:00', 'Broadway St at Battery St', 82, '2014-07-31 08:23:00', 'Spear at Folsom', 49, 393, 'Subscriber', 94133),
	(388080, 299, '2014-07-31 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:23:00', 'Market at Sansome', 77, 311, 'Subscriber', 94602),
	(388082, 554, '2014-07-31 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94061),
	(388083, 362, '2014-07-31 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:27:00', 'Commercial at Montgomery', 45, 343, 'Subscriber', 94618),
	(388084, 537, '2014-07-31 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94709),
	(388085, 396, '2014-07-31 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:28:00', '5th at Howard', 57, 403, 'Subscriber', 94170),
	(388086, 333, '2014-07-31 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:27:00', 'Market at 4th', 76, 189, 'Subscriber', 94602),
	(388087, 228, '2014-07-31 08:22:00', 'San Antonio Shopping Center', 31, '2014-07-31 08:26:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94040),
	(388088, 432, '2014-07-31 08:22:00', 'Steuart at Market', 74, '2014-07-31 08:29:00', 'Clay at Battery', 41, 425, 'Subscriber', 94596),
	(388089, 1136, '2014-07-31 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:41:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94618),
	(388091, 478, '2014-07-31 08:23:00', 'Ryland Park', 84, '2014-07-31 08:31:00', 'San Jose Government Center', 80, 195, 'Subscriber', 95112),
	(388092, 32641, '2014-07-31 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 17:27:00', 'Market at Sansome', 77, 27, 'Subscriber', 94702),
	(388093, 479, '2014-07-31 08:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 08:31:00', 'Paseo de San Antonio', 7, 253, 'Subscriber', 95126),
	(388094, 473, '2014-07-31 08:23:00', 'Market at 10th', 67, '2014-07-31 08:31:00', 'Post at Kearney', 47, 474, 'Subscriber', 94122),
	(388095, 202, '2014-07-31 08:24:00', 'Steuart at Market', 74, '2014-07-31 08:27:00', 'Spear at Folsom', 49, 625, 'Subscriber', 94707),
	(388096, 568, '2014-07-31 08:24:00', '2nd at Townsend', 61, '2014-07-31 08:34:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94010),
	(388097, 392, '2014-07-31 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:31:00', '5th at Howard', 57, 454, 'Subscriber', 94602),
	(388098, 995, '2014-07-31 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:41:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94611),
	(388099, 336, '2014-07-31 08:25:00', 'Palo Alto Caltrain Station', 34, '2014-07-31 08:30:00', 'Cowper at University', 37, 295, 'Subscriber', 95128),
	(388100, 450, '2014-07-31 08:25:00', 'Golden Gate at Polk', 59, '2014-07-31 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94102),
	(388102, 694, '2014-07-31 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:37:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94708),
	(388103, 847, '2014-07-31 08:25:00', 'Townsend at 7th', 65, '2014-07-31 08:39:00', 'Market at Sansome', 77, 619, 'Subscriber', 94107),
	(388104, 589, '2014-07-31 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 111, 'Subscriber', 94002),
	(388105, 480, '2014-07-31 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:34:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94403),
	(388106, 499, '2014-07-31 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:34:00', 'Market at Sansome', 77, 137, 'Subscriber', 94062),
	(388107, 126, '2014-07-31 08:26:00', 'Broadway St at Battery St', 82, '2014-07-31 08:29:00', 'Clay at Battery', 41, 571, 'Subscriber', 94133),
	(388108, 513, '2014-07-31 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:36:00', 'Market at Sansome', 77, 491, 'Subscriber', 94040),
	(388109, 421, '2014-07-31 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:34:00', '2nd at Townsend', 61, 401, 'Subscriber', 94706),
	(388111, 882, '2014-07-31 08:27:00', '2nd at Townsend', 61, '2014-07-31 08:42:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94107),
	(388112, 814, '2014-07-31 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:41:00', 'Townsend at 7th', 65, 29, 'Subscriber', 94960),
	(388113, 641, '2014-07-31 08:29:00', 'Market at 10th', 67, '2014-07-31 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 555, 'Subscriber', 94105),
	(388115, 402, '2014-07-31 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:36:00', '5th at Howard', 57, 187, 'Subscriber', 94303),
	(388116, 850, '2014-07-31 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:43:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94086),
	(388117, 621, '2014-07-31 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:40:00', 'Clay at Battery', 41, 324, 'Subscriber', 94041),
	(388118, 740, '2014-07-31 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 08:42:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 9611),
	(388119, 372, '2014-07-31 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:36:00', '5th at Howard', 57, 492, 'Customer', 94306),
	(388120, 286, '2014-07-31 08:30:00', 'Embarcadero at Sansome', 60, '2014-07-31 08:35:00', 'Clay at Battery', 41, 622, 'Subscriber', 94133),
	(388123, 1252, '2014-07-31 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 08:51:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94133),
	(388124, 438, '2014-07-31 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 08:38:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94609),
	(388125, 209, '2014-07-31 08:31:00', '2nd at Townsend', 61, '2014-07-31 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94107),
	(388130, 238, '2014-07-31 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 08:36:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 94403),
	(388135, 1041, '2014-07-31 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:50:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94040),
	(388136, 669, '2014-07-31 08:32:00', 'Townsend at 7th', 65, '2014-07-31 08:43:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94107),
	(388140, 569, '2014-07-31 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 08:44:00', 'San Jose Civic Center', 3, 108, 'Subscriber', 94612),
	(388141, 921, '2014-07-31 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:51:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94618),
	(388143, 338, '2014-07-31 08:35:00', 'Powell Street BART (bis)', 39, '2014-07-31 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94607),
	(388145, 725, '2014-07-31 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:48:00', 'Steuart at Market', 74, 614, 'Subscriber', 94158),
	(388146, 335, '2014-07-31 08:36:00', 'Commercial at Montgomery', 45, '2014-07-31 08:41:00', 'Market at Sansome', 77, 343, 'Subscriber', 94618),
	(388147, 567, '2014-07-31 08:36:00', 'Market at 10th', 67, '2014-07-31 08:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Subscriber', 94102),
	(388149, 1088, '2014-07-31 08:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 08:54:00', 'San Jose City Hall', 10, 175, 'Subscriber', 94611),
	(388150, 522, '2014-07-31 08:36:00', '2nd at Townsend', 61, '2014-07-31 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94025),
	(388151, 473, '2014-07-31 08:37:00', 'Embarcadero at Bryant', 54, '2014-07-31 08:45:00', 'Clay at Battery', 41, 512, 'Subscriber', 94105),
	(388152, 624, '2014-07-31 08:37:00', '2nd at Folsom', 62, '2014-07-31 08:48:00', 'Washington at Kearney', 46, 381, 'Subscriber', 94107),
	(388153, 936, '2014-07-31 08:34:00', 'Washington at Kearney', 46, '2014-07-31 08:49:00', 'Market at 10th', 67, 480, 'Subscriber', 94133),
	(388154, 1356, '2014-07-31 08:37:00', 'Davis at Jackson', 42, '2014-07-31 09:00:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94111),
	(388155, 278, '2014-07-31 08:38:00', 'San Antonio Caltrain Station', 29, '2014-07-31 08:42:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94010),
	(388157, 376, '2014-07-31 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 08:45:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94102),
	(388158, 607, '2014-07-31 08:39:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 08:49:00', 'Beale at Market', 56, 495, 'Customer', 87120),
	(388159, 587, '2014-07-31 08:39:00', 'Market at Sansome', 77, '2014-07-31 08:49:00', 'Market at 10th', 67, 559, 'Subscriber', 94133),
	(388160, 582, '2014-07-31 08:41:00', '2nd at Townsend', 61, '2014-07-31 08:51:00', 'Market at 4th', 76, 335, 'Subscriber', 94107),
	(388161, 212, '2014-07-31 08:41:00', 'Cowper at University', 37, '2014-07-31 08:44:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 94301),
	(388162, 613, '2014-07-31 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:52:00', '5th at Howard', 57, 602, 'Subscriber', 94503),
	(388163, 987, '2014-07-31 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:58:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94702),
	(388164, 976, '2014-07-31 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:58:00', 'South Van Ness at Market', 66, 530, 'Subscriber', 94124),
	(388166, 843, '2014-07-31 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:58:00', 'Davis at Jackson', 42, 607, 'Subscriber', 95125),
	(388167, 379, '2014-07-31 08:44:00', 'Beale at Market', 56, '2014-07-31 08:50:00', '2nd at Townsend', 61, 325, 'Subscriber', 94523),
	(388169, 670, '2014-07-31 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:55:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 95014),
	(388172, 199, '2014-07-31 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:48:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94065),
	(388173, 298, '2014-07-31 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 687, 'Subscriber', 94041),
	(388174, 421, '2014-07-31 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 08:52:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94609),
	(388175, 611, '2014-07-31 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:55:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94041),
	(388176, 391, '2014-07-31 08:45:00', '2nd at Townsend', 61, '2014-07-31 08:51:00', 'Market at Sansome', 77, 109, 'Subscriber', 94109),
	(388177, 611, '2014-07-31 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:55:00', 'Market at 10th', 67, 456, 'Subscriber', 94404),
	(388178, 806, '2014-07-31 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:58:00', 'Clay at Battery', 41, 434, 'Subscriber', 94025),
	(388179, 1000, '2014-07-31 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 09:02:00', 'Clay at Battery', 41, 546, 'Subscriber', 94301),
	(388180, 447, '2014-07-31 08:45:00', 'Market at 4th', 76, '2014-07-31 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94601),
	(388182, 551, '2014-07-31 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 08:55:00', 'Beale at Market', 56, 421, 'Subscriber', 94102),
	(388183, 686, '2014-07-31 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:57:00', 'Market at Sansome', 77, 374, 'Subscriber', 94301),
	(388184, 789, '2014-07-31 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:59:00', 'Market at 10th', 67, 552, 'Subscriber', 94025),
	(388187, 538, '2014-07-31 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:55:00', 'Market at Sansome', 77, 547, 'Subscriber', 94024),
	(388188, 492, '2014-07-31 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 95014),
	(388189, 358, '2014-07-31 08:47:00', 'Steuart at Market', 74, '2014-07-31 08:52:00', 'Embarcadero at Sansome', 60, 705, 'Subscriber', 94595),
	(388190, 391, '2014-07-31 08:47:00', 'Post at Kearney', 47, '2014-07-31 08:53:00', 'Embarcadero at Folsom', 51, 540, 'Subscriber', 94115),
	(388191, 450, '2014-07-31 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 08:54:00', 'Market at Sansome', 77, 222, 'Subscriber', 94117),
	(388193, 609, '2014-07-31 08:47:00', '2nd at Townsend', 61, '2014-07-31 08:57:00', 'Clay at Battery', 41, 67, 'Subscriber', 94107),
	(388195, 281, '2014-07-31 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:53:00', 'Embarcadero at Sansome', 60, 111, 'Subscriber', 94609),
	(388196, 554, '2014-07-31 08:48:00', 'South Van Ness at Market', 66, '2014-07-31 08:57:00', 'Powell at Post (Union Square)', 71, 212, 'Subscriber', 94108),
	(388197, 598, '2014-07-31 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 08:59:00', '2nd at Townsend', 61, 385, 'Subscriber', 94534),
	(388198, 384, '2014-07-31 08:49:00', 'Howard at 2nd', 63, '2014-07-31 08:55:00', 'Clay at Battery', 41, 278, 'Subscriber', 94107),
	(388200, 607, '2014-07-31 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:59:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 95110),
	(388201, 463, '2014-07-31 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:57:00', 'Spear at Folsom', 49, 85, 'Subscriber', 94070),
	(388202, 310, '2014-07-31 08:49:00', 'Embarcadero at Bryant', 54, '2014-07-31 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94105),
	(388203, 630, '2014-07-31 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:00:00', 'Steuart at Market', 74, 598, 'Subscriber', 94010),
	(388204, 234, '2014-07-31 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 08:54:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94133),
	(388205, 369, '2014-07-31 08:50:00', '2nd at South Park', 64, '2014-07-31 08:57:00', 'Market at Sansome', 77, 561, 'Subscriber', 94107),
	(388207, 225, '2014-07-31 08:51:00', '2nd at Folsom', 62, '2014-07-31 08:55:00', 'Market at Sansome', 77, 441, 'Subscriber', 94107),
	(388208, 768, '2014-07-31 08:52:00', 'Embarcadero at Folsom', 51, '2014-07-31 09:04:00', 'Grant Avenue at Columbus Avenue', 73, 214, 'Subscriber', 94611),
	(388209, 371, '2014-07-31 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 08:58:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94501),
	(388210, 538, '2014-07-31 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 09:02:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94551),
	(388211, 839, '2014-07-31 08:53:00', 'Davis at Jackson', 42, '2014-07-31 09:07:00', '5th at Howard', 57, 423, 'Subscriber', 94111),
	(388212, 469, '2014-07-31 08:53:00', '2nd at Folsom', 62, '2014-07-31 09:01:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94619),
	(388213, 231, '2014-07-31 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94105),
	(388214, 815, '2014-07-31 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94133),
	(388215, 443, '2014-07-31 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 08:58:00', 'Market at 4th', 76, 501, 'Subscriber', 94107),
	(388216, 340, '2014-07-31 08:54:00', '2nd at Folsom', 62, '2014-07-31 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 158, 'Subscriber', 94404),
	(388217, 227, '2014-07-31 08:54:00', '2nd at Townsend', 61, '2014-07-31 08:58:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94107),
	(388220, 222, '2014-07-31 08:55:00', 'Golden Gate at Polk', 59, '2014-07-31 08:58:00', 'Market at 10th', 67, 629, 'Subscriber', 94960),
	(388222, 874, '2014-07-31 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 09:09:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94903),
	(388223, 853, '2014-07-31 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 09:09:00', '5th at Howard', 57, 575, 'Subscriber', 94903),
	(388228, 331, '2014-07-31 08:55:00', 'Powell Street BART (bis)', 39, '2014-07-31 09:01:00', 'Market at Sansome', 77, 405, 'Subscriber', 94116),
	(388229, 278, '2014-07-31 08:55:00', 'Embarcadero at Vallejo', 48, '2014-07-31 09:00:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94133),
	(388230, 269, '2014-07-31 08:55:00', 'Howard at 2nd', 63, '2014-07-31 09:00:00', '5th at Howard', 57, 331, 'Subscriber', 94618),
	(388231, 240, '2014-07-31 08:55:00', 'Howard at 2nd', 63, '2014-07-31 08:59:00', 'Market at 4th', 76, 367, 'Subscriber', 94608),
	(388232, 313, '2014-07-31 08:55:00', 'Mezes Park', 83, '2014-07-31 09:01:00', 'Redwood City Caltrain Station', 22, 208, 'Subscriber', 94063),
	(388233, 394, '2014-07-31 08:56:00', '2nd at Folsom', 62, '2014-07-31 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94158),
	(388234, 402, '2014-07-31 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 09:02:00', '2nd at Townsend', 61, 574, 'Subscriber', 94901),
	(388235, 276, '2014-07-31 08:56:00', 'Powell at Post (Union Square)', 71, '2014-07-31 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94109),
	(388236, 381, '2014-07-31 08:56:00', 'Steuart at Market', 74, '2014-07-31 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94903),
	(388237, 189, '2014-07-31 08:56:00', 'Beale at Market', 56, '2014-07-31 08:59:00', 'Commercial at Montgomery', 45, 495, 'Subscriber', 94606),
	(388239, 305, '2014-07-31 08:57:00', 'Beale at Market', 56, '2014-07-31 09:02:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94028),
	(388242, 435, '2014-07-31 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 09:05:00', '2nd at Folsom', 62, 284, 'Subscriber', 94301),
	(388243, 516, '2014-07-31 08:59:00', 'Howard at 2nd', 63, '2014-07-31 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94601),
	(388246, 762, '2014-07-31 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94063),
	(388247, 886, '2014-07-31 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:14:00', 'Beale at Market', 56, 536, 'Subscriber', 94041),
	(388250, 357, '2014-07-31 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:06:00', '2nd at Folsom', 62, 636, 'Subscriber', 94070),
	(388251, 226, '2014-07-31 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:04:00', 'Townsend at 7th', 65, 347, 'Subscriber', 95112),
	(388252, 584, '2014-07-31 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:10:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 95054),
	(388253, 729, '2014-07-31 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:13:00', 'Broadway St at Battery St', 82, 371, 'Subscriber', 95130),
	(388255, 567, '2014-07-31 09:01:00', 'Steuart at Market', 74, '2014-07-31 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94609),
	(388256, 483, '2014-07-31 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:09:00', '2nd at Townsend', 61, 158, 'Subscriber', 94611),
	(388257, 246, '2014-07-31 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:05:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94041),
	(388258, 390, '2014-07-31 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 09:07:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94015),
	(388259, 436, '2014-07-31 09:01:00', 'Embarcadero at Sansome', 60, '2014-07-31 09:08:00', 'Market at Sansome', 77, 705, 'Subscriber', 94133),
	(388261, 577, '2014-07-31 09:02:00', 'Embarcadero at Folsom', 51, '2014-07-31 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94706),
	(388262, 659, '2014-07-31 09:02:00', 'Steuart at Market', 74, '2014-07-31 09:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94549),
	(388263, 472, '2014-07-31 09:02:00', 'Beale at Market', 56, '2014-07-31 09:10:00', 'Powell Street BART (bis)', 39, 545, 'Subscriber', 94602),
	(388266, 299, '2014-07-31 09:03:00', 'Davis at Jackson', 42, '2014-07-31 09:08:00', 'Market at Sansome', 77, 578, 'Subscriber', 94104),
	(388268, 662, '2014-07-31 09:04:00', 'Powell at Post (Union Square)', 71, '2014-07-31 09:15:00', 'Embarcadero at Sansome', 60, 606, 'Subscriber', 94109),
	(388269, 519, '2014-07-31 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 09:14:00', 'Market at Sansome', 77, 442, 'Subscriber', 95051),
	(388271, 269, '2014-07-31 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:10:00', 'Townsend at 7th', 65, 259, 'Subscriber', 95136),
	(388272, 822, '2014-07-31 09:05:00', 'Beale at Market', 56, '2014-07-31 09:19:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94530),
	(388273, 644, '2014-07-31 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 09:17:00', 'South Van Ness at Market', 66, 687, 'Subscriber', 94611),
	(388276, 246, '2014-07-31 09:07:00', 'Mountain View Caltrain Station', 28, '2014-07-31 09:11:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94107),
	(388281, 848, '2014-07-31 09:07:00', 'Golden Gate at Polk', 59, '2014-07-31 09:21:00', 'Embarcadero at Vallejo', 48, 410, 'Subscriber', 94102),
	(388282, 297, '2014-07-31 09:07:00', 'Mountain View Caltrain Station', 28, '2014-07-31 09:12:00', 'Castro Street and El Camino Real', 32, 200, 'Subscriber', 94110),
	(388284, 387, '2014-07-31 09:08:00', 'Howard at 2nd', 63, '2014-07-31 09:15:00', 'Market at 4th', 76, 524, 'Subscriber', 94608),
	(388285, 606, '2014-07-31 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:18:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94606),
	(388286, 906, '2014-07-31 09:09:00', 'Embarcadero at Sansome', 60, '2014-07-31 09:24:00', 'Powell Street BART (bis)', 39, 111, 'Subscriber', 94133),
	(388287, 175, '2014-07-31 09:09:00', 'Franklin at Maple', 21, '2014-07-31 09:12:00', 'Redwood City Caltrain Station', 22, 229, 'Subscriber', 94063),
	(388288, 342, '2014-07-31 09:09:00', 'Embarcadero at Bryant', 54, '2014-07-31 09:15:00', 'Steuart at Market', 74, 86, 'Subscriber', 94965),
	(388289, 306, '2014-07-31 09:09:00', 'Market at 4th', 76, '2014-07-31 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94611),
	(388292, 550, '2014-07-31 09:09:00', 'Ryland Park', 84, '2014-07-31 09:19:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95110),
	(388293, 427, '2014-07-31 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:17:00', 'Market at 4th', 76, 300, 'Subscriber', 94610),
	(388294, 229, '2014-07-31 09:10:00', 'Broadway St at Battery St', 82, '2014-07-31 09:13:00', 'Davis at Jackson', 42, 506, 'Customer', NULL),
	(388295, 219, '2014-07-31 09:10:00', 'Broadway St at Battery St', 82, '2014-07-31 09:13:00', 'Davis at Jackson', 42, 538, 'Customer', NULL),
	(388296, 195, '2014-07-31 09:10:00', 'Broadway St at Battery St', 82, '2014-07-31 09:13:00', 'Davis at Jackson', 42, 579, 'Customer', NULL),
	(388298, 736, '2014-07-31 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:23:00', 'Market at 10th', 67, 348, 'Subscriber', 95119),
	(388300, 231, '2014-07-31 09:11:00', '2nd at Folsom', 62, '2014-07-31 09:15:00', 'Market at Sansome', 77, 608, 'Subscriber', 94107),
	(388302, 345, '2014-07-31 09:11:00', 'Golden Gate at Polk', 59, '2014-07-31 09:17:00', '5th at Howard', 57, 366, 'Subscriber', 94107),
	(388310, 592, '2014-07-31 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:23:00', 'Market at 4th', 76, 593, 'Subscriber', 94502),
	(388314, 240, '2014-07-31 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:17:00', 'Spear at Folsom', 49, 492, 'Subscriber', 94131),
	(388315, 356, '2014-07-31 09:13:00', 'Beale at Market', 56, '2014-07-31 09:19:00', 'Broadway St at Battery St', 82, 443, 'Subscriber', 94710),
	(388316, 246, '2014-07-31 09:13:00', '2nd at Folsom', 62, '2014-07-31 09:18:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94609),
	(388319, 551, '2014-07-31 09:16:00', 'Townsend at 7th', 65, '2014-07-31 09:25:00', 'Market at 10th', 67, 526, 'Subscriber', 94061),
	(388320, 1018, '2014-07-31 09:17:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 09:34:00', 'Embarcadero at Sansome', 60, 469, 'Subscriber', 94103),
	(388321, 1629, '2014-07-31 09:18:00', 'Davis at Jackson', 42, '2014-07-31 09:45:00', '2nd at Townsend', 61, 538, 'Customer', NULL),
	(388323, 1461, '2014-07-31 09:19:00', 'Davis at Jackson', 42, '2014-07-31 09:43:00', '2nd at Townsend', 61, 506, 'Customer', NULL),
	(388324, 1450, '2014-07-31 09:19:00', 'Davis at Jackson', 42, '2014-07-31 09:43:00', '2nd at Townsend', 61, 327, 'Customer', NULL),
	(388325, 654, '2014-07-31 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 09:30:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94124),
	(388326, 1411, '2014-07-31 09:20:00', 'Davis at Jackson', 42, '2014-07-31 09:43:00', '2nd at Townsend', 61, 579, 'Customer', NULL),
	(388327, 294, '2014-07-31 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 09:25:00', 'Beale at Market', 56, 451, 'Subscriber', 94133),
	(388328, 207, '2014-07-31 09:20:00', 'Broadway St at Battery St', 82, '2014-07-31 09:23:00', 'Steuart at Market', 74, 443, 'Subscriber', 94133),
	(388329, 468, '2014-07-31 09:20:00', 'Market at 10th', 67, '2014-07-31 09:28:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94102),
	(388330, 383, '2014-07-31 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94025),
	(388332, 395, '2014-07-31 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:28:00', 'Market at 4th', 76, 632, 'Subscriber', 94401),
	(388333, 619, '2014-07-31 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:31:00', 'Market at Sansome', 77, 651, 'Subscriber', 95051),
	(388334, 1053, '2014-07-31 09:21:00', 'Townsend at 7th', 65, '2014-07-31 09:39:00', 'Market at 10th', 67, 290, 'Customer', 15241),
	(388335, 1431, '2014-07-31 09:22:00', 'Davis at Jackson', 42, '2014-07-31 09:45:00', '2nd at Townsend', 61, 607, 'Customer', NULL),
	(388336, 460, '2014-07-31 09:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 09:29:00', 'St James Park', 13, 80, 'Subscriber', 94108),
	(388337, 1415, '2014-07-31 09:22:00', 'Davis at Jackson', 42, '2014-07-31 09:45:00', '2nd at Townsend', 61, 549, 'Customer', NULL),
	(388338, 225, '2014-07-31 09:22:00', 'San Antonio Shopping Center', 31, '2014-07-31 09:26:00', 'San Antonio Caltrain Station', 29, 52, 'Subscriber', 94040),
	(388339, 336, '2014-07-31 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:28:00', 'Market at Sansome', 77, 457, 'Subscriber', 94611),
	(388340, 278, '2014-07-31 09:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 09:27:00', 'Santa Clara at Almaden', 4, 128, 'Subscriber', 94103),
	(388341, 318, '2014-07-31 09:23:00', '2nd at Folsom', 62, '2014-07-31 09:28:00', 'Market at Sansome', 77, 284, 'Subscriber', 94028),
	(388342, 211, '2014-07-31 09:23:00', 'Powell at Post (Union Square)', 71, '2014-07-31 09:27:00', 'Market at Sansome', 77, 548, 'Subscriber', 94109),
	(388344, 1019, '2014-07-31 09:24:00', 'Townsend at 7th', 65, '2014-07-31 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94105),
	(388345, 136, '2014-07-31 09:25:00', 'Steuart at Market', 74, '2014-07-31 09:27:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94588),
	(388346, 484, '2014-07-31 09:25:00', 'Beale at Market', 56, '2014-07-31 09:33:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94131),
	(388347, 410, '2014-07-31 09:25:00', 'Santa Clara at Almaden', 4, '2014-07-31 09:32:00', 'SJSU 4th at San Carlos', 12, 199, 'Subscriber', 95110),
	(388348, 241, '2014-07-31 09:25:00', 'Beale at Market', 56, '2014-07-31 09:29:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94112),
	(388350, 713, '2014-07-31 09:28:00', 'Market at 10th', 67, '2014-07-31 09:40:00', '2nd at Folsom', 62, 348, 'Subscriber', 94102),
	(388351, 2982, '2014-07-31 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 10:18:00', 'Embarcadero at Sansome', 60, 609, 'Customer', 87120),
	(388353, 491, '2014-07-31 09:29:00', '2nd at Townsend', 61, '2014-07-31 09:37:00', 'Market at Sansome', 77, 134, 'Subscriber', 94306),
	(388356, 397, '2014-07-31 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 09:39:00', 'Embarcadero at Sansome', 60, 705, 'Subscriber', 94507),
	(388357, 338, '2014-07-31 09:33:00', 'Beale at Market', 56, '2014-07-31 09:38:00', 'Broadway St at Battery St', 82, 878, 'Subscriber', 94132),
	(388358, 380, '2014-07-31 09:33:00', '2nd at Townsend', 61, '2014-07-31 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 574, 'Subscriber', 94025),
	(388359, 517, '2014-07-31 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 187, 'Subscriber', 94133),
	(388360, 438, '2014-07-31 09:35:00', 'Powell Street BART (bis)', 39, '2014-07-31 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Subscriber', 94107),
	(388361, 888, '2014-07-31 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 09:50:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94107),
	(388363, 504, '2014-07-31 09:36:00', 'SJSU - San Salvador at 9th', 16, '2014-07-31 09:45:00', 'Adobe on Almaden', 5, 49, 'Subscriber', 95112),
	(388364, 455, '2014-07-31 09:36:00', 'South Van Ness at Market', 66, '2014-07-31 09:44:00', 'Market at 4th', 76, 285, 'Subscriber', 94103),
	(388365, 618, '2014-07-31 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:47:00', 'Embarcadero at Folsom', 51, 109, 'Subscriber', 94107),
	(388367, 302, '2014-07-31 09:38:00', '5th at Howard', 57, '2014-07-31 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94903),
	(388368, 442, '2014-07-31 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 09:45:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94598),
	(388369, 774, '2014-07-31 09:40:00', 'Embarcadero at Bryant', 54, '2014-07-31 09:53:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94104),
	(388370, 145, '2014-07-31 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 09:43:00', 'Embarcadero at Folsom', 51, 512, 'Subscriber', 94582),
	(388371, 765, '2014-07-31 09:41:00', '2nd at Townsend', 61, '2014-07-31 09:53:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94107),
	(388373, 323, '2014-07-31 09:41:00', 'Steuart at Market', 74, '2014-07-31 09:47:00', 'Embarcadero at Vallejo', 48, 86, 'Subscriber', 94114),
	(388374, 3050, '2014-07-31 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 10:32:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(388375, 1061, '2014-07-31 09:42:00', 'Beale at Market', 56, '2014-07-31 10:00:00', 'South Van Ness at Market', 66, 709, 'Subscriber', 94107),
	(388376, 623, '2014-07-31 09:42:00', 'Davis at Jackson', 42, '2014-07-31 09:53:00', '2nd at Townsend', 61, 635, 'Subscriber', 94111),
	(388378, 256, '2014-07-31 09:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 09:47:00', 'Adobe on Almaden', 5, 247, 'Subscriber', 94002),
	(388381, 390, '2014-07-31 09:44:00', 'San Francisco City Hall', 58, '2014-07-31 09:50:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94102),
	(388383, 584, '2014-07-31 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 09:54:00', '5th at Howard', 57, 419, 'Subscriber', 94122),
	(388384, 936, '2014-07-31 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 10:00:00', 'Beale at Market', 56, 440, 'Subscriber', 94086),
	(388385, 757, '2014-07-31 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 09:57:00', 'Steuart at Market', 74, 442, 'Subscriber', 94401),
	(388386, 1127, '2014-07-31 09:45:00', 'Spear at Folsom', 49, '2014-07-31 10:03:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94105),
	(388387, 212, '2014-07-31 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 09:49:00', 'Townsend at 7th', 65, 345, 'Subscriber', 95122),
	(388388, 844, '2014-07-31 09:46:00', 'Townsend at 7th', 65, '2014-07-31 10:00:00', 'Embarcadero at Vallejo', 48, 519, 'Subscriber', 94107),
	(388389, 470, '2014-07-31 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 09:53:00', '5th at Howard', 57, 503, 'Subscriber', 94403),
	(388390, 525, '2014-07-31 09:46:00', 'Market at Sansome', 77, '2014-07-31 09:55:00', 'Embarcadero at Sansome', 60, 651, 'Subscriber', 94102),
	(388392, 306, '2014-07-31 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 09:52:00', 'Washington at Kearney', 46, 407, 'Subscriber', 94087),
	(388393, 302, '2014-07-31 09:47:00', 'Beale at Market', 56, '2014-07-31 09:52:00', 'Embarcadero at Vallejo', 48, 485, 'Subscriber', 94111),
	(388394, 1028, '2014-07-31 09:48:00', 'Embarcadero at Sansome', 60, '2014-07-31 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94133),
	(388395, 393, '2014-07-31 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 09:55:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94618),
	(388396, 356, '2014-07-31 09:49:00', 'Steuart at Market', 74, '2014-07-31 09:55:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94117),
	(388397, 251, '2014-07-31 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 94930),
	(388399, 607, '2014-07-31 09:50:00', '2nd at South Park', 64, '2014-07-31 10:00:00', 'Embarcadero at Vallejo', 48, 378, 'Subscriber', 94602),
	(388400, 126, '2014-07-31 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:52:00', 'Howard at 2nd', 63, 568, 'Subscriber', 94703),
	(388401, 278, '2014-07-31 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 09:55:00', 'Washington at Kearney', 46, 187, 'Subscriber', 94133),
	(388402, 468, '2014-07-31 09:50:00', '5th at Howard', 57, '2014-07-31 09:58:00', 'Washington at Kearney', 46, 358, 'Subscriber', 94107),
	(388403, 461, '2014-07-31 09:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 09:59:00', 'Market at 4th', 76, 384, 'Subscriber', 94105),
	(388405, 548, '2014-07-31 09:52:00', 'Washington at Kearney', 46, '2014-07-31 10:01:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94133),
	(388407, 964, '2014-07-31 09:54:00', 'Commercial at Montgomery', 45, '2014-07-31 10:10:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94111),
	(388408, 519, '2014-07-31 09:54:00', '2nd at Townsend', 61, '2014-07-31 10:02:00', 'Townsend at 7th', 65, 401, 'Subscriber', 94117),
	(388409, 273, '2014-07-31 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 10:01:00', 'Beale at Market', 56, 404, 'Subscriber', 94133),
	(388410, 4203, '2014-07-31 09:59:00', 'University and Emerson', 35, '2014-07-31 11:09:00', 'University and Emerson', 35, 68, 'Customer', 75204),
	(388411, 626, '2014-07-31 10:00:00', '2nd at Folsom', 62, '2014-07-31 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94549),
	(388412, 504, '2014-07-31 10:03:00', 'Powell at Post (Union Square)', 71, '2014-07-31 10:11:00', 'Broadway St at Battery St', 82, 456, 'Subscriber', 94109),
	(388415, 434, '2014-07-31 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 10:10:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94404),
	(388416, 418, '2014-07-31 10:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 10:10:00', 'Embarcadero at Vallejo', 48, 222, 'Subscriber', 94404),
	(388417, 624, '2014-07-31 10:04:00', 'Embarcadero at Sansome', 60, '2014-07-31 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94105),
	(388422, 501, '2014-07-31 10:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 10:14:00', 'Market at 10th', 67, 520, 'Subscriber', 94107),
	(388425, 202, '2014-07-31 10:04:00', 'Palo Alto Caltrain Station', 34, '2014-07-31 10:08:00', 'Cowper at University', 37, 249, 'Subscriber', 94133),
	(388426, 884, '2014-07-31 10:07:00', 'Powell at Post (Union Square)', 71, '2014-07-31 10:22:00', 'Townsend at 7th', 65, 96, 'Subscriber', 94108),
	(388429, 1074, '2014-07-31 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 10:28:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94303),
	(388430, 824, '2014-07-31 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 10:24:00', 'Commercial at Montgomery', 45, 428, 'Customer', 94061),
	(388431, 1187, '2014-07-31 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 10:30:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94086),
	(388432, 220, '2014-07-31 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 10:15:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94066),
	(388433, 747, '2014-07-31 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 10:23:00', 'Market at 10th', 67, 465, 'Subscriber', 94065),
	(388434, 796, '2014-07-31 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 10:25:00', 'Steuart at Market', 74, 507, 'Subscriber', 94301),
	(388435, 184, '2014-07-31 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 10:14:00', '2nd at Townsend', 61, 137, 'Subscriber', 94403),
	(388436, 344, '2014-07-31 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 10:18:00', '5th at Howard', 57, 400, 'Subscriber', 94402),
	(388437, 266, '2014-07-31 10:12:00', 'Market at Sansome', 77, '2014-07-31 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 284, 'Subscriber', 94804),
	(388438, 422, '2014-07-31 10:12:00', 'Embarcadero at Bryant', 54, '2014-07-31 10:19:00', 'Beale at Market', 56, 528, 'Subscriber', 94105),
	(388439, 439, '2014-07-31 10:14:00', 'Steuart at Market', 74, '2014-07-31 10:21:00', '2nd at Townsend', 61, 477, 'Subscriber', 94544),
	(388440, 348, '2014-07-31 10:16:00', 'Embarcadero at Sansome', 60, '2014-07-31 10:22:00', 'Beale at Market', 56, 705, 'Subscriber', 94111),
	(388441, 351, '2014-07-31 10:18:00', '2nd at Townsend', 61, '2014-07-31 10:24:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94107),
	(388442, 1397, '2014-07-31 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 10:42:00', 'Washington at Kearney', 46, 627, 'Customer', 90028),
	(388443, 745, '2014-07-31 10:20:00', 'Golden Gate at Polk', 59, '2014-07-31 10:32:00', '2nd at Folsom', 62, 275, 'Subscriber', 94102),
	(388444, 299, '2014-07-31 10:20:00', 'Market at 4th', 76, '2014-07-31 10:25:00', 'Beale at Market', 56, 335, 'Subscriber', 94558),
	(388445, 362, '2014-07-31 10:20:00', 'Steuart at Market', 74, '2014-07-31 10:26:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94612),
	(388446, 387, '2014-07-31 10:23:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 10:30:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94556),
	(388448, 146, '2014-07-31 10:25:00', 'Golden Gate at Polk', 59, '2014-07-31 10:28:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94109),
	(388453, 585, '2014-07-31 10:29:00', 'Davis at Jackson', 42, '2014-07-31 10:38:00', '2nd at Townsend', 61, 462, 'Subscriber', 94123),
	(388454, 450, '2014-07-31 10:29:00', 'Evelyn Park and Ride', 30, '2014-07-31 10:36:00', 'Mountain View Caltrain Station', 28, 263, 'Customer', 20895),
	(388455, 451, '2014-07-31 10:29:00', 'Evelyn Park and Ride', 30, '2014-07-31 10:36:00', 'Mountain View Caltrain Station', 28, 74, 'Customer', 20895),
	(388456, 2378, '2014-07-31 10:31:00', 'Embarcadero at Sansome', 60, '2014-07-31 11:11:00', 'Commercial at Montgomery', 45, 387, 'Customer', 87120),
	(388459, 1431, '2014-07-31 10:32:00', '2nd at Townsend', 61, '2014-07-31 10:56:00', 'Civic Center BART (7th at Market)', 72, 327, 'Customer', NULL),
	(388464, 1411, '2014-07-31 10:32:00', '2nd at Townsend', 61, '2014-07-31 10:56:00', 'Civic Center BART (7th at Market)', 72, 506, 'Customer', NULL),
	(388467, 412, '2014-07-31 10:32:00', 'Spear at Folsom', 49, '2014-07-31 10:39:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94105),
	(388470, 137, '2014-07-31 10:33:00', 'Broadway St at Battery St', 82, '2014-07-31 10:35:00', 'Clay at Battery', 41, 878, 'Subscriber', 94602),
	(388472, 14124, '2014-07-31 10:33:00', 'Embarcadero at Sansome', 60, '2014-07-31 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Customer', NULL),
	(388473, 1355, '2014-07-31 10:33:00', '2nd at Townsend', 61, '2014-07-31 10:56:00', 'Civic Center BART (7th at Market)', 72, 538, 'Customer', NULL),
	(388474, 1322, '2014-07-31 10:34:00', '2nd at Townsend', 61, '2014-07-31 10:56:00', 'Civic Center BART (7th at Market)', 72, 516, 'Customer', NULL),
	(388475, 1288, '2014-07-31 10:34:00', '2nd at Townsend', 61, '2014-07-31 10:56:00', 'Civic Center BART (7th at Market)', 72, 509, 'Customer', NULL),
	(388476, 1298, '2014-07-31 10:34:00', '2nd at Townsend', 61, '2014-07-31 10:56:00', 'Civic Center BART (7th at Market)', 72, 549, 'Customer', NULL),
	(388477, 267, '2014-07-31 10:35:00', 'Powell at Post (Union Square)', 71, '2014-07-31 10:40:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94108),
	(388478, 516, '2014-07-31 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 10:44:00', 'Embarcadero at Sansome', 60, 100, 'Subscriber', 94546),
	(388479, 463, '2014-07-31 10:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 10:44:00', 'Powell Street BART (bis)', 39, 603, 'Subscriber', 94133),
	(388480, 852, '2014-07-31 10:38:00', 'Townsend at 7th', 65, '2014-07-31 10:52:00', 'Market at Sansome', 77, 551, 'Subscriber', 94111),
	(388481, 450, '2014-07-31 10:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 10:47:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(388482, 345, '2014-07-31 10:39:00', 'Mountain View Caltrain Station', 28, '2014-07-31 10:45:00', 'Castro Street and El Camino Real', 32, 102, 'Subscriber', 94133),
	(388483, 125, '2014-07-31 10:41:00', 'South Van Ness at Market', 66, '2014-07-31 10:44:00', 'Market at 10th', 67, 687, 'Subscriber', 94618),
	(388484, 666, '2014-07-31 10:43:00', 'San Francisco City Hall', 58, '2014-07-31 10:54:00', 'Post at Kearney', 47, 458, 'Subscriber', 94102),
	(388485, 11001, '2014-07-31 10:43:00', 'San Antonio Caltrain Station', 29, '2014-07-31 13:47:00', 'Rengstorff Avenue / California Street', 33, 52, 'Customer', NULL),
	(388493, 210, '2014-07-31 10:49:00', 'Embarcadero at Vallejo', 48, '2014-07-31 10:53:00', 'Steuart at Market', 74, 410, 'Subscriber', 94111),
	(388494, 185, '2014-07-31 10:52:00', 'Townsend at 7th', 65, '2014-07-31 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94103),
	(388495, 169, '2014-07-31 10:54:00', '2nd at South Park', 64, '2014-07-31 10:57:00', '2nd at Folsom', 62, 267, 'Subscriber', 94501),
	(388498, 289, '2014-07-31 10:55:00', '2nd at Folsom', 62, '2014-07-31 11:00:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(388504, 1499, '2014-07-31 10:58:00', '2nd at Townsend', 61, '2014-07-31 11:23:00', 'Embarcadero at Vallejo', 48, 462, 'Customer', 19129),
	(388505, 1517, '2014-07-31 10:58:00', '2nd at Townsend', 61, '2014-07-31 11:23:00', 'Embarcadero at Vallejo', 48, 325, 'Customer', 19129),
	(388506, 477, '2014-07-31 10:59:00', 'Powell at Post (Union Square)', 71, '2014-07-31 11:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94108),
	(388508, 812, '2014-07-31 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 11:16:00', 'San Francisco City Hall', 58, 388, 'Subscriber', 94598),
	(388509, 112, '2014-07-31 11:03:00', '2nd at South Park', 64, '2014-07-31 11:05:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(388510, 410, '2014-07-31 11:04:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 11:10:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94103),
	(388511, 20455, '2014-07-31 11:04:00', 'Washington at Kearney', 46, '2014-07-31 16:45:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Customer', 8017),
	(388512, 20498, '2014-07-31 11:05:00', 'Washington at Kearney', 46, '2014-07-31 16:46:00', 'Grant Avenue at Columbus Avenue', 73, 627, 'Customer', 8017),
	(388513, 544, '2014-07-31 11:05:00', 'Washington at Kearney', 46, '2014-07-31 11:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 187, 'Subscriber', 94108),
	(388514, 21103, '2014-07-31 11:05:00', 'Washington at Kearney', 46, '2014-07-31 16:57:00', 'Washington at Kearney', 46, 358, 'Customer', NULL),
	(388517, 179, '2014-07-31 11:09:00', '2nd at Folsom', 62, '2014-07-31 11:12:00', '2nd at Townsend', 61, 348, 'Subscriber', 94105),
	(388518, 571, '2014-07-31 11:08:00', '5th at Howard', 57, '2014-07-31 11:18:00', 'Clay at Battery', 41, 370, 'Customer', 94111),
	(388520, 345, '2014-07-31 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 11:16:00', '5th at Howard', 57, 610, 'Subscriber', 94133),
	(388521, 331, '2014-07-31 11:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 11:17:00', 'Steuart at Market', 74, 496, 'Subscriber', 94133),
	(388522, 324, '2014-07-31 11:13:00', 'Market at Sansome', 77, '2014-07-31 11:19:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94549),
	(388523, 184, '2014-07-31 11:14:00', 'Market at 10th', 67, '2014-07-31 11:17:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94103),
	(388524, 751, '2014-07-31 11:16:00', 'Market at 10th', 67, '2014-07-31 11:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94102),
	(388526, 25535, '2014-07-31 11:16:00', 'Beale at Market', 56, '2014-07-31 18:22:00', 'Market at 4th', 76, 352, 'Subscriber', 94133),
	(388527, 406, '2014-07-31 11:17:00', 'Powell Street BART (bis)', 39, '2014-07-31 11:23:00', 'Mechanics Plaza (Market at Battery)', 75, 306, 'Subscriber', 94103),
	(388529, 235, '2014-07-31 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 11:22:00', 'Embarcadero at Vallejo', 48, 571, 'Subscriber', 94102),
	(388531, 1187, '2014-07-31 11:23:00', 'Clay at Battery', 41, '2014-07-31 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94402),
	(388532, 392, '2014-07-31 11:24:00', 'Powell Street BART (bis)', 39, '2014-07-31 11:31:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94102),
	(388533, 2752, '2014-07-31 11:25:00', '2nd at Townsend', 61, '2014-07-31 12:11:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 21234),
	(388534, 249, '2014-07-31 11:27:00', '2nd at South Park', 64, '2014-07-31 11:31:00', 'Howard at 2nd', 63, 353, 'Subscriber', 94105),
	(388536, 957, '2014-07-31 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 11:45:00', 'Embarcadero at Sansome', 60, 67, 'Customer', 22030),
	(388538, 478, '2014-07-31 11:29:00', 'Clay at Battery', 41, '2014-07-31 11:37:00', 'Powell Street BART (bis)', 39, 278, 'Subscriber', 94111),
	(388539, 2465, '2014-07-31 11:30:00', '2nd at Townsend', 61, '2014-07-31 12:11:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 19425),
	(388541, 653, '2014-07-31 11:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 11:42:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94129),
	(388542, 2312, '2014-07-31 11:32:00', '2nd at Townsend', 61, '2014-07-31 12:11:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 21131),
	(388543, 737, '2014-07-31 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 11:45:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 22033),
	(388544, 420, '2014-07-31 11:36:00', 'Market at Sansome', 77, '2014-07-31 11:43:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94301),
	(388545, 675, '2014-07-31 11:36:00', 'Golden Gate at Polk', 59, '2014-07-31 11:48:00', 'Market at Sansome', 77, 532, 'Subscriber', 94102),
	(388546, 839, '2014-07-31 11:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 11:53:00', 'MLK Library', 11, 57, 'Subscriber', 95112),
	(388547, 406, '2014-07-31 11:42:00', 'Embarcadero at Vallejo', 48, '2014-07-31 11:49:00', 'Embarcadero at Bryant', 54, 555, 'Subscriber', 94105),
	(388548, 264, '2014-07-31 11:42:00', '2nd at Folsom', 62, '2014-07-31 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94941),
	(388550, 1166, '2014-07-31 11:45:00', 'Townsend at 7th', 65, '2014-07-31 12:05:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94103),
	(388551, 132, '2014-07-31 11:46:00', 'Embarcadero at Vallejo', 48, '2014-07-31 11:48:00', 'Davis at Jackson', 42, 519, 'Subscriber', 94105),
	(388552, 365, '2014-07-31 11:46:00', 'Clay at Battery', 41, '2014-07-31 11:52:00', '2nd at Folsom', 62, 569, 'Subscriber', 94107),
	(388553, 378, '2014-07-31 11:47:00', 'SJSU - San Salvador at 9th', 16, '2014-07-31 11:53:00', 'SJSU 4th at San Carlos', 12, 221, 'Subscriber', 94044),
	(388554, 333, '2014-07-31 11:48:00', 'Embarcadero at Sansome', 60, '2014-07-31 11:53:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 22030),
	(388555, 394, '2014-07-31 11:48:00', 'Commercial at Montgomery', 45, '2014-07-31 11:55:00', 'Market at 4th', 76, 415, 'Subscriber', 94062),
	(388556, 454, '2014-07-31 11:48:00', 'Embarcadero at Vallejo', 48, '2014-07-31 11:56:00', 'Embarcadero at Vallejo', 48, 571, 'Subscriber', 94107),
	(388557, 347, '2014-07-31 11:49:00', 'Embarcadero at Sansome', 60, '2014-07-31 11:55:00', 'Embarcadero at Sansome', 60, 651, 'Customer', 22033),
	(388558, 97, '2014-07-31 11:49:00', 'Powell Street BART (bis)', 39, '2014-07-31 11:51:00', 'Powell Street BART (bis)', 39, 329, 'Customer', NULL),
	(388559, 347, '2014-07-31 11:50:00', 'Golden Gate at Polk', 59, '2014-07-31 11:56:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94618),
	(388560, 1008, '2014-07-31 11:50:00', '2nd at Townsend', 61, '2014-07-31 12:07:00', 'Embarcadero at Sansome', 60, 511, 'Customer', NULL),
	(388561, 488, '2014-07-31 11:51:00', 'Beale at Market', 56, '2014-07-31 11:59:00', 'Embarcadero at Sansome', 60, 705, 'Subscriber', 94111),
	(388562, 332, '2014-07-31 11:52:00', 'Howard at 2nd', 63, '2014-07-31 11:58:00', 'Spear at Folsom', 49, 568, 'Subscriber', 94109),
	(388563, 322, '2014-07-31 11:53:00', 'Howard at 2nd', 63, '2014-07-31 11:58:00', 'Embarcadero at Folsom', 51, 583, 'Subscriber', 94105),
	(388564, 206, '2014-07-31 11:53:00', 'Howard at 2nd', 63, '2014-07-31 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94596),
	(388566, 17398, '2014-07-31 11:55:00', 'Powell Street BART (bis)', 39, '2014-07-31 16:45:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Customer', NULL),
	(388567, 1043, '2014-07-31 11:56:00', 'Embarcadero at Sansome', 60, '2014-07-31 12:13:00', 'Embarcadero at Vallejo', 48, 442, 'Customer', 22030),
	(388568, 1015, '2014-07-31 11:57:00', 'Embarcadero at Sansome', 60, '2014-07-31 12:14:00', 'Embarcadero at Vallejo', 48, 651, 'Customer', 22033),
	(388570, 412, '2014-07-31 11:57:00', 'Market at 4th', 76, '2014-07-31 12:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94612),
	(388571, 17218, '2014-07-31 11:58:00', 'Powell Street BART (bis)', 39, '2014-07-31 16:45:00', 'Grant Avenue at Columbus Avenue', 73, 278, 'Customer', 47),
	(388572, 620, '2014-07-31 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94107),
	(388573, 810, '2014-07-31 11:59:00', '2nd at Townsend', 61, '2014-07-31 12:13:00', 'Spear at Folsom', 49, 607, 'Customer', 47906),
	(388575, 177, '2014-07-31 12:01:00', 'Davis at Jackson', 42, '2014-07-31 12:04:00', 'Beale at Market', 56, 519, 'Subscriber', 94105),
	(388580, 256, '2014-07-31 12:03:00', 'Broadway St at Battery St', 82, '2014-07-31 12:08:00', 'Steuart at Market', 74, 521, 'Subscriber', 94105),
	(388581, 279, '2014-07-31 12:01:00', 'Steuart at Market', 74, '2014-07-31 12:06:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94597),
	(388582, 390, '2014-07-31 12:04:00', 'Market at 10th', 67, '2014-07-31 12:11:00', 'Market at 4th', 76, 687, 'Subscriber', 94102),
	(388584, 445, '2014-07-31 12:05:00', 'Powell Street BART (bis)', 39, '2014-07-31 12:13:00', 'San Francisco City Hall', 58, 411, 'Subscriber', 94102),
	(388585, 597, '2014-07-31 12:06:00', 'San Jose Government Center', 80, '2014-07-31 12:16:00', 'Ryland Park', 84, 178, 'Subscriber', 95112),
	(388586, 507, '2014-07-31 12:06:00', 'Powell Street BART (bis)', 39, '2014-07-31 12:14:00', '2nd at Folsom', 62, 344, 'Subscriber', 94133),
	(388587, 32255, '2014-07-31 12:06:00', 'Embarcadero at Folsom', 51, '2014-07-31 21:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Customer', NULL),
	(388588, 427, '2014-07-31 12:08:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 12:15:00', 'Powell at Post (Union Square)', 71, 289, 'Subscriber', 94109),
	(388589, 219, '2014-07-31 12:09:00', 'Market at 4th', 76, '2014-07-31 12:13:00', 'Market at Sansome', 77, 300, 'Subscriber', 94117),
	(388590, 32037, '2014-07-31 12:10:00', 'Embarcadero at Folsom', 51, '2014-07-31 21:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 276, 'Customer', NULL),
	(388591, 350, '2014-07-31 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 12:16:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94704),
	(388592, 1298, '2014-07-31 12:11:00', 'Beale at Market', 56, '2014-07-31 12:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94044),
	(388594, 1503, '2014-07-31 12:11:00', 'San Antonio Shopping Center', 31, '2014-07-31 12:36:00', 'University and Emerson', 35, 194, 'Subscriber', 94301),
	(388595, 308, '2014-07-31 12:12:00', 'Embarcadero at Folsom', 51, '2014-07-31 12:17:00', 'Embarcadero at Vallejo', 48, 540, 'Subscriber', 94115),
	(388596, 158, '2014-07-31 12:12:00', '2nd at Folsom', 62, '2014-07-31 12:15:00', 'Market at Sansome', 77, 403, 'Subscriber', 94107),
	(388597, 31873, '2014-07-31 12:13:00', 'Embarcadero at Folsom', 51, '2014-07-31 21:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Customer', NULL),
	(388598, 175, '2014-07-31 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 12:17:00', '2nd at Townsend', 61, 111, 'Subscriber', 94133),
	(388599, 1478, '2014-07-31 12:15:00', 'Embarcadero at Vallejo', 48, '2014-07-31 12:39:00', 'Embarcadero at Vallejo', 48, 442, 'Customer', 22030),
	(388600, 1472, '2014-07-31 12:15:00', 'Embarcadero at Vallejo', 48, '2014-07-31 12:40:00', 'Embarcadero at Vallejo', 48, 651, 'Customer', 22033),
	(388601, 1421, '2014-07-31 12:16:00', 'Market at 4th', 76, '2014-07-31 12:39:00', 'Embarcadero at Vallejo', 48, 524, 'Customer', 6831),
	(388602, 1410, '2014-07-31 12:16:00', 'Market at 4th', 76, '2014-07-31 12:40:00', 'Embarcadero at Vallejo', 48, 687, 'Customer', 6831),
	(388603, 305, '2014-07-31 12:17:00', 'Steuart at Market', 74, '2014-07-31 12:22:00', 'Broadway St at Battery St', 82, 521, 'Subscriber', 94105),
	(388604, 517, '2014-07-31 12:17:00', '2nd at Townsend', 61, '2014-07-31 12:26:00', 'Mechanics Plaza (Market at Battery)', 75, 348, 'Subscriber', 94608),
	(388605, 1556, '2014-07-31 12:17:00', 'Embarcadero at Sansome', 60, '2014-07-31 12:43:00', 'Market at 10th', 67, 596, 'Subscriber', 94109),
	(388606, 422, '2014-07-31 12:21:00', 'Clay at Battery', 41, '2014-07-31 12:28:00', 'Market at 4th', 76, 878, 'Subscriber', 94025),
	(388607, 547, '2014-07-31 12:21:00', 'Powell at Post (Union Square)', 71, '2014-07-31 12:31:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94109),
	(388608, 262, '2014-07-31 12:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 12:26:00', 'Market at 4th', 76, 267, 'Subscriber', 94102),
	(388611, 635, '2014-07-31 12:23:00', 'Commercial at Montgomery', 45, '2014-07-31 12:33:00', 'Embarcadero at Bryant', 54, 318, 'Customer', 94904),
	(388612, 1035, '2014-07-31 12:24:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 12:41:00', '2nd at Folsom', 62, 327, 'Subscriber', 94107),
	(388613, 740, '2014-07-31 12:27:00', 'Powell at Post (Union Square)', 71, '2014-07-31 12:39:00', 'Powell Street BART (bis)', 39, 432, 'Customer', 90035),
	(388614, 417, '2014-07-31 12:27:00', 'Embarcadero at Folsom', 51, '2014-07-31 12:34:00', 'Market at Sansome', 77, 583, 'Subscriber', 94549),
	(388618, 597, '2014-07-31 12:31:00', 'Embarcadero at Sansome', 60, '2014-07-31 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94111),
	(388620, 480, '2014-07-31 12:33:00', 'Embarcadero at Bryant', 54, '2014-07-31 12:41:00', 'Embarcadero at Vallejo', 48, 555, 'Subscriber', 94105),
	(388621, 625, '2014-07-31 12:33:00', 'Market at Sansome', 77, '2014-07-31 12:44:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94112),
	(388624, 626, '2014-07-31 12:35:00', 'Spear at Folsom', 49, '2014-07-31 12:46:00', 'Market at Sansome', 77, 455, 'Subscriber', 94301),
	(388625, 564, '2014-07-31 12:37:00', 'Spear at Folsom', 49, '2014-07-31 12:46:00', 'Embarcadero at Vallejo', 48, 626, 'Customer', 47906),
	(388626, 1027, '2014-07-31 12:37:00', '2nd at Townsend', 61, '2014-07-31 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94107),
	(388627, 315, '2014-07-31 12:38:00', 'Spear at Folsom', 49, '2014-07-31 12:43:00', '2nd at Townsend', 61, 567, 'Subscriber', 94610),
	(388629, 216, '2014-07-31 12:41:00', 'Broadway St at Battery St', 82, '2014-07-31 12:44:00', 'Grant Avenue at Columbus Avenue', 73, 521, 'Subscriber', 94123),
	(388631, 709, '2014-07-31 12:43:00', '2nd at Townsend', 61, '2014-07-31 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 94107),
	(388633, 280, '2014-07-31 12:43:00', 'Golden Gate at Polk', 59, '2014-07-31 12:48:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94114),
	(388635, 241, '2014-07-31 12:45:00', '2nd at Townsend', 61, '2014-07-31 12:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94107),
	(388637, 1340, '2014-07-31 12:47:00', 'Embarcadero at Vallejo', 48, '2014-07-31 13:09:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 47906),
	(388638, 524, '2014-07-31 12:47:00', 'Beale at Market', 56, '2014-07-31 12:55:00', '5th at Howard', 57, 528, 'Customer', 94111),
	(388642, 457, '2014-07-31 12:48:00', 'Powell at Post (Union Square)', 71, '2014-07-31 12:55:00', 'Civic Center BART (7th at Market)', 72, 289, 'Subscriber', 94109),
	(388643, 316, '2014-07-31 12:48:00', 'Embarcadero at Vallejo', 48, '2014-07-31 12:53:00', 'Steuart at Market', 74, 626, 'Subscriber', 94708),
	(388645, 724, '2014-07-31 12:48:00', 'Embarcadero at Bryant', 54, '2014-07-31 13:00:00', 'Commercial at Montgomery', 45, 270, 'Customer', 94904),
	(388647, 376, '2014-07-31 12:51:00', 'Steuart at Market', 74, '2014-07-31 12:57:00', 'Commercial at Montgomery', 45, 553, 'Customer', 94115),
	(388648, 208, '2014-07-31 12:52:00', 'Market at Sansome', 77, '2014-07-31 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94707),
	(388649, 603, '2014-07-31 12:52:00', 'Market at Sansome', 77, '2014-07-31 13:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Customer', 87120),
	(388650, 512, '2014-07-31 12:53:00', 'Powell Street BART (bis)', 39, '2014-07-31 13:02:00', 'Golden Gate at Polk', 59, 556, 'Subscriber', 94618),
	(388651, 702, '2014-07-31 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 13:07:00', 'Beale at Market', 56, 470, 'Subscriber', 94044),
	(388652, 227, '2014-07-31 12:57:00', 'Cowper at University', 37, '2014-07-31 13:00:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94133),
	(388653, 234, '2014-07-31 12:58:00', 'Market at 4th', 76, '2014-07-31 13:02:00', 'Market at Sansome', 77, 415, 'Subscriber', 94104),
	(388654, 450, '2014-07-31 12:59:00', 'Spear at Folsom', 49, '2014-07-31 13:06:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94109),
	(388655, 916, '2014-07-31 13:02:00', 'San Francisco City Hall', 58, '2014-07-31 13:17:00', '2nd at Folsom', 62, 463, 'Subscriber', 94107),
	(388656, 306, '2014-07-31 13:02:00', 'Adobe on Almaden', 5, '2014-07-31 13:07:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 94040),
	(388658, 650, '2014-07-31 13:08:00', 'Davis at Jackson', 42, '2014-07-31 13:19:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94111),
	(388659, 437, '2014-07-31 13:08:00', '2nd at Townsend', 61, '2014-07-31 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94107),
	(388661, 269, '2014-07-31 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 13:14:00', '2nd at Townsend', 61, 481, 'Subscriber', 94704),
	(388662, 198, '2014-07-31 13:11:00', 'Market at 10th', 67, '2014-07-31 13:15:00', 'Golden Gate at Polk', 59, 629, 'Subscriber', 94960),
	(388663, 9577, '2014-07-31 13:13:00', 'Market at 4th', 76, '2014-07-31 15:53:00', 'Market at 4th', 76, 597, 'Customer', 91214),
	(388664, 443, '2014-07-31 13:13:00', 'Embarcadero at Sansome', 60, '2014-07-31 13:21:00', 'Beale at Market', 56, 705, 'Subscriber', 94111),
	(388668, 477, '2014-07-31 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Customer', 22030),
	(388670, 815, '2014-07-31 13:22:00', '2nd at Townsend', 61, '2014-07-31 13:35:00', 'Commercial at Montgomery', 45, 137, 'Subscriber', 94107),
	(388671, 391, '2014-07-31 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Customer', 22033),
	(388672, 483, '2014-07-31 13:22:00', 'Powell Street BART (bis)', 39, '2014-07-31 13:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94129),
	(388673, 295, '2014-07-31 13:24:00', 'Market at 4th', 76, '2014-07-31 13:29:00', 'Beale at Market', 56, 593, 'Subscriber', 94704),
	(388674, 515, '2014-07-31 13:25:00', 'Post at Kearney', 47, '2014-07-31 13:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(388677, 277, '2014-07-31 13:29:00', 'Market at 4th', 76, '2014-07-31 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94102),
	(388678, 797, '2014-07-31 13:30:00', 'Mountain View Caltrain Station', 28, '2014-07-31 13:44:00', 'Rengstorff Avenue / California Street', 33, 157, 'Subscriber', 94040),
	(388679, 807, '2014-07-31 13:31:00', 'Townsend at 7th', 65, '2014-07-31 13:45:00', 'Townsend at 7th', 65, 409, 'Customer', 94537),
	(388680, 1369, '2014-07-31 13:36:00', 'Palo Alto Caltrain Station', 34, '2014-07-31 13:58:00', 'California Ave Caltrain Station', 36, 295, 'Customer', 94117),
	(388681, 309, '2014-07-31 13:36:00', 'Embarcadero at Bryant', 54, '2014-07-31 13:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 375, 'Subscriber', 94960),
	(388682, 475, '2014-07-31 13:37:00', 'Ryland Park', 84, '2014-07-31 13:45:00', 'San Jose Government Center', 80, 178, 'Subscriber', 95112),
	(388683, 276, '2014-07-31 13:37:00', 'Townsend at 7th', 65, '2014-07-31 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94107),
	(388684, 457, '2014-07-31 13:37:00', 'Embarcadero at Folsom', 51, '2014-07-31 13:45:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94070),
	(388685, 994, '2014-07-31 13:37:00', 'Embarcadero at Vallejo', 48, '2014-07-31 13:54:00', 'Embarcadero at Sansome', 60, 687, 'Customer', 19129),
	(388686, 986, '2014-07-31 13:37:00', 'Embarcadero at Vallejo', 48, '2014-07-31 13:54:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 19129),
	(388688, 1370, '2014-07-31 13:39:00', 'Clay at Battery', 41, '2014-07-31 14:02:00', 'Clay at Battery', 41, 546, 'Subscriber', 94025),
	(388690, 414, '2014-07-31 13:44:00', 'Market at 4th', 76, '2014-07-31 13:51:00', 'Clay at Battery', 41, 189, 'Subscriber', 94025),
	(388692, 2263, '2014-07-31 13:46:00', 'Townsend at 7th', 65, '2014-07-31 14:24:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94133),
	(388693, 1080, '2014-07-31 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 14:04:00', 'Embarcadero at Vallejo', 48, 677, 'Customer', 20895),
	(388694, 1078, '2014-07-31 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 14:04:00', 'Embarcadero at Vallejo', 48, 311, 'Customer', 20895),
	(388695, 417, '2014-07-31 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 13:53:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94111),
	(388696, 6288, '2014-07-31 13:48:00', 'Palo Alto Caltrain Station', 34, '2014-07-31 15:32:00', 'Palo Alto Caltrain Station', 34, 686, 'Customer', NULL),
	(388697, 492, '2014-07-31 13:48:00', 'Steuart at Market', 74, '2014-07-31 13:57:00', 'Embarcadero at Vallejo', 48, 604, 'Subscriber', 94111),
	(388700, 949, '2014-07-31 13:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', NULL),
	(388701, 1329, '2014-07-31 13:54:00', '5th at Howard', 57, '2014-07-31 14:17:00', 'Market at 4th', 76, 602, 'Customer', NULL),
	(388702, 1321, '2014-07-31 13:55:00', '5th at Howard', 57, '2014-07-31 14:17:00', 'Market at 4th', 76, 349, 'Customer', NULL),
	(388705, 277, '2014-07-31 14:00:00', 'Commercial at Montgomery', 45, '2014-07-31 14:05:00', 'Steuart at Market', 74, 209, 'Customer', 94115),
	(388706, 281, '2014-07-31 14:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 14:07:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94133),
	(388707, 871, '2014-07-31 14:03:00', 'Embarcadero at Sansome', 60, '2014-07-31 14:17:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94102),
	(388708, 2474, '2014-07-31 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 14:45:00', '2nd at Townsend', 61, 578, 'Customer', 80524),
	(388709, 2460, '2014-07-31 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 14:45:00', '2nd at Townsend', 61, 573, 'Customer', 80524),
	(388710, 817, '2014-07-31 14:04:00', 'Townsend at 7th', 65, '2014-07-31 14:18:00', 'Embarcadero at Folsom', 51, 617, 'Subscriber', 94610),
	(388711, 2002, '2014-07-31 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 14:38:00', 'Embarcadero at Vallejo', 48, 477, 'Customer', 87120),
	(388712, 7787, '2014-07-31 14:05:00', 'Powell at Post (Union Square)', 71, '2014-07-31 16:14:00', 'Embarcadero at Folsom', 51, 618, 'Customer', NULL),
	(388713, 7768, '2014-07-31 14:05:00', 'Powell at Post (Union Square)', 71, '2014-07-31 16:15:00', 'Embarcadero at Folsom', 51, 336, 'Customer', NULL),
	(388714, 474, '2014-07-31 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 14:14:00', '5th at Howard', 57, 625, 'Subscriber', 94103),
	(388715, 182, '2014-07-31 14:03:00', 'Palo Alto Caltrain Station', 34, '2014-07-31 14:07:00', 'Cowper at University', 37, 249, 'Subscriber', 94133),
	(388716, 495, '2014-07-31 14:07:00', '2nd at Folsom', 62, '2014-07-31 14:15:00', 'Powell Street BART (bis)', 39, 569, 'Subscriber', 94133),
	(388717, 20958, '2014-07-31 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 19:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Customer', 98902),
	(388718, 1346, '2014-07-31 14:07:00', '5th at Howard', 57, '2014-07-31 14:30:00', 'Embarcadero at Sansome', 60, 419, 'Customer', NULL),
	(388719, 20958, '2014-07-31 14:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 19:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', 98902),
	(388720, 1667, '2014-07-31 14:08:00', '5th at Howard', 57, '2014-07-31 14:35:00', 'Embarcadero at Sansome', 60, 423, 'Customer', NULL),
	(388721, 1269, '2014-07-31 14:09:00', '5th at Howard', 57, '2014-07-31 14:30:00', 'Embarcadero at Sansome', 60, 422, 'Customer', NULL),
	(388722, 1241, '2014-07-31 14:09:00', '5th at Howard', 57, '2014-07-31 14:30:00', 'Embarcadero at Sansome', 60, 610, 'Customer', NULL),
	(388723, 569, '2014-07-31 14:11:00', 'Market at 10th', 67, '2014-07-31 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Customer', NULL),
	(388724, 1553, '2014-07-31 14:10:00', 'Embarcadero at Sansome', 60, '2014-07-31 14:36:00', 'Post at Kearney', 47, 511, 'Customer', NULL),
	(388725, 2118, '2014-07-31 14:11:00', 'Embarcadero at Vallejo', 48, '2014-07-31 14:46:00', 'Broadway St at Battery St', 82, 311, 'Customer', 63368),
	(388726, 514, '2014-07-31 14:12:00', 'Market at 10th', 67, '2014-07-31 14:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Customer', NULL),
	(388729, 1408, '2014-07-31 14:13:00', 'Embarcadero at Sansome', 60, '2014-07-31 14:36:00', 'Post at Kearney', 47, 609, 'Customer', NULL),
	(388730, 1951, '2014-07-31 14:14:00', 'Embarcadero at Vallejo', 48, '2014-07-31 14:47:00', 'Broadway St at Battery St', 82, 325, 'Customer', 63368),
	(388731, 1277, '2014-07-31 14:17:00', 'Market at 4th', 76, '2014-07-31 14:39:00', 'Embarcadero at Vallejo', 48, 602, 'Customer', NULL),
	(388732, 77, '2014-07-31 14:18:00', '2nd at South Park', 64, '2014-07-31 14:19:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(388733, 327, '2014-07-31 14:18:00', 'Embarcadero at Vallejo', 48, '2014-07-31 14:23:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 90028),
	(388734, 1281, '2014-07-31 14:18:00', 'Market at 4th', 76, '2014-07-31 14:39:00', 'Embarcadero at Vallejo', 48, 349, 'Customer', NULL),
	(388736, 497, '2014-07-31 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94025),
	(388737, 639, '2014-07-31 14:19:00', 'Post at Kearney', 47, '2014-07-31 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94114),
	(388738, 409, '2014-07-31 14:19:00', 'Embarcadero at Sansome', 60, '2014-07-31 14:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94507),
	(388739, 1001, '2014-07-31 14:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 14:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94107),
	(388741, 417, '2014-07-31 14:21:00', 'San Jose City Hall', 10, '2014-07-31 14:28:00', 'San Pedro Square', 6, 81, 'Subscriber', 94010),
	(388742, 454, '2014-07-31 14:23:00', 'Golden Gate at Polk', 59, '2014-07-31 14:30:00', 'Market at 4th', 76, 613, 'Subscriber', 94109),
	(388743, 531, '2014-07-31 14:23:00', 'Market at Sansome', 77, '2014-07-31 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 95124),
	(388745, 1114, '2014-07-31 14:23:00', 'Townsend at 7th', 65, '2014-07-31 14:42:00', 'Market at 10th', 67, 347, 'Subscriber', 94102),
	(388746, 1153, '2014-07-31 14:24:00', 'Broadway at Main', 25, '2014-07-31 14:43:00', 'Broadway at Main', 25, 211, 'Customer', 95358),
	(388747, 1298, '2014-07-31 14:26:00', 'Mountain View Caltrain Station', 28, '2014-07-31 14:47:00', 'Mountain View Caltrain Station', 28, 239, 'Customer', 94043),
	(388749, 404, '2014-07-31 14:28:00', 'Townsend at 7th', 65, '2014-07-31 14:35:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94706),
	(388750, 1126, '2014-07-31 14:29:00', 'Mountain View Caltrain Station', 28, '2014-07-31 14:48:00', 'Mountain View Caltrain Station', 28, 140, 'Customer', 92102),
	(388751, 1240, '2014-07-31 14:31:00', 'Beale at Market', 56, '2014-07-31 14:52:00', 'Broadway St at Battery St', 82, 705, 'Subscriber', 94111),
	(388752, 431, '2014-07-31 14:35:00', 'Embarcadero at Sansome', 60, '2014-07-31 14:42:00', 'Davis at Jackson', 42, 422, 'Customer', NULL),
	(388753, 245, '2014-07-31 14:35:00', '2nd at Townsend', 61, '2014-07-31 14:39:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94105),
	(388754, 558, '2014-07-31 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Customer', 22030),
	(388755, 449, '2014-07-31 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 22033),
	(388756, 580, '2014-07-31 14:41:00', 'Steuart at Market', 74, '2014-07-31 14:50:00', '2nd at Townsend', 61, 496, 'Subscriber', 94112),
	(388757, 651, '2014-07-31 14:41:00', '2nd at South Park', 64, '2014-07-31 14:52:00', 'Steuart at Market', 74, 413, 'Customer', 94705),
	(388759, 201, '2014-07-31 14:42:00', '2nd at South Park', 64, '2014-07-31 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94133),
	(388760, 4159, '2014-07-31 14:44:00', 'Spear at Folsom', 49, '2014-07-31 15:53:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 20010),
	(388761, 279, '2014-07-31 14:44:00', 'Market at Sansome', 77, '2014-07-31 14:48:00', 'Embarcadero at Folsom', 51, 134, 'Subscriber', 94107),
	(388763, 313, '2014-07-31 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94949),
	(388764, 4076, '2014-07-31 14:48:00', 'Mountain View Caltrain Station', 28, '2014-07-31 15:56:00', 'Mountain View Caltrain Station', 28, 239, 'Customer', 94043),
	(388766, 4059, '2014-07-31 14:49:00', 'Mountain View Caltrain Station', 28, '2014-07-31 15:57:00', 'Mountain View Caltrain Station', 28, 263, 'Customer', 92102),
	(388767, 409, '2014-07-31 14:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 14:57:00', 'Market at Sansome', 77, 474, 'Subscriber', 94104),
	(388768, 149, '2014-07-31 14:50:00', 'Embarcadero at Bryant', 54, '2014-07-31 14:53:00', 'Embarcadero at Folsom', 51, 630, 'Subscriber', 94105),
	(388769, 812, '2014-07-31 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 15:14:00', 'Commercial at Montgomery', 45, 877, 'Customer', 22030),
	(388771, 659, '2014-07-31 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 15:13:00', 'Commercial at Montgomery', 45, 494, 'Customer', 22033),
	(388773, 1591, '2014-07-31 15:06:00', 'Embarcadero at Sansome', 60, '2014-07-31 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(388775, 4509, '2014-07-31 15:08:00', 'Embarcadero at Sansome', 60, '2014-07-31 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Customer', 94107),
	(388776, 463, '2014-07-31 15:09:00', 'Market at Sansome', 77, '2014-07-31 15:16:00', 'Embarcadero at Sansome', 60, 343, 'Subscriber', 94108),
	(388777, 1044, '2014-07-31 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94107),
	(388780, 421, '2014-07-31 15:10:00', '2nd at Townsend', 61, '2014-07-31 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 386, 'Subscriber', 94591),
	(388781, 390, '2014-07-31 15:10:00', '2nd at Townsend', 61, '2014-07-31 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94534),
	(388782, 634, '2014-07-31 15:10:00', 'Powell Street BART (bis)', 39, '2014-07-31 15:21:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94114),
	(388785, 438, '2014-07-31 15:13:00', '2nd at Folsom', 62, '2014-07-31 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94941),
	(388786, 597, '2014-07-31 15:15:00', 'Market at Sansome', 77, '2014-07-31 15:25:00', 'Embarcadero at Sansome', 60, 300, 'Subscriber', 94403),
	(388787, 820, '2014-07-31 15:16:00', 'Commercial at Montgomery', 45, '2014-07-31 15:29:00', 'Washington at Kearney', 46, 494, 'Customer', 22033),
	(388788, 801, '2014-07-31 15:16:00', 'Commercial at Montgomery', 45, '2014-07-31 15:29:00', 'Washington at Kearney', 46, 877, 'Customer', 22030),
	(388789, 401, '2014-07-31 15:16:00', 'Embarcadero at Sansome', 60, '2014-07-31 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94133),
	(388790, 712, '2014-07-31 15:17:00', 'San Francisco City Hall', 58, '2014-07-31 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94403),
	(388791, 679, '2014-07-31 15:18:00', 'Embarcadero at Sansome', 60, '2014-07-31 15:29:00', 'Clay at Battery', 41, 100, 'Customer', 10512),
	(388793, 5610, '2014-07-31 15:19:00', 'Market at Sansome', 77, '2014-07-31 16:53:00', 'Market at Sansome', 77, 405, 'Customer', 94045),
	(388796, 719, '2014-07-31 15:21:00', 'Powell Street BART (bis)', 39, '2014-07-31 15:33:00', 'South Van Ness at Market', 66, 432, 'Customer', 90035),
	(388797, 733, '2014-07-31 15:21:00', 'Powell Street BART (bis)', 39, '2014-07-31 15:33:00', 'South Van Ness at Market', 66, 408, 'Customer', 90035),
	(388798, 515, '2014-07-31 15:21:00', 'Embarcadero at Sansome', 60, '2014-07-31 15:29:00', 'Clay at Battery', 41, 343, 'Customer', NULL),
	(388799, 150, '2014-07-31 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 15:23:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94404),
	(388801, 618, '2014-07-31 15:23:00', 'Embarcadero at Sansome', 60, '2014-07-31 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Customer', 11237),
	(388802, 558, '2014-07-31 15:23:00', 'Embarcadero at Sansome', 60, '2014-07-31 15:32:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94105),
	(388803, 223, '2014-07-31 15:23:00', 'Embarcadero at Vallejo', 48, '2014-07-31 15:27:00', 'Steuart at Market', 74, 442, 'Subscriber', 94602),
	(388805, 644, '2014-07-31 15:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 15:36:00', 'Washington at Kearney', 46, 312, 'Customer', NULL),
	(388806, 553, '2014-07-31 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94002),
	(388807, 16284, '2014-07-31 15:26:00', 'Powell Street BART (bis)', 39, '2014-07-31 19:57:00', '5th at Howard', 57, 97, 'Customer', 52416),
	(388808, 551, '2014-07-31 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 15:36:00', 'Washington at Kearney', 46, 271, 'Customer', NULL),
	(388809, 364, '2014-07-31 15:27:00', 'Arena Green / SAP Center', 14, '2014-07-31 15:33:00', 'Santa Clara at Almaden', 4, 128, 'Subscriber', 95113),
	(388812, 1015, '2014-07-31 15:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 95120),
	(388813, 514, '2014-07-31 15:33:00', 'Powell Street BART (bis)', 39, '2014-07-31 15:41:00', '2nd at Folsom', 62, 569, 'Subscriber', 94133),
	(388814, 721, '2014-07-31 15:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', 1604),
	(388815, 704, '2014-07-31 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', 1604),
	(388816, 1049, '2014-07-31 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94002);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(388818, 9779, '2014-07-31 15:36:00', 'Embarcadero at Vallejo', 48, '2014-07-31 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 571, 'Customer', 49),
	(388819, 1084, '2014-07-31 15:39:00', 'Market at Sansome', 77, '2014-07-31 15:57:00', 'Market at 10th', 67, 193, 'Customer', 7801),
	(388820, 951, '2014-07-31 15:39:00', 'South Van Ness at Market', 66, '2014-07-31 15:55:00', 'Clay at Battery', 41, 584, 'Customer', 2118),
	(388821, 326, '2014-07-31 15:39:00', 'Post at Kearney', 47, '2014-07-31 15:45:00', 'Washington at Kearney', 46, 475, 'Customer', 30341),
	(388822, 307, '2014-07-31 15:40:00', 'Post at Kearney', 47, '2014-07-31 15:45:00', 'Washington at Kearney', 46, 426, 'Customer', 30341),
	(388823, 624, '2014-07-31 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 15:51:00', '2nd at Townsend', 61, 560, 'Subscriber', 94030),
	(388826, 847, '2014-07-31 15:42:00', 'Embarcadero at Sansome', 60, '2014-07-31 15:56:00', 'Embarcadero at Folsom', 51, 158, 'Customer', 75011),
	(388827, 278, '2014-07-31 15:43:00', '2nd at South Park', 64, '2014-07-31 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(388828, 4163, '2014-07-31 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 16:52:00', 'Market at Sansome', 77, 423, 'Customer', 94015),
	(388830, 502, '2014-07-31 15:44:00', 'Embarcadero at Folsom', 51, '2014-07-31 15:52:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94133),
	(388831, 804, '2014-07-31 15:44:00', 'Market at Sansome', 77, '2014-07-31 15:57:00', 'Market at 10th', 67, 354, 'Customer', 7801),
	(388833, 400, '2014-07-31 15:45:00', '2nd at Townsend', 61, '2014-07-31 15:52:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94610),
	(388834, 428, '2014-07-31 15:45:00', 'Powell Street BART (bis)', 39, '2014-07-31 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94109),
	(388837, 767, '2014-07-31 15:46:00', 'Market at Sansome', 77, '2014-07-31 15:58:00', 'San Francisco City Hall', 58, 403, 'Subscriber', 94102),
	(388841, 474, '2014-07-31 15:49:00', 'Market at Sansome', 77, '2014-07-31 15:57:00', '2nd at Townsend', 61, 583, 'Customer', 6878),
	(388842, 839, '2014-07-31 15:49:00', 'San Jose City Hall', 10, '2014-07-31 16:03:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 94611),
	(388843, 808, '2014-07-31 15:49:00', 'San Jose Civic Center', 3, '2014-07-31 16:03:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94612),
	(388844, 518, '2014-07-31 15:49:00', 'Golden Gate at Polk', 59, '2014-07-31 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94530),
	(388845, 418, '2014-07-31 15:50:00', 'Market at 4th', 76, '2014-07-31 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94041),
	(388846, 358, '2014-07-31 15:51:00', 'Clay at Battery', 41, '2014-07-31 15:57:00', 'Beale at Market', 56, 546, 'Subscriber', 94596),
	(388847, 348, '2014-07-31 15:52:00', 'San Salvador at 1st', 8, '2014-07-31 15:57:00', 'Paseo de San Antonio', 7, 135, 'Customer', 95112),
	(388849, 1708, '2014-07-31 15:53:00', 'Powell Street BART (bis)', 39, '2014-07-31 16:21:00', 'Powell Street BART (bis)', 39, 269, 'Customer', 94560),
	(388850, 489, '2014-07-31 15:53:00', 'Spear at Folsom', 49, '2014-07-31 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94028),
	(388851, 443, '2014-07-31 15:53:00', '2nd at Folsom', 62, '2014-07-31 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 95032),
	(388852, 291, '2014-07-31 15:53:00', '2nd at Townsend', 61, '2014-07-31 15:58:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94539),
	(388854, 1597, '2014-07-31 15:55:00', 'Embarcadero at Sansome', 60, '2014-07-31 16:22:00', '2nd at Townsend', 61, 462, 'Customer', 94107),
	(388856, 1537, '2014-07-31 15:56:00', 'Embarcadero at Sansome', 60, '2014-07-31 16:22:00', '2nd at Townsend', 61, 551, 'Customer', 21131),
	(388857, 560, '2014-07-31 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 16:06:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94612),
	(388858, 679, '2014-07-31 15:56:00', 'Townsend at 7th', 65, '2014-07-31 16:08:00', 'Civic Center BART (7th at Market)', 72, 409, 'Customer', 94116),
	(388859, 1513, '2014-07-31 15:57:00', 'Embarcadero at Sansome', 60, '2014-07-31 16:22:00', '2nd at Townsend', 61, 67, 'Customer', 21234),
	(388860, 1459, '2014-07-31 15:57:00', 'Embarcadero at Sansome', 60, '2014-07-31 16:22:00', '2nd at Townsend', 61, 300, 'Customer', 21131),
	(388861, 626, '2014-07-31 15:57:00', 'Embarcadero at Folsom', 51, '2014-07-31 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 134, 'Subscriber', 94070),
	(388863, 1422, '2014-07-31 15:58:00', 'Embarcadero at Sansome', 60, '2014-07-31 16:22:00', '2nd at Townsend', 61, 427, 'Customer', 19425),
	(388864, 786, '2014-07-31 16:01:00', 'Commercial at Montgomery', 45, '2014-07-31 16:14:00', '2nd at Townsend', 61, 495, 'Customer', 94061),
	(388865, 296, '2014-07-31 16:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Subscriber', 94107),
	(388866, 173, '2014-07-31 16:01:00', 'San Jose Government Center', 80, '2014-07-31 16:04:00', 'San Jose Government Center', 80, 127, 'Subscriber', 95116),
	(388867, 448, '2014-07-31 16:02:00', 'Market at Sansome', 77, '2014-07-31 16:09:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94133),
	(388868, 506, '2014-07-31 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94530),
	(388869, 539, '2014-07-31 16:02:00', 'Embarcadero at Folsom', 51, '2014-07-31 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95014),
	(388870, 640, '2014-07-31 16:04:00', 'Market at Sansome', 77, '2014-07-31 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94306),
	(388871, 395, '2014-07-31 16:05:00', 'San Pedro Square', 6, '2014-07-31 16:12:00', 'MLK Library', 11, 81, 'Subscriber', 94010),
	(388872, 184, '2014-07-31 16:05:00', 'Townsend at 7th', 65, '2014-07-31 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94043),
	(388873, 1653, '2014-07-31 16:06:00', 'Embarcadero at Vallejo', 48, '2014-07-31 16:34:00', 'Spear at Folsom', 49, 524, 'Customer', 20010),
	(388874, 563, '2014-07-31 16:07:00', 'Broadway St at Battery St', 82, '2014-07-31 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 705, 'Subscriber', 94602),
	(388875, 810, '2014-07-31 16:07:00', 'Embarcadero at Vallejo', 48, '2014-07-31 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 95110),
	(388876, 499, '2014-07-31 16:05:00', 'Beale at Market', 56, '2014-07-31 16:14:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94502),
	(388877, 1993, '2014-07-31 16:09:00', 'Embarcadero at Bryant', 54, '2014-07-31 16:42:00', 'Embarcadero at Bryant', 54, 318, 'Customer', 95991),
	(388878, 1803, '2014-07-31 16:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 16:39:00', 'Embarcadero at Sansome', 60, 284, 'Customer', 7310),
	(388879, 443, '2014-07-31 16:11:00', 'Powell Street BART (bis)', 39, '2014-07-31 16:18:00', 'Market at 10th', 67, 329, 'Subscriber', 94103),
	(388880, 1729, '2014-07-31 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 16:40:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 7310),
	(388881, 469, '2014-07-31 16:11:00', '2nd at Townsend', 61, '2014-07-31 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94904),
	(388882, 370, '2014-07-31 16:11:00', 'Clay at Battery', 41, '2014-07-31 16:17:00', 'Grant Avenue at Columbus Avenue', 73, 189, 'Subscriber', 94133),
	(388883, 351, '2014-07-31 16:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 16:19:00', 'Powell Street BART (bis)', 39, 466, 'Subscriber', 94102),
	(388885, 475, '2014-07-31 16:14:00', '2nd at Townsend', 61, '2014-07-31 16:21:00', 'Steuart at Market', 74, 567, 'Subscriber', 94501),
	(388886, 414, '2014-07-31 16:14:00', 'Townsend at 7th', 65, '2014-07-31 16:21:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94609),
	(388887, 707, '2014-07-31 16:15:00', 'Market at Sansome', 77, '2014-07-31 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94301),
	(388888, 164, '2014-07-31 16:15:00', 'Market at Sansome', 77, '2014-07-31 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 275, 'Subscriber', 94930),
	(388891, 518, '2014-07-31 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 606, 'Subscriber', 94590),
	(388893, 922, '2014-07-31 16:16:00', 'Townsend at 7th', 65, '2014-07-31 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94611),
	(388894, 690, '2014-07-31 16:16:00', 'Beale at Market', 56, '2014-07-31 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 95050),
	(388895, 869, '2014-07-31 16:18:00', 'Embarcadero at Vallejo', 48, '2014-07-31 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 47906),
	(388897, 516, '2014-07-31 16:19:00', 'Market at Sansome', 77, '2014-07-31 16:28:00', 'Golden Gate at Polk', 59, 474, 'Subscriber', 94109),
	(388898, 450, '2014-07-31 16:19:00', '2nd at Townsend', 61, '2014-07-31 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94558),
	(388899, 341, '2014-07-31 16:20:00', 'Post at Kearney', 47, '2014-07-31 16:26:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94124),
	(388900, 552, '2014-07-31 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 16:29:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94605),
	(388902, 438, '2014-07-31 16:21:00', '2nd at Townsend', 61, '2014-07-31 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94706),
	(388904, 415, '2014-07-31 16:22:00', 'Embarcadero at Bryant', 54, '2014-07-31 16:29:00', 'Embarcadero at Folsom', 51, 281, 'Subscriber', 94610),
	(388906, 945, '2014-07-31 16:23:00', 'Commercial at Montgomery', 45, '2014-07-31 16:39:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(388908, 297, '2014-07-31 16:24:00', 'San Pedro Square', 6, '2014-07-31 16:29:00', 'Ryland Park', 84, 149, 'Subscriber', 94550),
	(388910, 307, '2014-07-31 16:24:00', 'Post at Kearney', 47, '2014-07-31 16:29:00', '2nd at Folsom', 62, 209, 'Subscriber', 94501),
	(388911, 198, '2014-07-31 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 16:28:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94044),
	(388912, 778, '2014-07-31 16:24:00', 'Washington at Kearney', 46, '2014-07-31 16:37:00', 'Powell at Post (Union Square)', 71, 877, 'Customer', NULL),
	(388913, 749, '2014-07-31 16:25:00', 'Washington at Kearney', 46, '2014-07-31 16:37:00', 'Powell at Post (Union Square)', 71, 271, 'Customer', NULL),
	(388915, 270, '2014-07-31 16:25:00', 'Castro Street and El Camino Real', 32, '2014-07-31 16:30:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94133),
	(388916, 435, '2014-07-31 16:25:00', 'Paseo de San Antonio', 7, '2014-07-31 16:33:00', 'San Salvador at 1st', 8, 135, 'Customer', 95112),
	(388918, 251, '2014-07-31 16:26:00', 'Adobe on Almaden', 5, '2014-07-31 16:30:00', 'San Jose Diridon Caltrain Station', 2, 251, 'Subscriber', 95037),
	(388919, 181, '2014-07-31 16:26:00', 'Arena Green / SAP Center', 14, '2014-07-31 16:29:00', 'Santa Clara at Almaden', 4, 665, 'Subscriber', 95113),
	(388922, 428, '2014-07-31 16:27:00', 'Market at 4th', 76, '2014-07-31 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94070),
	(388923, 748, '2014-07-31 16:28:00', 'Embarcadero at Folsom', 51, '2014-07-31 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95014),
	(388925, 9719, '2014-07-31 16:28:00', 'Davis at Jackson', 42, '2014-07-31 19:10:00', 'Davis at Jackson', 42, 378, 'Customer', 2129),
	(388926, 9701, '2014-07-31 16:28:00', 'Davis at Jackson', 42, '2014-07-31 19:10:00', 'Davis at Jackson', 42, 222, 'Customer', 2129),
	(388929, 614, '2014-07-31 16:29:00', 'Market at 4th', 76, '2014-07-31 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 96, 'Subscriber', 94107),
	(388930, 1044, '2014-07-31 16:29:00', 'Clay at Battery', 41, '2014-07-31 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94025),
	(388933, 444, '2014-07-31 16:30:00', '2nd at Townsend', 61, '2014-07-31 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 111, 'Subscriber', 94903),
	(388934, 1086, '2014-07-31 16:30:00', 'Clay at Battery', 41, '2014-07-31 16:48:00', 'Embarcadero at Bryant', 54, 449, 'Customer', 10512),
	(388935, 533, '2014-07-31 16:30:00', 'Post at Kearney', 47, '2014-07-31 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94063),
	(388936, 593, '2014-07-31 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94403),
	(388937, 475, '2014-07-31 16:31:00', 'Washington at Kearney', 46, '2014-07-31 16:39:00', 'Post at Kearney', 47, 475, 'Subscriber', 94133),
	(388938, 1019, '2014-07-31 16:31:00', 'Clay at Battery', 41, '2014-07-31 16:48:00', 'Embarcadero at Bryant', 54, 502, 'Customer', NULL),
	(388941, 856, '2014-07-31 16:32:00', 'Beale at Market', 56, '2014-07-31 16:46:00', 'Beale at Market', 56, 470, 'Customer', 94610),
	(388942, 125, '2014-07-31 16:32:00', 'Embarcadero at Folsom', 51, '2014-07-31 16:34:00', 'Steuart at Market', 74, 617, 'Subscriber', 94582),
	(388943, 571, '2014-07-31 16:32:00', 'San Francisco City Hall', 58, '2014-07-31 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 95125),
	(388944, 1039, '2014-07-31 16:32:00', 'Market at 4th', 76, '2014-07-31 16:50:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94122),
	(388946, 506, '2014-07-31 16:33:00', 'Market at Sansome', 77, '2014-07-31 16:42:00', '2nd at Townsend', 61, 532, 'Subscriber', 94158),
	(388950, 595, '2014-07-31 16:34:00', 'Steuart at Market', 74, '2014-07-31 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94403),
	(388951, 780, '2014-07-31 16:35:00', 'Castro Street and El Camino Real', 32, '2014-07-31 16:48:00', 'San Antonio Caltrain Station', 29, 200, 'Subscriber', 94114),
	(388952, 464, '2014-07-31 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94403),
	(388955, 692, '2014-07-31 16:36:00', 'South Van Ness at Market', 66, '2014-07-31 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94061),
	(388956, 542, '2014-07-31 16:37:00', 'Market at Sansome', 77, '2014-07-31 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94062),
	(388957, 147, '2014-07-31 16:37:00', 'Beale at Market', 56, '2014-07-31 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94132),
	(388960, 942, '2014-07-31 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 16:53:00', '2nd at Townsend', 61, 353, 'Customer', 22030),
	(388961, 356, '2014-07-31 16:38:00', 'Embarcadero at Vallejo', 48, '2014-07-31 16:44:00', 'Steuart at Market', 74, 677, 'Subscriber', 94708),
	(388963, 724, '2014-07-31 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94591),
	(388964, 943, '2014-07-31 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 16:54:00', '2nd at Townsend', 61, 495, 'Customer', 22033),
	(388965, 509, '2014-07-31 16:40:00', 'Embarcadero at Folsom', 51, '2014-07-31 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94087),
	(388966, 231, '2014-07-31 16:41:00', 'Commercial at Montgomery', 45, '2014-07-31 16:45:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(388968, 245, '2014-07-31 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 16:46:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94014),
	(388969, 1031, '2014-07-31 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 16:59:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94133),
	(388971, 104, '2014-07-31 16:42:00', 'Beale at Market', 56, '2014-07-31 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 582, 'Subscriber', 94602),
	(388972, 300, '2014-07-31 16:42:00', 'Powell Street BART (bis)', 39, '2014-07-31 16:47:00', 'Market at 10th', 67, 574, 'Subscriber', 94114),
	(388973, 301, '2014-07-31 16:43:00', 'Embarcadero at Vallejo', 48, '2014-07-31 16:48:00', 'Embarcadero at Folsom', 51, 392, 'Subscriber', 94115),
	(388974, 336, '2014-07-31 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 16:48:00', 'Embarcadero at Sansome', 60, 111, 'Subscriber', 94517),
	(388975, 372, '2014-07-31 16:43:00', 'Broadway St at Battery St', 82, '2014-07-31 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 94588),
	(388979, 257, '2014-07-31 16:44:00', 'South Van Ness at Market', 66, '2014-07-31 16:48:00', 'Civic Center BART (7th at Market)', 72, 620, 'Subscriber', 94102),
	(388981, 281, '2014-07-31 16:44:00', '2nd at South Park', 64, '2014-07-31 16:49:00', 'Market at Sansome', 77, 442, 'Subscriber', 94704),
	(388984, 404, '2014-07-31 16:45:00', 'San Pedro Square', 6, '2014-07-31 16:51:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 94002),
	(388985, 511, '2014-07-31 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 16:53:00', 'Steuart at Market', 74, 463, 'Subscriber', 94503),
	(388986, 863, '2014-07-31 16:47:00', 'Davis at Jackson', 42, '2014-07-31 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 95125),
	(388987, 332, '2014-07-31 16:47:00', 'Beale at Market', 56, '2014-07-31 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Customer', 94610),
	(388988, 420, '2014-07-31 16:47:00', 'Spear at Folsom', 49, '2014-07-31 16:54:00', '2nd at Townsend', 61, 568, 'Subscriber', 94105),
	(388989, 973, '2014-07-31 16:49:00', 'Clay at Battery', 41, '2014-07-31 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94087),
	(388990, 232, '2014-07-31 16:49:00', 'Mountain View City Hall', 27, '2014-07-31 16:53:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94107),
	(388991, 372, '2014-07-31 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 16:56:00', '5th at Howard', 57, 383, 'Subscriber', 94609),
	(388992, 477, '2014-07-31 16:51:00', 'Embarcadero at Folsom', 51, '2014-07-31 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Customer', 95118),
	(388993, 181, '2014-07-31 16:52:00', 'MLK Library', 11, '2014-07-31 16:55:00', 'San Salvador at 1st', 8, 188, 'Subscriber', 95113),
	(388994, 576, '2014-07-31 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 17:02:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94601),
	(388995, 503, '2014-07-31 16:52:00', 'Market at 4th', 76, '2014-07-31 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94610),
	(388996, 772, '2014-07-31 16:53:00', 'Townsend at 7th', 65, '2014-07-31 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Subscriber', 94960),
	(388998, 917, '2014-07-31 16:52:00', 'Steuart at Market', 74, '2014-07-31 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94070),
	(388999, 562, '2014-07-31 16:54:00', 'Embarcadero at Bryant', 54, '2014-07-31 17:03:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94609),
	(389000, 11363, '2014-07-31 16:55:00', 'Steuart at Market', 74, '2014-07-31 20:04:00', 'Beale at Market', 56, 626, 'Customer', NULL),
	(389001, 525, '2014-07-31 16:55:00', 'Market at Sansome', 77, '2014-07-31 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94040),
	(389002, 640, '2014-07-31 16:55:00', 'Embarcadero at Folsom', 51, '2014-07-31 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 95131),
	(389003, 1375, '2014-07-31 16:56:00', '2nd at Townsend', 61, '2014-07-31 17:19:00', '2nd at Townsend', 61, 495, 'Customer', 22033),
	(389004, 1021, '2014-07-31 16:56:00', 'Clay at Battery', 41, '2014-07-31 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94301),
	(389005, 194, '2014-07-31 16:56:00', 'Park at Olive', 38, '2014-07-31 17:00:00', 'California Ave Caltrain Station', 36, 121, 'Subscriber', 94105),
	(389006, 682, '2014-07-31 16:56:00', 'Embarcadero at Bryant', 54, '2014-07-31 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 95054),
	(389007, 496, '2014-07-31 16:57:00', 'Market at Sansome', 77, '2014-07-31 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94024),
	(389008, 495, '2014-07-31 16:57:00', 'Beale at Market', 56, '2014-07-31 17:05:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94111),
	(389009, 11246, '2014-07-31 16:57:00', 'Steuart at Market', 74, '2014-07-31 20:05:00', 'Beale at Market', 56, 431, 'Customer', NULL),
	(389010, 1413, '2014-07-31 16:58:00', '2nd at Townsend', 61, '2014-07-31 17:21:00', '2nd at Townsend', 61, 353, 'Customer', 22030),
	(389011, 425, '2014-07-31 16:58:00', 'Market at 4th', 76, '2014-07-31 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94952),
	(389012, 614, '2014-07-31 16:58:00', 'Townsend at 7th', 65, '2014-07-31 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94925),
	(389013, 349, '2014-07-31 16:58:00', '2nd at South Park', 64, '2014-07-31 17:04:00', 'Market at Sansome', 77, 504, 'Subscriber', 95616),
	(389014, 523, '2014-07-31 16:58:00', 'Market at 10th', 67, '2014-07-31 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94041),
	(389015, 424, '2014-07-31 16:58:00', '2nd at Townsend', 61, '2014-07-31 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94579),
	(389016, 774, '2014-07-31 16:59:00', 'Embarcadero at Folsom', 51, '2014-07-31 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94404),
	(389017, 283, '2014-07-31 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 95014),
	(389018, 545, '2014-07-31 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 17:09:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94105),
	(389019, 350, '2014-07-31 17:00:00', 'Market at Sansome', 77, '2014-07-31 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94534),
	(389020, 223, '2014-07-31 17:00:00', 'Santa Clara at Almaden', 4, '2014-07-31 17:04:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94403),
	(389021, 398, '2014-07-31 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94903),
	(389022, 238, '2014-07-31 17:00:00', '2nd at South Park', 64, '2014-07-31 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94602),
	(389023, 11048, '2014-07-31 17:00:00', 'Steuart at Market', 74, '2014-07-31 20:04:00', 'Beale at Market', 56, 413, 'Customer', 94518),
	(389024, 869, '2014-07-31 17:00:00', 'Commercial at Montgomery', 45, '2014-07-31 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94010),
	(389026, 227, '2014-07-31 17:01:00', '2nd at South Park', 64, '2014-07-31 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 95014),
	(389027, 301, '2014-07-31 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 17:06:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94939),
	(389028, 736, '2014-07-31 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94086),
	(389029, 431, '2014-07-31 17:01:00', '2nd at Townsend', 61, '2014-07-31 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94606),
	(389030, 605, '2014-07-31 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94041),
	(389033, 390, '2014-07-31 17:02:00', '5th at Howard', 57, '2014-07-31 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94303),
	(389034, 113, '2014-07-31 17:03:00', 'Embarcadero at Vallejo', 48, '2014-07-31 17:05:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94086),
	(389035, 870, '2014-07-31 17:03:00', 'Steuart at Market', 74, '2014-07-31 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94401),
	(389036, 722, '2014-07-31 17:03:00', 'Townsend at 7th', 65, '2014-07-31 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94903),
	(389037, 878, '2014-07-31 17:03:00', 'Embarcadero at Vallejo', 48, '2014-07-31 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', 94061),
	(389038, 761, '2014-07-31 17:04:00', 'MLK Library', 11, '2014-07-31 17:16:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94111),
	(389039, 405, '2014-07-31 17:04:00', '2nd at Townsend', 61, '2014-07-31 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94901),
	(389040, 376, '2014-07-31 17:04:00', '5th at Howard', 57, '2014-07-31 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94403),
	(389041, 860, '2014-07-31 17:04:00', '2nd at South Park', 64, '2014-07-31 17:18:00', 'Embarcadero at Sansome', 60, 66, 'Subscriber', 94965),
	(389042, 586, '2014-07-31 17:04:00', 'Beale at Market', 56, '2014-07-31 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94401),
	(389043, 205, '2014-07-31 17:04:00', 'Beale at Market', 56, '2014-07-31 17:08:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94133),
	(389044, 747, '2014-07-31 17:04:00', 'Clay at Battery', 41, '2014-07-31 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94306),
	(389046, 889, '2014-07-31 17:05:00', 'Embarcadero at Sansome', 60, '2014-07-31 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', NULL),
	(389048, 199, '2014-07-31 17:05:00', 'Townsend at 7th', 65, '2014-07-31 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94065),
	(389049, 875, '2014-07-31 17:05:00', 'Embarcadero at Sansome', 60, '2014-07-31 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Customer', NULL),
	(389050, 893, '2014-07-31 17:05:00', 'Embarcadero at Vallejo', 48, '2014-07-31 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94086),
	(389051, 413, '2014-07-31 17:05:00', '2nd at Townsend', 61, '2014-07-31 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94960),
	(389054, 791, '2014-07-31 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 17:20:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94107),
	(389055, 755, '2014-07-31 17:07:00', 'Embarcadero at Sansome', 60, '2014-07-31 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 111, 'Customer', 61),
	(389056, 513, '2014-07-31 17:03:00', 'Spear at Folsom', 49, '2014-07-31 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94070),
	(389058, 433, '2014-07-31 17:08:00', '5th at Howard', 57, '2014-07-31 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94170),
	(389059, 257, '2014-07-31 17:08:00', 'Santa Clara at Almaden', 4, '2014-07-31 17:13:00', 'San Jose Diridon Caltrain Station', 2, 164, 'Subscriber', 94117),
	(389060, 522, '2014-07-31 17:08:00', 'Beale at Market', 56, '2014-07-31 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Customer', 95050),
	(389061, 658, '2014-07-31 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 17:19:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 1604),
	(389062, 631, '2014-07-31 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 17:19:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 1604),
	(389063, 569, '2014-07-31 17:09:00', 'Powell Street BART (bis)', 39, '2014-07-31 17:19:00', 'Steuart at Market', 74, 511, 'Subscriber', 94102),
	(389065, 803, '2014-07-31 17:10:00', 'Market at Sansome', 77, '2014-07-31 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 95051),
	(389066, 286, '2014-07-31 17:10:00', 'Santa Clara at Almaden', 4, '2014-07-31 17:15:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 94061),
	(389067, 634, '2014-07-31 17:10:00', 'South Van Ness at Market', 66, '2014-07-31 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95119),
	(389070, 490, '2014-07-31 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Customer', 94610),
	(389071, 225, '2014-07-31 17:11:00', 'Mountain View Caltrain Station', 28, '2014-07-31 17:15:00', 'Mountain View City Hall', 27, 308, 'Subscriber', 94041),
	(389072, 418, '2014-07-31 17:11:00', 'Market at 10th', 67, '2014-07-31 17:18:00', 'Post at Kearney', 47, 559, 'Subscriber', 94044),
	(389073, 456, '2014-07-31 17:12:00', 'Market at 4th', 76, '2014-07-31 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94502),
	(389074, 788, '2014-07-31 17:12:00', 'Commercial at Montgomery', 45, '2014-07-31 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95014),
	(389075, 716, '2014-07-31 17:12:00', 'Commercial at Montgomery', 45, '2014-07-31 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94087),
	(389076, 794, '2014-07-31 17:12:00', 'South Van Ness at Market', 66, '2014-07-31 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 9611),
	(389077, 458, '2014-07-31 17:08:00', 'Spear at Folsom', 49, '2014-07-31 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94070),
	(389078, 724, '2014-07-31 17:13:00', 'Market at 10th', 67, '2014-07-31 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Customer', 7801),
	(389079, 398, '2014-07-31 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 17:19:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94111),
	(389081, 3006, '2014-07-31 17:13:00', 'Embarcadero at Bryant', 54, '2014-07-31 18:03:00', 'Commercial at Montgomery', 45, 318, 'Customer', NULL),
	(389082, 324, '2014-07-31 17:13:00', 'Market at Sansome', 77, '2014-07-31 17:18:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94521),
	(389083, 207, '2014-07-31 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 17:13:00', 'Steuart at Market', 74, 514, 'Subscriber', 94117),
	(389085, 2987, '2014-07-31 17:13:00', 'Embarcadero at Bryant', 54, '2014-07-31 18:03:00', 'Commercial at Montgomery', 45, 481, 'Customer', 10512),
	(389086, 662, '2014-07-31 17:13:00', 'Market at 10th', 67, '2014-07-31 17:24:00', 'Mechanics Plaza (Market at Battery)', 75, 329, 'Customer', 7801),
	(389087, 539, '2014-07-31 17:13:00', 'Market at 4th', 76, '2014-07-31 17:22:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 94102),
	(389088, 361, '2014-07-31 17:14:00', 'Embarcadero at Sansome', 60, '2014-07-31 17:20:00', 'Washington at Kearney', 46, 467, 'Subscriber', 94108),
	(389089, 1497, '2014-07-31 17:14:00', 'Townsend at 7th', 65, '2014-07-31 17:39:00', 'Civic Center BART (7th at Market)', 72, 134, 'Subscriber', 94707),
	(389090, 364, '2014-07-31 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 17:19:00', 'Powell at Post (Union Square)', 71, 623, 'Subscriber', 94107),
	(389091, 577, '2014-07-31 17:14:00', 'Spear at Folsom', 49, '2014-07-31 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95127),
	(389092, 775, '2014-07-31 17:14:00', 'Post at Kearney', 47, '2014-07-31 17:27:00', 'Market at 10th', 67, 428, 'Subscriber', 94122),
	(389093, 639, '2014-07-31 17:15:00', 'Beale at Market', 56, '2014-07-31 17:25:00', 'Embarcadero at Sansome', 60, 440, 'Customer', 33139),
	(389098, 555, '2014-07-31 17:17:00', 'Beale at Market', 56, '2014-07-31 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94070),
	(389101, 538, '2014-07-31 17:18:00', 'Embarcadero at Folsom', 51, '2014-07-31 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94010),
	(389102, 531, '2014-07-31 17:18:00', 'Powell Street BART (bis)', 39, '2014-07-31 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94085),
	(389103, 445, '2014-07-31 17:19:00', '5th at Howard', 57, '2014-07-31 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94158),
	(389107, 713, '2014-07-31 17:20:00', '2nd at South Park', 64, '2014-07-31 17:32:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94102),
	(389108, 738, '2014-07-31 17:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 17:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 214, 'Subscriber', 94611),
	(389109, 1047, '2014-07-31 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 17:38:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94618),
	(389111, 253, '2014-07-31 17:22:00', 'Market at Sansome', 77, '2014-07-31 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Subscriber', 94602),
	(389114, 4565, '2014-07-31 17:22:00', '2nd at Townsend', 61, '2014-07-31 18:38:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94105),
	(389115, 617, '2014-07-31 17:22:00', '2nd at Townsend', 61, '2014-07-31 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 22030),
	(389116, 374, '2014-07-31 17:23:00', 'Clay at Battery', 41, '2014-07-31 17:29:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94133),
	(389117, 562, '2014-07-31 17:23:00', '2nd at Townsend', 61, '2014-07-31 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Customer', 22033),
	(389119, 284, '2014-07-31 17:24:00', 'Evelyn Park and Ride', 30, '2014-07-31 17:28:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94117),
	(389120, 465, '2014-07-31 17:24:00', 'Townsend at 7th', 65, '2014-07-31 17:32:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94568),
	(389121, 1761, '2014-07-31 17:25:00', 'Embarcadero at Folsom', 51, '2014-07-31 17:54:00', 'South Van Ness at Market', 66, 109, 'Customer', 94131),
	(389125, 312, '2014-07-31 17:25:00', 'Spear at Folsom', 49, '2014-07-31 17:31:00', 'Beale at Market', 56, 321, 'Subscriber', 94028),
	(389126, 7607, '2014-07-31 17:25:00', 'University and Emerson', 35, '2014-07-31 19:32:00', 'Cowper at University', 37, 160, 'Customer', 75204),
	(389127, 434, '2014-07-31 17:25:00', 'Washington at Kearney', 46, '2014-07-31 17:33:00', 'Beale at Market', 56, 426, 'Subscriber', 94122),
	(389129, 9494, '2014-07-31 17:26:00', 'Clay at Battery', 41, '2014-07-31 20:04:00', 'Beale at Market', 56, 425, 'Customer', 94519),
	(389130, 801, '2014-07-31 17:26:00', 'Commercial at Montgomery', 45, '2014-07-31 17:40:00', '2nd at Townsend', 61, 437, 'Subscriber', 94041),
	(389133, 7461, '2014-07-31 17:28:00', 'University and Emerson', 35, '2014-07-31 19:32:00', 'Cowper at University', 37, 661, 'Customer', 75204),
	(389135, 794, '2014-07-31 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94104),
	(389136, 325, '2014-07-31 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 17:34:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94103),
	(389138, 590, '2014-07-31 17:29:00', 'San Jose City Hall', 10, '2014-07-31 17:39:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 94010),
	(389140, 728, '2014-07-31 17:29:00', 'Spear at Folsom', 49, '2014-07-31 17:41:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94111),
	(389141, 430, '2014-07-31 17:29:00', 'Market at 4th', 76, '2014-07-31 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 659, 'Subscriber', 94602),
	(389142, 185, '2014-07-31 17:30:00', 'Market at 4th', 76, '2014-07-31 17:33:00', 'Market at Sansome', 77, 563, 'Subscriber', 94501),
	(389143, 485, '2014-07-31 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 17:38:00', '2nd at Folsom', 62, 281, 'Subscriber', 95032),
	(389144, 454, '2014-07-31 17:30:00', 'Broadway St at Battery St', 82, '2014-07-31 17:38:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94105),
	(389145, 243, '2014-07-31 17:31:00', 'Mountain View City Hall', 27, '2014-07-31 17:35:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94107),
	(389146, 1013, '2014-07-31 17:30:00', 'Broadway St at Battery St', 82, '2014-07-31 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94025),
	(389147, 646, '2014-07-31 17:31:00', 'Spear at Folsom', 49, '2014-07-31 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94404),
	(389148, 348, '2014-07-31 17:31:00', 'Market at 4th', 76, '2014-07-31 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94608),
	(389149, 489, '2014-07-31 17:31:00', 'Market at Sansome', 77, '2014-07-31 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95051),
	(389150, 157, '2014-07-31 17:32:00', 'Embarcadero at Folsom', 51, '2014-07-31 17:35:00', 'Embarcadero at Bryant', 54, 630, 'Subscriber', 94105),
	(389151, 193, '2014-07-31 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 17:36:00', 'Townsend at 7th', 65, 522, 'Customer', 27613),
	(389152, 206, '2014-07-31 17:33:00', 'Post at Kearney', 47, '2014-07-31 17:36:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94111),
	(389154, 481, '2014-07-31 17:33:00', 'Howard at 2nd', 63, '2014-07-31 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94306),
	(389158, 329, '2014-07-31 17:34:00', 'Embarcadero at Sansome', 60, '2014-07-31 17:39:00', 'Steuart at Market', 74, 407, 'Subscriber', 94595),
	(389160, 405, '2014-07-31 17:34:00', 'St James Park', 13, '2014-07-31 17:41:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94108),
	(389161, 418, '2014-07-31 17:34:00', 'Powell Street BART (bis)', 39, '2014-07-31 17:41:00', 'San Francisco City Hall', 58, 420, 'Subscriber', 94102),
	(389162, 580, '2014-07-31 17:35:00', 'Steuart at Market', 74, '2014-07-31 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94403),
	(389163, 637, '2014-07-31 17:35:00', 'Embarcadero at Folsom', 51, '2014-07-31 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94087),
	(389164, 367, '2014-07-31 17:36:00', '2nd at South Park', 64, '2014-07-31 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 441, 'Subscriber', 94705),
	(389166, 449, '2014-07-31 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 17:43:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95113),
	(389168, 220, '2014-07-31 17:36:00', 'Santa Clara at Almaden', 4, '2014-07-31 17:40:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95113),
	(389171, 595, '2014-07-31 17:38:00', 'Commercial at Montgomery', 45, '2014-07-31 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Subscriber', 94061),
	(389172, 576, '2014-07-31 17:39:00', 'Market at 10th', 67, '2014-07-31 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94061),
	(389173, 597, '2014-07-31 17:39:00', 'Broadway St at Battery St', 82, '2014-07-31 17:49:00', 'Powell at Post (Union Square)', 71, 477, 'Subscriber', 94710),
	(389175, 251, '2014-07-31 17:39:00', 'Commercial at Montgomery', 45, '2014-07-31 17:43:00', 'Davis at Jackson', 42, 609, 'Subscriber', 94111),
	(389176, 908, '2014-07-31 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95032),
	(389178, 473, '2014-07-31 17:40:00', 'Townsend at 7th', 65, '2014-07-31 17:48:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94618),
	(389179, 277, '2014-07-31 17:40:00', 'San Antonio Shopping Center', 31, '2014-07-31 17:45:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94010),
	(389180, 388, '2014-07-31 17:41:00', 'Clay at Battery', 41, '2014-07-31 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 469, 'Subscriber', 94105),
	(389181, 868, '2014-07-31 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 17:55:00', 'Market at 4th', 76, 96, 'Subscriber', 94501),
	(389182, 531, '2014-07-31 17:41:00', 'Market at Sansome', 77, '2014-07-31 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95008),
	(389183, 731, '2014-07-31 17:42:00', 'San Jose Government Center', 80, '2014-07-31 17:54:00', 'Ryland Park', 84, 127, 'Subscriber', 95112),
	(389184, 276, '2014-07-31 17:42:00', 'St James Park', 13, '2014-07-31 17:47:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95112),
	(389185, 369, '2014-07-31 17:43:00', 'Powell Street BART (bis)', 39, '2014-07-31 17:49:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94133),
	(389186, 466, '2014-07-31 17:43:00', 'Steuart at Market', 74, '2014-07-31 17:51:00', 'Embarcadero at Sansome', 60, 677, 'Subscriber', 94133),
	(389187, 334, '2014-07-31 17:43:00', 'Civic Center BART (7th at Market)', 72, '2014-07-31 17:49:00', 'South Van Ness at Market', 66, 505, 'Subscriber', 94102),
	(389188, 373, '2014-07-31 17:44:00', '2nd at Townsend', 61, '2014-07-31 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Subscriber', 94941),
	(389189, 295, '2014-07-31 17:44:00', 'San Pedro Square', 6, '2014-07-31 17:49:00', 'San Jose Civic Center', 3, 715, 'Subscriber', 95110),
	(389190, 429, '2014-07-31 17:44:00', 'Embarcadero at Sansome', 60, '2014-07-31 17:51:00', 'Embarcadero at Folsom', 51, 66, 'Subscriber', 94609),
	(389191, 386, '2014-07-31 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94030),
	(389192, 636, '2014-07-31 17:44:00', 'Golden Gate at Polk', 59, '2014-07-31 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 95110),
	(389193, 235, '2014-07-31 17:45:00', 'Market at Sansome', 77, '2014-07-31 17:49:00', '2nd at Folsom', 62, 27, 'Subscriber', 94107),
	(389194, 492, '2014-07-31 17:45:00', 'Commercial at Montgomery', 45, '2014-07-31 17:54:00', '5th at Howard', 57, 593, 'Subscriber', 94103),
	(389195, 1094, '2014-07-31 17:46:00', '2nd at South Park', 64, '2014-07-31 18:04:00', 'Grant Avenue at Columbus Avenue', 73, 496, 'Subscriber', 94002),
	(389196, 279, '2014-07-31 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94025),
	(389197, 456, '2014-07-31 17:46:00', '2nd at South Park', 64, '2014-07-31 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94904),
	(389198, 714, '2014-07-31 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94158),
	(389199, 529, '2014-07-31 17:46:00', 'Market at 10th', 67, '2014-07-31 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95112),
	(389200, 482, '2014-07-31 17:48:00', 'Embarcadero at Folsom', 51, '2014-07-31 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94303),
	(389201, 284, '2014-07-31 17:48:00', 'Market at Sansome', 77, '2014-07-31 17:53:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94133),
	(389202, 930, '2014-07-31 17:49:00', 'South Van Ness at Market', 66, '2014-07-31 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94403),
	(389206, 620, '2014-07-31 17:50:00', 'Clay at Battery', 41, '2014-07-31 18:01:00', 'Post at Kearney', 47, 419, 'Subscriber', 94118),
	(389207, 591, '2014-07-31 17:50:00', 'Post at Kearney', 47, '2014-07-31 18:00:00', 'Market at 10th', 67, 368, 'Subscriber', 94610),
	(389208, 427, '2014-07-31 17:52:00', 'Clay at Battery', 41, '2014-07-31 17:59:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94105),
	(389211, 639, '2014-07-31 17:52:00', '5th at Howard', 57, '2014-07-31 18:03:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94403),
	(389212, 541, '2014-07-31 17:52:00', 'Market at 10th', 67, '2014-07-31 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94404),
	(389213, 521, '2014-07-31 17:52:00', '2nd at Folsom', 62, '2014-07-31 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94109),
	(389214, 493, '2014-07-31 17:53:00', 'Embarcadero at Sansome', 60, '2014-07-31 18:01:00', 'Steuart at Market', 74, 335, 'Subscriber', 94117),
	(389216, 249, '2014-07-31 17:54:00', 'Embarcadero at Bryant', 54, '2014-07-31 17:59:00', '2nd at Townsend', 61, 630, 'Subscriber', 94107),
	(389218, 1116, '2014-07-31 17:55:00', 'Commercial at Montgomery', 45, '2014-07-31 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94070),
	(389220, 452, '2014-07-31 17:55:00', 'Broadway St at Battery St', 82, '2014-07-31 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94710),
	(389221, 590, '2014-07-31 17:56:00', '2nd at South Park', 64, '2014-07-31 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 594, 'Subscriber', 94945),
	(389222, 671, '2014-07-31 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94030),
	(389223, 782, '2014-07-31 17:56:00', 'Broadway St at Battery St', 82, '2014-07-31 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94404),
	(389225, 142, '2014-07-31 17:57:00', 'Castro Street and El Camino Real', 32, '2014-07-31 17:59:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94040),
	(389227, 651, '2014-07-31 17:58:00', 'Davis at Jackson', 42, '2014-07-31 18:09:00', 'Market at 4th', 76, 326, 'Subscriber', 94111),
	(389228, 772, '2014-07-31 17:58:00', 'Broadway St at Battery St', 82, '2014-07-31 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 371, 'Subscriber', 95130),
	(389229, 836, '2014-07-31 17:58:00', 'Market at 4th', 76, '2014-07-31 18:12:00', 'Townsend at 7th', 65, 96, 'Subscriber', 94107),
	(389230, 452, '2014-07-31 17:58:00', 'South Van Ness at Market', 66, '2014-07-31 18:05:00', 'Market at 4th', 76, 505, 'Subscriber', 94103),
	(389231, 586, '2014-07-31 17:58:00', 'Market at Sansome', 77, '2014-07-31 18:08:00', 'South Van Ness at Market', 66, 457, 'Subscriber', 94102),
	(389232, 349, '2014-07-31 17:58:00', 'Embarcadero at Folsom', 51, '2014-07-31 18:04:00', 'Broadway St at Battery St', 82, 394, 'Subscriber', 94133),
	(389233, 333, '2014-07-31 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Subscriber', 94041),
	(389234, 227, '2014-07-31 17:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 18:02:00', 'Santa Clara at Almaden', 4, 251, 'Subscriber', 95126),
	(389235, 766, '2014-07-31 17:59:00', 'Steuart at Market', 74, '2014-07-31 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94301),
	(389236, 263, '2014-07-31 17:59:00', 'Embarcadero at Folsom', 51, '2014-07-31 18:03:00', 'Howard at 2nd', 63, 66, 'Subscriber', 94105),
	(389237, 703, '2014-07-31 17:59:00', 'South Van Ness at Market', 66, '2014-07-31 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95130),
	(389240, 676, '2014-07-31 18:00:00', 'Townsend at 7th', 65, '2014-07-31 18:11:00', 'Market at 10th', 67, 508, 'Subscriber', 94133),
	(389241, 417, '2014-07-31 18:00:00', '5th at Howard', 57, '2014-07-31 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(389242, 389, '2014-07-31 18:00:00', '5th at Howard', 57, '2014-07-31 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94401),
	(389243, 860, '2014-07-31 18:01:00', 'Steuart at Market', 74, '2014-07-31 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94025),
	(389244, 234, '2014-07-31 18:01:00', 'Paseo de San Antonio', 7, '2014-07-31 18:05:00', 'St James Park', 13, 676, 'Subscriber', 95112),
	(389245, 611, '2014-07-31 18:01:00', 'Powell Street BART (bis)', 39, '2014-07-31 18:12:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94114),
	(389246, 416, '2014-07-31 18:02:00', '5th at Howard', 57, '2014-07-31 18:09:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94501),
	(389249, 700, '2014-07-31 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 18:15:00', 'Market at 4th', 76, 449, 'Subscriber', 94061),
	(389250, 269, '2014-07-31 18:04:00', 'Townsend at 7th', 65, '2014-07-31 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94041),
	(389251, 544, '2014-07-31 18:04:00', '2nd at South Park', 64, '2014-07-31 18:13:00', 'Clay at Battery', 41, 491, 'Subscriber', 94903),
	(389252, 354, '2014-07-31 18:05:00', 'Embarcadero at Bryant', 54, '2014-07-31 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94107),
	(389253, 534, '2014-07-31 18:05:00', 'Steuart at Market', 74, '2014-07-31 18:14:00', '2nd at Townsend', 61, 617, 'Subscriber', 94107),
	(389254, 425, '2014-07-31 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94133),
	(389255, 482, '2014-07-31 18:07:00', '2nd at Folsom', 62, '2014-07-31 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94070),
	(389256, 417, '2014-07-31 18:08:00', 'Broadway St at Battery St', 82, '2014-07-31 18:15:00', 'Beale at Market', 56, 394, 'Subscriber', 94132),
	(389257, 495, '2014-07-31 18:08:00', '2nd at Folsom', 62, '2014-07-31 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94301),
	(389258, 807, '2014-07-31 18:08:00', 'Broadway St at Battery St', 82, '2014-07-31 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 95129),
	(389259, 687, '2014-07-31 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 705, 'Subscriber', 94061),
	(389260, 467, '2014-07-31 18:10:00', 'South Van Ness at Market', 66, '2014-07-31 18:17:00', 'Powell Street BART (bis)', 39, 457, 'Subscriber', 94123),
	(389261, 233, '2014-07-31 18:10:00', 'Embarcadero at Folsom', 51, '2014-07-31 18:14:00', 'Embarcadero at Bryant', 54, 158, 'Subscriber', 94608),
	(389262, 231, '2014-07-31 18:10:00', 'Embarcadero at Folsom', 51, '2014-07-31 18:14:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94608),
	(389263, 462, '2014-07-31 18:10:00', 'Steuart at Market', 74, '2014-07-31 18:18:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94965),
	(389265, 656, '2014-07-31 18:11:00', 'Market at 10th', 67, '2014-07-31 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94107),
	(389266, 374, '2014-07-31 18:11:00', 'Embarcadero at Bryant', 54, '2014-07-31 18:17:00', '2nd at Townsend', 61, 636, 'Subscriber', 94107),
	(389267, 607, '2014-07-31 18:11:00', 'Beale at Market', 56, '2014-07-31 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94041),
	(389268, 219, '2014-07-31 18:11:00', 'Market at Sansome', 77, '2014-07-31 18:15:00', 'Steuart at Market', 74, 415, 'Subscriber', 94930),
	(389270, 277, '2014-07-31 18:12:00', 'Broadway St at Battery St', 82, '2014-07-31 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94404),
	(389271, 355, '2014-07-31 18:12:00', 'Embarcadero at Sansome', 60, '2014-07-31 18:18:00', 'Steuart at Market', 74, 677, 'Subscriber', 94597),
	(389273, 270, '2014-07-31 18:13:00', '2nd at South Park', 64, '2014-07-31 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94618),
	(389275, 818, '2014-07-31 18:13:00', 'Clay at Battery', 41, '2014-07-31 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94025),
	(389276, 260, '2014-07-31 18:14:00', 'Steuart at Market', 74, '2014-07-31 18:18:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94133),
	(389277, 363, '2014-07-31 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 18:20:00', '5th at Howard', 57, 582, 'Subscriber', 94040),
	(389280, 829, '2014-07-31 18:15:00', '2nd at South Park', 64, '2014-07-31 18:29:00', 'Grant Avenue at Columbus Avenue', 73, 497, 'Subscriber', 90291),
	(389281, 208, '2014-07-31 18:15:00', 'Townsend at 7th', 65, '2014-07-31 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95122),
	(389283, 126, '2014-07-31 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 18:18:00', 'Market at Sansome', 77, 348, 'Subscriber', 94109),
	(389284, 580, '2014-07-31 18:16:00', 'Market at 4th', 76, '2014-07-31 18:25:00', 'San Francisco City Hall', 58, 505, 'Customer', 2038),
	(389285, 409, '2014-07-31 18:16:00', 'Market at 4th', 76, '2014-07-31 18:23:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94133),
	(389286, 618, '2014-07-31 18:16:00', '2nd at Townsend', 61, '2014-07-31 18:26:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94111),
	(389287, 283, '2014-07-31 18:16:00', 'Commercial at Montgomery', 45, '2014-07-31 18:21:00', 'Steuart at Market', 74, 481, 'Customer', 94904),
	(389288, 297, '2014-07-31 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94087),
	(389289, 235, '2014-07-31 18:16:00', 'Market at Sansome', 77, '2014-07-31 18:20:00', '2nd at Folsom', 62, 563, 'Subscriber', 94028),
	(389290, 701, '2014-07-31 18:17:00', 'Howard at 2nd', 63, '2014-07-31 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(389292, 514, '2014-07-31 18:17:00', 'Embarcadero at Sansome', 60, '2014-07-31 18:26:00', 'Beale at Market', 56, 287, 'Subscriber', 94131),
	(389293, 1157, '2014-07-31 18:18:00', '2nd at Townsend', 61, '2014-07-31 18:37:00', 'Market at 4th', 76, 437, 'Subscriber', 94103),
	(389298, 768, '2014-07-31 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 18:32:00', 'Townsend at 7th', 65, 327, 'Customer', 6878),
	(389301, 444, '2014-07-31 18:19:00', 'Embarcadero at Vallejo', 48, '2014-07-31 18:27:00', 'Embarcadero at Bryant', 54, 86, 'Subscriber', 94105),
	(389304, 515, '2014-07-31 18:20:00', 'Townsend at 7th', 65, '2014-07-31 18:29:00', 'Civic Center BART (7th at Market)', 72, 347, 'Subscriber', 94590),
	(389306, 364, '2014-07-31 18:20:00', '5th at Howard', 57, '2014-07-31 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94402),
	(389307, 722, '2014-07-31 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 18:33:00', 'Market at Sansome', 77, 187, 'Subscriber', 94122),
	(389308, 639, '2014-07-31 18:21:00', 'Steuart at Market', 74, '2014-07-31 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(389309, 1233, '2014-07-31 18:21:00', 'Market at 4th', 76, '2014-07-31 18:42:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94122),
	(389310, 1282, '2014-07-31 18:21:00', 'Market at 4th', 76, '2014-07-31 18:43:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 94122),
	(389311, 469, '2014-07-31 18:22:00', '2nd at South Park', 64, '2014-07-31 18:30:00', 'Market at Sansome', 77, 288, 'Customer', 94703),
	(389312, 813, '2014-07-31 18:23:00', 'Steuart at Market', 74, '2014-07-31 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94158),
	(389315, 238, '2014-07-31 18:24:00', 'Washington at Kearney', 46, '2014-07-31 18:28:00', 'Davis at Jackson', 42, 381, 'Subscriber', 94108),
	(389319, 874, '2014-07-31 18:25:00', 'Spear at Folsom', 49, '2014-07-31 18:40:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94107),
	(389323, 372, '2014-07-31 18:27:00', '2nd at Townsend', 61, '2014-07-31 18:33:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94107),
	(389325, 450, '2014-07-31 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 18:34:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94111),
	(389326, 1353, '2014-07-31 18:27:00', 'Embarcadero at Sansome', 60, '2014-07-31 18:49:00', 'Market at 10th', 67, 553, 'Subscriber', 94103),
	(389327, 927, '2014-07-31 18:27:00', 'Commercial at Montgomery', 45, '2014-07-31 18:42:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(389328, 550, '2014-07-31 18:27:00', 'Market at 10th', 67, '2014-07-31 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 574, 'Subscriber', 94402),
	(389331, 1745, '2014-07-31 18:27:00', 'Market at 4th', 76, '2014-07-31 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Customer', 60160140),
	(389334, 540, '2014-07-31 18:28:00', '2nd at South Park', 64, '2014-07-31 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94610),
	(389335, 187, '2014-07-31 18:28:00', '2nd at South Park', 64, '2014-07-31 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94105),
	(389338, 732, '2014-07-31 18:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 18:41:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(389339, 1283, '2014-07-31 18:29:00', 'San Francisco City Hall', 58, '2014-07-31 18:51:00', 'Market at 10th', 67, 637, 'Customer', 2038),
	(389342, 270, '2014-07-31 18:27:00', 'Santa Clara at Almaden', 4, '2014-07-31 18:32:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 94103),
	(389343, 631, '2014-07-31 18:30:00', 'Davis at Jackson', 42, '2014-07-31 18:40:00', 'Powell at Post (Union Square)', 71, 630, 'Subscriber', 94109),
	(389345, 1276, '2014-07-31 18:30:00', 'Embarcadero at Sansome', 60, '2014-07-31 18:51:00', 'Steuart at Market', 74, 440, 'Customer', 90028),
	(389347, 658, '2014-07-31 18:31:00', 'Powell at Post (Union Square)', 71, '2014-07-31 18:42:00', 'San Francisco City Hall', 58, 623, 'Subscriber', 94107),
	(389348, 635, '2014-07-31 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 18:43:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94111),
	(389349, 540, '2014-07-31 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 18:42:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94612),
	(389351, 273, '2014-07-31 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 18:38:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(389353, 314, '2014-07-31 18:34:00', 'Post at Kearney', 47, '2014-07-31 18:39:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94903),
	(389355, 620, '2014-07-31 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 18:45:00', 'Market at 4th', 76, 511, 'Subscriber', 94105),
	(389356, 537, '2014-07-31 18:35:00', '2nd at Folsom', 62, '2014-07-31 18:44:00', 'Washington at Kearney', 46, 599, 'Subscriber', 94133),
	(389357, 550, '2014-07-31 18:35:00', 'Market at 4th', 76, '2014-07-31 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94102),
	(389358, 666, '2014-07-31 18:36:00', '2nd at Townsend', 61, '2014-07-31 18:47:00', 'Steuart at Market', 74, 300, 'Subscriber', 94549),
	(389359, 758, '2014-07-31 18:37:00', 'Market at Sansome', 77, '2014-07-31 18:50:00', 'Market at 10th', 67, 348, 'Subscriber', 94103),
	(389360, 551, '2014-07-31 18:37:00', 'Townsend at 7th', 65, '2014-07-31 18:46:00', 'Howard at 2nd', 63, 96, 'Subscriber', 94117),
	(389361, 385, '2014-07-31 18:41:00', 'Santa Clara at Almaden', 4, '2014-07-31 18:47:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 95110),
	(389362, 614, '2014-07-31 18:42:00', 'Market at 10th', 67, '2014-07-31 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94065),
	(389363, 717, '2014-07-31 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 18:54:00', 'Japantown', 9, 667, 'Subscriber', 95112),
	(389366, 218, '2014-07-31 18:43:00', 'Broadway St at Battery St', 82, '2014-07-31 18:47:00', 'Beale at Market', 56, 383, 'Subscriber', 94609),
	(389369, 714, '2014-07-31 18:45:00', 'Embarcadero at Bryant', 54, '2014-07-31 18:57:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94105),
	(389370, 700, '2014-07-31 18:45:00', 'Townsend at 7th', 65, '2014-07-31 18:57:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94103),
	(389371, 489, '2014-07-31 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 18:53:00', 'Powell Street BART (bis)', 39, 614, 'Subscriber', 94544),
	(389372, 952, '2014-07-31 18:46:00', 'Embarcadero at Sansome', 60, '2014-07-31 19:02:00', 'Market at 4th', 76, 592, 'Customer', 1604),
	(389373, 1144, '2014-07-31 18:46:00', 'Steuart at Market', 74, '2014-07-31 19:05:00', 'San Francisco City Hall', 58, 317, 'Subscriber', 94103),
	(389374, 901, '2014-07-31 18:46:00', 'Embarcadero at Sansome', 60, '2014-07-31 19:01:00', 'Market at 4th', 76, 589, 'Customer', 1604),
	(389376, 414, '2014-07-31 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Subscriber', 94124),
	(389378, 297, '2014-07-31 18:48:00', '2nd at Folsom', 62, '2014-07-31 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 94107),
	(389379, 1266, '2014-07-31 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 19:10:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94133),
	(389380, 564, '2014-07-31 18:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 18:59:00', 'Market at Sansome', 77, 512, 'Subscriber', 94708),
	(389382, 184, '2014-07-31 18:50:00', 'San Antonio Caltrain Station', 29, '2014-07-31 18:53:00', 'San Antonio Shopping Center', 31, 200, 'Subscriber', 94040),
	(389384, 1911, '2014-07-31 18:51:00', 'Embarcadero at Vallejo', 48, '2014-07-31 19:23:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94103),
	(389387, 374, '2014-07-31 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 18:58:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94108),
	(389388, 699, '2014-07-31 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 19:03:00', 'Steuart at Market', 74, 442, 'Subscriber', 94612),
	(389389, 454, '2014-07-31 18:52:00', 'Embarcadero at Sansome', 60, '2014-07-31 19:00:00', 'Steuart at Market', 74, 275, 'Subscriber', 94546),
	(389391, 517, '2014-07-31 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 19:01:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94105),
	(389393, 846, '2014-07-31 18:54:00', 'Market at 10th', 67, '2014-07-31 19:08:00', 'Powell Street BART (bis)', 39, 637, 'Customer', 2038),
	(389394, 246, '2014-07-31 18:54:00', '2nd at Folsom', 62, '2014-07-31 18:58:00', 'Market at Sansome', 77, 563, 'Subscriber', 94119),
	(389395, 158, '2014-07-31 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 18:56:00', 'Beale at Market', 56, 536, 'Subscriber', 94132),
	(389396, 622, '2014-07-31 18:54:00', 'Powell Street BART (bis)', 39, '2014-07-31 19:05:00', '2nd at Folsom', 62, 332, 'Subscriber', 94042),
	(389397, 445, '2014-07-31 18:55:00', '2nd at Townsend', 61, '2014-07-31 19:03:00', 'Market at 4th', 76, 591, 'Subscriber', 94107),
	(389399, 1166, '2014-07-31 18:57:00', 'Townsend at 7th', 65, '2014-07-31 19:16:00', 'Davis at Jackson', 42, 85, 'Subscriber', 98033),
	(389400, 601, '2014-07-31 18:58:00', 'Commercial at Montgomery', 45, '2014-07-31 19:08:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94104),
	(389401, 221, '2014-07-31 18:58:00', 'Castro Street and El Camino Real', 32, '2014-07-31 19:02:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94110),
	(389402, 279, '2014-07-31 19:00:00', 'Market at 4th', 76, '2014-07-31 19:05:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94109),
	(389403, 699, '2014-07-31 19:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 19:12:00', 'Japantown', 9, 112, 'Subscriber', 95112),
	(389404, 1611, '2014-07-31 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 19:27:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(389405, 310, '2014-07-31 19:01:00', '2nd at Folsom', 62, '2014-07-31 19:06:00', 'Market at Sansome', 77, 281, 'Subscriber', 94122),
	(389406, 186, '2014-07-31 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 19:04:00', '2nd at Townsend', 61, 338, 'Subscriber', 95134),
	(389408, 235, '2014-07-31 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 19:06:00', '2nd at Townsend', 61, 584, 'Subscriber', 94107),
	(389409, 540, '2014-07-31 19:02:00', '2nd at Folsom', 62, '2014-07-31 19:11:00', 'Powell Street BART (bis)', 39, 209, 'Subscriber', 94133),
	(389410, 589, '2014-07-31 19:03:00', 'Market at 10th', 67, '2014-07-31 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(389411, 952, '2014-07-31 19:04:00', 'Embarcadero at Bryant', 54, '2014-07-31 19:19:00', 'Mechanics Plaza (Market at Battery)', 75, 158, 'Subscriber', 94105),
	(389412, 592, '2014-07-31 19:04:00', 'Powell at Post (Union Square)', 71, '2014-07-31 19:14:00', 'Market at 10th', 67, 630, 'Subscriber', 94102),
	(389413, 390, '2014-07-31 19:04:00', 'Market at 4th', 76, '2014-07-31 19:11:00', 'Clay at Battery', 41, 468, 'Subscriber', 94107),
	(389416, 763, '2014-07-31 19:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 19:18:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94133),
	(389419, 515, '2014-07-31 19:07:00', 'Powell Street BART (bis)', 39, '2014-07-31 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94602),
	(389420, 1266, '2014-07-31 19:07:00', 'South Van Ness at Market', 66, '2014-07-31 19:28:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94109),
	(389421, 176, '2014-07-31 19:07:00', 'Townsend at 7th', 65, '2014-07-31 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Customer', 27613),
	(389422, 715, '2014-07-31 19:08:00', '2nd at Townsend', 61, '2014-07-31 19:20:00', 'Davis at Jackson', 42, 578, 'Subscriber', 94123),
	(389424, 1369, '2014-07-31 19:09:00', 'South Van Ness at Market', 66, '2014-07-31 19:32:00', 'Post at Kearney', 47, 109, 'Customer', 90035),
	(389425, 1361, '2014-07-31 19:09:00', 'South Van Ness at Market', 66, '2014-07-31 19:32:00', 'Post at Kearney', 47, 424, 'Customer', 90035),
	(389427, 749, '2014-07-31 19:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-07-31 19:22:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94107),
	(389428, 540, '2014-07-31 19:12:00', 'Embarcadero at Sansome', 60, '2014-07-31 19:21:00', 'Steuart at Market', 74, 367, 'Subscriber', 94519),
	(389429, 217, '2014-07-31 19:13:00', 'Cowper at University', 37, '2014-07-31 19:16:00', 'Palo Alto Caltrain Station', 34, 249, 'Subscriber', 94133),
	(389430, 276, '2014-07-31 19:13:00', 'Post at Kearney', 47, '2014-07-31 19:18:00', 'Clay at Battery', 41, 419, 'Subscriber', 94118),
	(389432, 436, '2014-07-31 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 19:23:00', 'San Jose Civic Center', 3, 79, 'Subscriber', 95113),
	(389433, 431, '2014-07-31 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 19:23:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94111),
	(389434, 819, '2014-07-31 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 19:30:00', 'Japantown', 9, 128, 'Subscriber', 95112),
	(389435, 534, '2014-07-31 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 19:26:00', 'Ryland Park', 84, 665, 'Subscriber', 95110),
	(389436, 549, '2014-07-31 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 19:27:00', 'Powell Street BART (bis)', 39, 357, 'Subscriber', 94114),
	(389437, 273, '2014-07-31 19:19:00', 'Embarcadero at Bryant', 54, '2014-07-31 19:23:00', 'Steuart at Market', 74, 475, 'Subscriber', 94610),
	(389438, 258, '2014-07-31 19:19:00', 'Howard at 2nd', 63, '2014-07-31 19:24:00', '5th at Howard', 57, 511, 'Subscriber', 94105),
	(389439, 787, '2014-07-31 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 19:33:00', 'Market at 10th', 67, 465, 'Subscriber', 94402),
	(389440, 208, '2014-07-31 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 19:24:00', 'Townsend at 7th', 65, 238, 'Customer', 27613),
	(389441, 457, '2014-07-31 19:21:00', '2nd at Townsend', 61, '2014-07-31 19:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94549),
	(389442, 575, '2014-07-31 19:21:00', 'Embarcadero at Folsom', 51, '2014-07-31 19:31:00', '5th at Howard', 57, 336, 'Customer', 85249),
	(389443, 945, '2014-07-31 19:28:00', 'Townsend at 7th', 65, '2014-07-31 19:44:00', 'Spear at Folsom', 49, 385, 'Subscriber', 94105),
	(389444, 143, '2014-07-31 19:28:00', 'Broadway St at Battery St', 82, '2014-07-31 19:31:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94109),
	(389447, 603, '2014-07-31 19:31:00', 'Embarcadero at Folsom', 51, '2014-07-31 19:41:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94109),
	(389448, 401, '2014-07-31 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 19:38:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94607),
	(389449, 443, '2014-07-31 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 19:39:00', 'Embarcadero at Bryant', 54, 348, 'Subscriber', 94105),
	(389452, 847, '2014-07-31 19:36:00', 'Market at 10th', 67, '2014-07-31 19:50:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(389454, 306, '2014-07-31 19:34:00', 'Spear at Folsom', 49, '2014-07-31 19:39:00', 'Beale at Market', 56, 617, 'Subscriber', 94111),
	(389455, 478, '2014-07-31 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 19:48:00', 'Spear at Folsom', 49, 100, 'Subscriber', 94301),
	(389456, 736, '2014-07-31 19:42:00', 'South Van Ness at Market', 66, '2014-07-31 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94611),
	(389457, 200, '2014-07-31 19:42:00', '2nd at Folsom', 62, '2014-07-31 19:45:00', 'Market at Sansome', 77, 332, 'Subscriber', 94110),
	(389458, 873, '2014-07-31 19:44:00', 'Embarcadero at Sansome', 60, '2014-07-31 19:58:00', 'Market at 4th', 76, 587, 'Subscriber', 94102),
	(389459, 719, '2014-07-31 19:46:00', 'Powell Street BART (bis)', 39, '2014-07-31 19:58:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94133),
	(389461, 203, '2014-07-31 19:47:00', 'Commercial at Montgomery', 45, '2014-07-31 19:51:00', 'Beale at Market', 56, 554, 'Subscriber', 94606),
	(389464, 317, '2014-07-31 19:49:00', 'SJSU 4th at San Carlos', 12, '2014-07-31 19:54:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95110),
	(389465, 822, '2014-07-31 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 20:03:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94107),
	(389469, 692, '2014-07-31 19:55:00', '2nd at Townsend', 61, '2014-07-31 20:07:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94107),
	(389470, 321, '2014-07-31 19:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 20:01:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94105),
	(389471, 826, '2014-07-31 19:55:00', 'Post at Kearney', 47, '2014-07-31 20:09:00', 'Townsend at 7th', 65, 109, 'Subscriber', 94107),
	(389472, 340, '2014-07-31 19:57:00', '5th at Howard', 57, '2014-07-31 20:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 90291),
	(389475, 446, '2014-07-31 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 20:10:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94107),
	(389476, 272, '2014-07-31 20:03:00', 'Powell Street BART (bis)', 39, '2014-07-31 20:07:00', 'Market at 10th', 67, 545, 'Subscriber', 94102),
	(389478, 524, '2014-07-31 20:05:00', '5th at Howard', 57, '2014-07-31 20:14:00', 'Powell at Post (Union Square)', 71, 511, 'Customer', 27613),
	(389479, 376, '2014-07-31 20:08:00', '2nd at Folsom', 62, '2014-07-31 20:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94086),
	(389480, 1064, '2014-07-31 20:08:00', 'Broadway St at Battery St', 82, '2014-07-31 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94065),
	(389481, 215, '2014-07-31 20:11:00', 'Steuart at Market', 74, '2014-07-31 20:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Customer', 94610),
	(389482, 293, '2014-07-31 20:11:00', 'Santa Clara at Almaden', 4, '2014-07-31 20:16:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95126),
	(389485, 322, '2014-07-31 20:12:00', 'Powell at Post (Union Square)', 71, '2014-07-31 20:17:00', 'Clay at Battery', 41, 487, 'Subscriber', 94133),
	(389486, 414, '2014-07-31 20:12:00', 'Rengstorff Avenue / California Street', 33, '2014-07-31 20:19:00', 'San Antonio Shopping Center', 31, 157, 'Subscriber', 94040),
	(389487, 392, '2014-07-31 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-07-31 20:20:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94114),
	(389489, 427, '2014-07-31 20:18:00', 'Powell Street BART (bis)', 39, '2014-07-31 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94107),
	(389490, 266, '2014-07-31 20:18:00', '2nd at South Park', 64, '2014-07-31 20:22:00', 'Market at Sansome', 77, 288, 'Subscriber', 94544),
	(389492, 683, '2014-07-31 20:19:00', 'Market at Sansome', 77, '2014-07-31 20:31:00', 'South Van Ness at Market', 66, 187, 'Subscriber', 94117),
	(389493, 593, '2014-07-31 20:21:00', 'Davis at Jackson', 42, '2014-07-31 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94030),
	(389494, 362, '2014-07-31 20:21:00', 'Paseo de San Antonio', 7, '2014-07-31 20:27:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94002),
	(389495, 575, '2014-07-31 20:21:00', 'Market at Sansome', 77, '2014-07-31 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95014),
	(389498, 281, '2014-07-31 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 20:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Subscriber', 94133),
	(389499, 521, '2014-07-31 20:24:00', 'Market at 4th', 76, '2014-07-31 20:32:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(389500, 255, '2014-07-31 20:26:00', 'Townsend at 7th', 65, '2014-07-31 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94066),
	(389501, 462, '2014-07-31 20:26:00', 'Market at 10th', 67, '2014-07-31 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94025),
	(389502, 405, '2014-07-31 20:28:00', 'Market at 10th', 67, '2014-07-31 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94040),
	(389504, 669, '2014-07-31 20:32:00', 'Powell Street BART (bis)', 39, '2014-07-31 20:43:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94103),
	(389505, 387, '2014-07-31 20:32:00', '2nd at Folsom', 62, '2014-07-31 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 95032),
	(389508, 562, '2014-07-31 20:34:00', '5th at Howard', 57, '2014-07-31 20:44:00', 'Embarcadero at Folsom', 51, 336, 'Customer', 85249),
	(389509, 807, '2014-07-31 20:35:00', 'San Antonio Shopping Center', 31, '2014-07-31 20:48:00', 'Rengstorff Avenue / California Street', 33, 179, 'Subscriber', 94040),
	(389510, 361, '2014-07-31 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 20:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94107),
	(389511, 49438, '2014-07-31 20:36:00', 'Post at Kearney', 47, '2014-08-01 10:20:00', 'Golden Gate at Polk', 59, 458, 'Subscriber', 94109),
	(389512, 339, '2014-07-31 20:40:00', '2nd at Folsom', 62, '2014-07-31 20:46:00', 'Market at 4th', 76, 527, 'Subscriber', 94109),
	(389513, 200, '2014-07-31 20:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 20:44:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 95126),
	(389514, 200, '2014-07-31 20:43:00', 'Mountain View Caltrain Station', 28, '2014-07-31 20:47:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94024),
	(389517, 431, '2014-07-31 20:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 21:00:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(389518, 1054, '2014-07-31 20:54:00', 'Market at Sansome', 77, '2014-07-31 21:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94158),
	(389519, 272, '2014-07-31 20:55:00', 'Powell Street BART (bis)', 39, '2014-07-31 21:00:00', 'Market at 10th', 67, 209, 'Subscriber', 94044),
	(389522, 1565, '2014-07-31 20:59:00', 'Clay at Battery', 41, '2014-07-31 21:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 436, 'Customer', 90028),
	(389525, 603, '2014-07-31 21:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 21:17:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94109),
	(389526, 284, '2014-07-31 21:07:00', '2nd at Folsom', 62, '2014-07-31 21:11:00', '2nd at Townsend', 61, 596, 'Subscriber', 2139),
	(389530, 205, '2014-07-31 21:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 21:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 376, 'Subscriber', 94107),
	(389531, 194, '2014-07-31 21:15:00', 'Powell Street BART (bis)', 39, '2014-07-31 21:18:00', 'Market at 4th', 76, 457, 'Subscriber', 94903),
	(389532, 495, '2014-07-31 21:15:00', 'Powell Street BART (bis)', 39, '2014-07-31 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94086),
	(389533, 105, '2014-07-31 21:19:00', 'Howard at 2nd', 63, '2014-07-31 21:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 66, 'Subscriber', 94107),
	(389534, 763, '2014-07-31 21:20:00', 'South Van Ness at Market', 66, '2014-07-31 21:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 187, 'Subscriber', 94941),
	(389535, 481, '2014-07-31 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 21:29:00', 'Market at Sansome', 77, 422, 'Subscriber', 94611),
	(389536, 621, '2014-07-31 21:21:00', 'SJSU 4th at San Carlos', 12, '2014-07-31 21:32:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 95110),
	(389537, 447, '2014-07-31 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-07-31 21:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94158),
	(389538, 465, '2014-07-31 21:23:00', '2nd at Townsend', 61, '2014-07-31 21:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94112),
	(389539, 1256, '2014-07-31 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-07-31 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 90028),
	(389540, 407, '2014-07-31 21:28:00', 'Townsend at 7th', 65, '2014-07-31 21:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(389543, 346, '2014-07-31 21:35:00', 'Embarcadero at Sansome', 60, '2014-07-31 21:41:00', 'Steuart at Market', 74, 392, 'Subscriber', 94612),
	(389544, 485, '2014-07-31 21:36:00', 'Market at 4th', 76, '2014-07-31 21:44:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94111),
	(389545, 487, '2014-07-31 21:36:00', 'Market at 4th', 76, '2014-07-31 21:44:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94111),
	(389546, 270, '2014-07-31 21:36:00', 'Townsend at 7th', 65, '2014-07-31 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 94158),
	(389548, 764, '2014-07-31 21:39:00', 'Embarcadero at Vallejo', 48, '2014-07-31 21:52:00', '2nd at Townsend', 61, 447, 'Subscriber', 94158),
	(389549, 763, '2014-07-31 21:39:00', 'Embarcadero at Vallejo', 48, '2014-07-31 21:52:00', '2nd at Townsend', 61, 362, 'Subscriber', 94158),
	(389550, 1249, '2014-07-31 21:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-07-31 22:03:00', 'Market at 10th', 67, 448, 'Subscriber', 94103),
	(389551, 619, '2014-07-31 21:44:00', 'Howard at 2nd', 63, '2014-07-31 21:54:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(389552, 239, '2014-07-31 21:48:00', '2nd at Folsom', 62, '2014-07-31 21:52:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(389553, 799, '2014-07-31 21:50:00', 'Embarcadero at Sansome', 60, '2014-07-31 22:04:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(389555, 361, '2014-07-31 21:53:00', 'Japantown', 9, '2014-07-31 21:59:00', 'San Jose City Hall', 10, 119, 'Subscriber', 95112),
	(389556, 640, '2014-07-31 21:54:00', 'Clay at Battery', 41, '2014-07-31 22:05:00', 'Powell at Post (Union Square)', 71, 347, 'Customer', 2118),
	(389559, 391, '2014-07-31 21:59:00', 'Market at 4th', 76, '2014-07-31 22:06:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94105),
	(389560, 236, '2014-07-31 22:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-07-31 22:04:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 95110),
	(389561, 771, '2014-07-31 22:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 22:14:00', 'South Van Ness at Market', 66, 66, 'Subscriber', 94103),
	(389562, 679, '2014-07-31 22:02:00', 'Market at 10th', 67, '2014-07-31 22:14:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94133),
	(389563, 290, '2014-07-31 22:07:00', 'Davis at Jackson', 42, '2014-07-31 22:12:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Subscriber', 94104),
	(389564, 491, '2014-07-31 22:10:00', 'Powell Street BART (bis)', 39, '2014-07-31 22:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94107),
	(389565, 271, '2014-07-31 22:11:00', 'Redwood City Caltrain Station', 22, '2014-07-31 22:15:00', 'Mezes Park', 83, 13, 'Subscriber', 94063),
	(389566, 328, '2014-07-31 22:13:00', 'Powell at Post (Union Square)', 71, '2014-07-31 22:19:00', 'Market at 4th', 76, 477, 'Subscriber', 94110),
	(389567, 328, '2014-07-31 22:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-07-31 22:37:00', 'Market at Sansome', 77, 508, 'Subscriber', 94133),
	(389568, 423, '2014-07-31 22:34:00', 'Market at Sansome', 77, '2014-07-31 22:41:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Subscriber', 94133),
	(389569, 232, '2014-07-31 22:35:00', 'Spear at Folsom', 49, '2014-07-31 22:39:00', 'Beale at Market', 56, 524, 'Subscriber', 94611),
	(389570, 1486, '2014-07-31 22:41:00', 'University and Emerson', 35, '2014-07-31 23:06:00', 'San Antonio Shopping Center', 31, 194, 'Subscriber', 94301),
	(389571, 72972, '2014-07-31 23:05:00', 'California Ave Caltrain Station', 36, '2014-08-01 19:21:00', 'California Ave Caltrain Station', 36, 295, 'Customer', 96708),
	(389573, 433, '2014-07-31 23:15:00', 'Market at 4th', 76, '2014-07-31 23:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94608),
	(389574, 302, '2014-07-31 23:34:00', 'Embarcadero at Sansome', 60, '2014-07-31 23:39:00', 'Steuart at Market', 74, 507, 'Subscriber', 94517),
	(389575, 168, '2014-07-31 23:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-07-31 23:39:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94107),
	(389576, 388, '2014-07-31 23:47:00', '2nd at South Park', 64, '2014-07-31 23:54:00', 'Market at Sansome', 77, 421, 'Subscriber', 94588),
	(389577, 674, '2014-07-31 23:49:00', '2nd at Folsom', 62, '2014-08-01 00:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94401),
	(389578, 568, '2014-08-01 00:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 00:11:00', 'Market at 4th', 76, 387, 'Subscriber', 94401),
	(389581, 232, '2014-08-01 00:12:00', 'Santa Clara at Almaden', 4, '2014-08-01 00:15:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95126),
	(389582, 94, '2014-08-01 00:12:00', 'Embarcadero at Folsom', 51, '2014-08-01 00:14:00', 'Steuart at Market', 74, 544, 'Subscriber', 94104),
	(389583, 282, '2014-08-01 00:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 00:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94158),
	(389585, 398, '2014-08-01 01:27:00', 'Broadway St at Battery St', 82, '2014-08-01 01:34:00', 'Embarcadero at Bryant', 54, 314, 'Subscriber', 94105),
	(389586, 713, '2014-08-01 03:22:00', 'Powell Street BART (bis)', 39, '2014-08-01 03:34:00', 'Embarcadero at Sansome', 60, 363, 'Customer', 44),
	(389588, 1634, '2014-08-01 04:31:00', 'Broadway St at Battery St', 82, '2014-08-01 04:59:00', 'Beale at Market', 56, 601, 'Customer', 90035),
	(389589, 105, '2014-08-01 04:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 04:45:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94133),
	(389591, 1021, '2014-08-01 05:00:00', 'Beale at Market', 56, '2014-08-01 05:17:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', 90035),
	(389592, 932, '2014-08-01 05:00:00', 'Beale at Market', 56, '2014-08-01 05:15:00', 'Powell at Post (Union Square)', 71, 617, 'Customer', 90035),
	(389593, 16404, '2014-08-01 05:05:00', 'Market at 10th', 67, '2014-08-01 09:38:00', 'Powell Street BART (bis)', 39, 581, 'Customer', 11237),
	(389594, 157, '2014-08-01 05:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 05:32:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94105),
	(389595, 555, '2014-08-01 05:44:00', 'Embarcadero at Bryant', 54, '2014-08-01 05:53:00', 'Townsend at 7th', 65, 86, 'Subscriber', 94103),
	(389596, 185, '2014-08-01 05:44:00', '2nd at Folsom', 62, '2014-08-01 05:47:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(389597, 251, '2014-08-01 05:54:00', 'Santa Clara at Almaden', 4, '2014-08-01 05:59:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 95110),
	(389598, 1107, '2014-08-01 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 06:17:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 95111),
	(389599, 543, '2014-08-01 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 06:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 109, 'Subscriber', 94403),
	(389600, 281, '2014-08-01 06:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 06:13:00', 'Market at Sansome', 77, 525, 'Subscriber', 94133),
	(389601, 376, '2014-08-01 06:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 06:17:00', 'Steuart at Market', 74, 338, 'Subscriber', 94112),
	(389602, 214, '2014-08-01 06:17:00', 'Steuart at Market', 74, '2014-08-01 06:21:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94109),
	(389603, 176, '2014-08-01 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 06:22:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94107),
	(389604, 529, '2014-08-01 06:20:00', 'Market at 4th', 76, '2014-08-01 06:28:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94108),
	(389605, 386, '2014-08-01 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 571, 'Subscriber', 94949),
	(389606, 719, '2014-08-01 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94104),
	(389607, 450, '2014-08-01 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 06:29:00', '2nd at Folsom', 62, 376, 'Subscriber', 94941),
	(389608, 608, '2014-08-01 06:26:00', 'Embarcadero at Sansome', 60, '2014-08-01 06:36:00', '2nd at Townsend', 61, 363, 'Subscriber', 94111),
	(389609, 780, '2014-08-01 06:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 06:42:00', 'Golden Gate at Polk', 59, 300, 'Subscriber', 94591),
	(389610, 392, '2014-08-01 06:30:00', 'Powell Street BART (bis)', 39, '2014-08-01 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94605),
	(389611, 475, '2014-08-01 06:31:00', 'Steuart at Market', 74, '2014-08-01 06:39:00', 'Powell at Post (Union Square)', 71, 442, 'Subscriber', 94102),
	(389612, 198, '2014-08-01 06:31:00', '2nd at Townsend', 61, '2014-08-01 06:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 95134),
	(389613, 547, '2014-08-01 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94002),
	(389615, 316, '2014-08-01 06:40:00', 'Market at 10th', 67, '2014-08-01 06:45:00', 'Market at 4th', 76, 209, 'Subscriber', 94102),
	(389616, 513, '2014-08-01 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 06:49:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 95124),
	(389617, 758, '2014-08-01 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94030),
	(389618, 520, '2014-08-01 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 06:51:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94087),
	(389619, 884, '2014-08-01 06:45:00', 'California Ave Caltrain Station', 36, '2014-08-01 07:00:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94102),
	(389620, 212, '2014-08-01 06:46:00', 'Castro Street and El Camino Real', 32, '2014-08-01 06:49:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94040),
	(389621, 344, '2014-08-01 06:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94105),
	(389622, 578, '2014-08-01 06:49:00', 'Embarcadero at Sansome', 60, '2014-08-01 06:59:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94111),
	(389623, 531, '2014-08-01 06:51:00', 'Embarcadero at Sansome', 60, '2014-08-01 07:00:00', 'Steuart at Market', 74, 454, 'Customer', 94133),
	(389631, 200, '2014-08-01 07:00:00', 'Davis at Jackson', 42, '2014-08-01 07:04:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94111),
	(389634, 619, '2014-08-01 07:00:00', 'Ryland Park', 84, '2014-08-01 07:11:00', 'Ryland Park', 84, 716, 'Subscriber', 95112),
	(389637, 627, '2014-08-01 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:13:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94030),
	(389638, 244, '2014-08-01 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 07:07:00', '5th at Howard', 57, 366, 'Subscriber', 94042),
	(389640, 997, '2014-08-01 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:19:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94062),
	(389641, 387, '2014-08-01 07:03:00', 'Embarcadero at Folsom', 51, '2014-08-01 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95124),
	(389642, 407, '2014-08-01 07:04:00', 'Steuart at Market', 74, '2014-08-01 07:11:00', 'Embarcadero at Sansome', 60, 514, 'Subscriber', 94117),
	(389643, 846, '2014-08-01 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:18:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94061),
	(389644, 737, '2014-08-01 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:17:00', 'San Francisco City Hall', 58, 608, 'Subscriber', 95125),
	(389645, 516, '2014-08-01 07:05:00', '2nd at Townsend', 61, '2014-08-01 07:14:00', 'Beale at Market', 56, 636, 'Subscriber', 94107),
	(389649, 663, '2014-08-01 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94158),
	(389650, 794, '2014-08-01 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:24:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 95110),
	(389651, 184, '2014-08-01 07:11:00', 'Townsend at 7th', 65, '2014-08-01 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94044),
	(389654, 665, '2014-08-01 07:11:00', 'Embarcadero at Sansome', 60, '2014-08-01 07:23:00', 'Powell Street BART (bis)', 39, 408, 'Customer', 44),
	(389655, 471, '2014-08-01 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 07:20:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94107),
	(389656, 571, '2014-08-01 07:12:00', 'Market at 10th', 67, '2014-08-01 07:21:00', 'Beale at Market', 56, 470, 'Subscriber', 94002),
	(389661, 463, '2014-08-01 07:15:00', 'Townsend at 7th', 65, '2014-08-01 07:22:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94107),
	(389662, 324, '2014-08-01 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-08-01 07:20:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94040),
	(389663, 813, '2014-08-01 07:16:00', 'Market at Sansome', 77, '2014-08-01 07:30:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94121),
	(389664, 733, '2014-08-01 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 07:29:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94530),
	(389665, 1283, '2014-08-01 07:18:00', 'Davis at Jackson', 42, '2014-08-01 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94111),
	(389666, 265, '2014-08-01 07:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 07:22:00', 'Clay at Battery', 41, 469, 'Subscriber', 94105),
	(389667, 886, '2014-08-01 07:18:00', 'Japantown', 9, '2014-08-01 07:33:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95112),
	(389668, 481, '2014-08-01 07:19:00', '2nd at South Park', 64, '2014-08-01 07:27:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94107),
	(389669, 1180, '2014-08-01 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94133),
	(389670, 305, '2014-08-01 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 07:26:00', '5th at Howard', 57, 564, 'Subscriber', 94303),
	(389671, 530, '2014-08-01 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:30:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94306),
	(389672, 666, '2014-08-01 07:21:00', '2nd at Townsend', 61, '2014-08-01 07:33:00', 'Steuart at Market', 74, 551, 'Customer', 94107),
	(389673, 194, '2014-08-01 07:22:00', 'San Antonio Shopping Center', 31, '2014-08-01 07:25:00', 'San Antonio Caltrain Station', 29, 157, 'Subscriber', 94040),
	(389674, 605, '2014-08-01 07:22:00', 'Market at 10th', 67, '2014-08-01 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94402),
	(389675, 588, '2014-08-01 07:23:00', 'Ryland Park', 84, '2014-08-01 07:32:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95110),
	(389676, 689, '2014-08-01 07:23:00', 'Embarcadero at Bryant', 54, '2014-08-01 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94105),
	(389677, 173, '2014-08-01 07:24:00', '2nd at Townsend', 61, '2014-08-01 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94107),
	(389678, 284, '2014-08-01 07:25:00', 'Market at Sansome', 77, '2014-08-01 07:30:00', 'Broadway St at Battery St', 82, 422, 'Subscriber', 94111),
	(389679, 543, '2014-08-01 07:29:00', 'Spear at Folsom', 49, '2014-08-01 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94501),
	(389681, 561, '2014-08-01 07:32:00', 'Rengstorff Avenue / California Street', 33, '2014-08-01 07:41:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94040),
	(389685, 397, '2014-08-01 07:34:00', 'Steuart at Market', 74, '2014-08-01 07:41:00', '2nd at Townsend', 61, 392, 'Subscriber', 94941),
	(389686, 624, '2014-08-01 07:35:00', 'Ryland Park', 84, '2014-08-01 07:45:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95110),
	(389687, 469, '2014-08-01 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 07:43:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94925),
	(389688, 1134, '2014-08-01 07:35:00', 'Townsend at 7th', 65, '2014-08-01 07:54:00', 'Clay at Battery', 41, 238, 'Subscriber', 94107),
	(389689, 1132, '2014-08-01 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94960),
	(389690, 394, '2014-08-01 07:36:00', 'San Jose Civic Center', 3, '2014-08-01 07:42:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95113),
	(389691, 229, '2014-08-01 07:36:00', 'Davis at Jackson', 42, '2014-08-01 07:39:00', 'Clay at Battery', 41, 585, 'Subscriber', 94014),
	(389692, 674, '2014-08-01 07:36:00', 'Market at 10th', 67, '2014-08-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Customer', 94102),
	(389693, 341, '2014-08-01 07:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 07:41:00', 'South Van Ness at Market', 66, 134, 'Subscriber', 94611),
	(389696, 724, '2014-08-01 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 07:53:00', 'Market at 10th', 67, 430, 'Subscriber', 94501),
	(389697, 610, '2014-08-01 07:41:00', 'Embarcadero at Folsom', 51, '2014-08-01 07:52:00', 'Post at Kearney', 47, 370, 'Subscriber', 94105),
	(389698, 855, '2014-08-01 07:42:00', 'San Francisco City Hall', 58, '2014-08-01 07:57:00', 'Post at Kearney', 47, 403, 'Subscriber', 94117),
	(389699, 555, '2014-08-01 07:43:00', 'Market at 10th', 67, '2014-08-01 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94103),
	(389700, 622, '2014-08-01 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 95050),
	(389701, 372, '2014-08-01 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 07:50:00', 'San Pedro Square', 6, 23, 'Subscriber', 95377),
	(389702, 562, '2014-08-01 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, 314, 'Subscriber', 94404),
	(389703, 311, '2014-08-01 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 100, 'Subscriber', 95126),
	(389704, 304, '2014-08-01 07:45:00', 'Evelyn Park and Ride', 30, '2014-08-01 07:50:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94087),
	(389705, 573, '2014-08-01 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:55:00', 'Embarcadero at Folsom', 51, 503, 'Subscriber', 94404),
	(389706, 807, '2014-08-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:59:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94087),
	(389707, 240, '2014-08-01 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 07:50:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94041),
	(389708, 260, '2014-08-01 07:46:00', 'Mountain View Caltrain Station', 28, '2014-08-01 07:50:00', 'Mountain View City Hall', 27, 141, 'Subscriber', 94105),
	(389709, 330, '2014-08-01 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94041),
	(389710, 658, '2014-08-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:58:00', 'Steuart at Market', 74, 86, 'Subscriber', 94306),
	(389711, 198, '2014-08-01 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 07:50:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94043),
	(389712, 490, '2014-08-01 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 07:55:00', 'Market at Sansome', 77, 67, 'Subscriber', 94040),
	(389713, 692, '2014-08-01 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 07:59:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94102),
	(389714, 815, '2014-08-01 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 08:02:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94403),
	(389715, 704, '2014-08-01 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 518, 'Subscriber', 94030),
	(389716, 1023, '2014-08-01 07:49:00', 'South Van Ness at Market', 66, '2014-08-01 08:06:00', 'Embarcadero at Folsom', 51, 134, 'Subscriber', 94103),
	(389717, 1293, '2014-08-01 07:49:00', 'South Van Ness at Market', 66, '2014-08-01 08:11:00', '2nd at Townsend', 61, 527, 'Subscriber', 94103),
	(389718, 327, '2014-08-01 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 07:56:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94568),
	(389719, 542, '2014-08-01 07:50:00', 'Paseo de San Antonio', 7, '2014-08-01 07:59:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95112),
	(389720, 287, '2014-08-01 07:51:00', 'Market at 4th', 76, '2014-08-01 07:55:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94107),
	(389721, 594, '2014-08-01 07:51:00', 'San Francisco City Hall', 58, '2014-08-01 08:01:00', '2nd at Townsend', 61, 537, 'Subscriber', 94117),
	(389722, 307, '2014-08-01 07:51:00', 'Embarcadero at Bryant', 54, '2014-08-01 07:56:00', '2nd at Folsom', 62, 590, 'Subscriber', 94105),
	(389723, 126, '2014-08-01 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 07:53:00', 'Howard at 2nd', 63, 313, 'Subscriber', 94608),
	(389724, 674, '2014-08-01 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 08:04:00', 'Market at Sansome', 77, 558, 'Subscriber', 94107),
	(389725, 488, '2014-08-01 07:55:00', '5th at Howard', 57, '2014-08-01 08:03:00', 'Commercial at Montgomery', 45, 97, 'Subscriber', 94103),
	(389726, 470, '2014-08-01 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 08:04:00', '5th at Howard', 57, 404, 'Subscriber', 94158),
	(389727, 331, '2014-08-01 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:03:00', '2nd at Townsend', 61, 659, 'Subscriber', 94606),
	(389728, 497, '2014-08-01 07:57:00', 'Market at 10th', 67, '2014-08-01 08:05:00', 'Market at 4th', 76, 430, 'Subscriber', 94103),
	(389729, 499, '2014-08-01 07:57:00', 'Market at 10th', 67, '2014-08-01 08:06:00', 'Market at 4th', 76, 349, 'Subscriber', 94103),
	(389730, 732, '2014-08-01 07:59:00', 'Steuart at Market', 74, '2014-08-01 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94601),
	(389731, 739, '2014-08-01 07:58:00', 'Beale at Market', 56, '2014-08-01 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94609),
	(389732, 487, '2014-08-01 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 08:07:00', '2nd at Townsend', 61, 331, 'Subscriber', 94558),
	(389733, 392, '2014-08-01 07:59:00', 'Embarcadero at Sansome', 60, '2014-08-01 08:06:00', 'Beale at Market', 56, 501, 'Subscriber', 94111),
	(389734, 666, '2014-08-01 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94591),
	(389735, 370, '2014-08-01 08:00:00', 'Embarcadero at Sansome', 60, '2014-08-01 08:06:00', 'Steuart at Market', 74, 542, 'Subscriber', 94111),
	(389736, 237, '2014-08-01 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 08:04:00', 'Adobe on Almaden', 5, 199, 'Subscriber', 94062),
	(389737, 842, '2014-08-01 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:15:00', 'Beale at Market', 56, 362, 'Subscriber', 94070),
	(389740, 433, '2014-08-01 08:01:00', 'Clay at Battery', 41, '2014-08-01 08:08:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94109),
	(389741, 648, '2014-08-01 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 08:13:00', 'South Van Ness at Market', 66, 376, 'Subscriber', 9611),
	(389742, 233, '2014-08-01 08:02:00', 'Market at Sansome', 77, '2014-08-01 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94707),
	(389743, 490, '2014-08-01 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:11:00', 'Howard at 2nd', 63, 539, 'Subscriber', 94306),
	(389744, 1057, '2014-08-01 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:20:00', 'Clay at Battery', 41, 485, 'Subscriber', 94010),
	(389747, 152, '2014-08-01 08:03:00', 'Steuart at Market', 74, '2014-08-01 08:06:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94707),
	(389749, 202, '2014-08-01 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:07:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94025),
	(389750, 312, '2014-08-01 08:04:00', 'Powell Street BART (bis)', 39, '2014-08-01 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94612),
	(389752, 212, '2014-08-01 08:04:00', 'SJSU - San Salvador at 9th', 16, '2014-08-01 08:08:00', 'SJSU 4th at San Carlos', 12, 93, 'Subscriber', 94044),
	(389753, 588, '2014-08-01 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:14:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 95014),
	(389756, 874, '2014-08-01 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:19:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94085),
	(389757, 821, '2014-08-01 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 600, 'Subscriber', 95118),
	(389758, 681, '2014-08-01 08:05:00', 'Post at Kearney', 47, '2014-08-01 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', NULL),
	(389759, 286, '2014-08-01 08:05:00', '2nd at Folsom', 62, '2014-08-01 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94107),
	(389762, 360, '2014-08-01 08:06:00', 'Embarcadero at Bryant', 54, '2014-08-01 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94108),
	(389763, 795, '2014-08-01 08:07:00', 'Powell Street BART (bis)', 39, '2014-08-01 08:20:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 44),
	(389765, 1394, '2014-08-01 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:30:00', 'Post at Kearney', 47, 559, 'Subscriber', 94401),
	(389766, 798, '2014-08-01 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:20:00', 'Broadway St at Battery St', 82, 447, 'Subscriber', 95130),
	(389768, 717, '2014-08-01 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 08:19:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94925),
	(389769, 925, '2014-08-01 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:23:00', 'Davis at Jackson', 42, 193, 'Subscriber', 94086),
	(389770, 483, '2014-08-01 08:07:00', 'Broadway St at Battery St', 82, '2014-08-01 08:15:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94133),
	(389771, 110, '2014-08-01 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94546),
	(389774, 703, '2014-08-01 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:20:00', 'Steuart at Market', 74, 567, 'Subscriber', 94158),
	(389775, 440, '2014-08-01 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 08:15:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94133),
	(389776, 318, '2014-08-01 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 08:14:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94595),
	(389777, 304, '2014-08-01 08:09:00', '2nd at South Park', 64, '2014-08-01 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94107),
	(389778, 484, '2014-08-01 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 08:18:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94546),
	(389779, 232, '2014-08-01 08:10:00', 'Townsend at 7th', 65, '2014-08-01 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(389780, 515, '2014-08-01 08:11:00', 'Powell at Post (Union Square)', 71, '2014-08-01 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Customer', 27613),
	(389781, 259, '2014-08-01 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 08:15:00', 'Townsend at 7th', 65, 406, 'Subscriber', 95120),
	(389782, 949, '2014-08-01 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:27:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94611),
	(389783, 218, '2014-08-01 08:11:00', 'Townsend at 7th', 65, '2014-08-01 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94107),
	(389784, 376, '2014-08-01 08:11:00', 'Beale at Market', 56, '2014-08-01 08:18:00', '2nd at Townsend', 61, 321, 'Subscriber', 94523),
	(389785, 192, '2014-08-01 08:11:00', 'Mountain View City Hall', 27, '2014-08-01 08:15:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94041),
	(389787, 807, '2014-08-01 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 08:27:00', 'Market at Sansome', 77, 463, 'Subscriber', 94107),
	(389788, 230, '2014-08-01 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 08:17:00', 'Townsend at 7th', 65, 320, 'Subscriber', 94133),
	(389789, 555, '2014-08-01 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 08:23:00', 'MLK Library', 11, 41, 'Subscriber', 94010),
	(389790, 387, '2014-08-01 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 08:19:00', 'Beale at Market', 56, 497, 'Subscriber', 94133),
	(389791, 747, '2014-08-01 08:14:00', 'Embarcadero at Sansome', 60, '2014-08-01 08:26:00', 'Beale at Market', 56, 514, 'Subscriber', 94111),
	(389793, 571, '2014-08-01 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:24:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94602),
	(389795, 489, '2014-08-01 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:23:00', 'Market at 4th', 76, 342, 'Subscriber', 94602),
	(389799, 581, '2014-08-01 08:16:00', 'South Van Ness at Market', 66, '2014-08-01 08:26:00', 'Market at Sansome', 77, 66, 'Subscriber', 94102),
	(389800, 261, '2014-08-01 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 08:21:00', 'Santa Clara at Almaden', 4, 253, 'Subscriber', 95113),
	(389801, 977, '2014-08-01 08:17:00', 'Evelyn Park and Ride', 30, '2014-08-01 08:33:00', 'Mountain View City Hall', 27, 43, 'Customer', 94087),
	(389804, 295, '2014-08-01 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:23:00', 'Market at Sansome', 77, 109, 'Subscriber', 94611),
	(389805, 332, '2014-08-01 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 08:24:00', '5th at Howard', 57, 577, 'Subscriber', 94403),
	(389806, 147, '2014-08-01 08:19:00', 'Steuart at Market', 74, '2014-08-01 08:21:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94044),
	(389809, 719, '2014-08-01 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:32:00', 'Market at 10th', 67, 335, 'Subscriber', 94061),
	(389810, 350, '2014-08-01 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 08:26:00', 'Davis at Jackson', 42, 354, 'Subscriber', 94102),
	(389811, 592, '2014-08-01 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:31:00', 'Market at Sansome', 77, 572, 'Subscriber', 94062),
	(389814, 548, '2014-08-01 08:21:00', 'Ryland Park', 84, '2014-08-01 08:31:00', 'San Jose Government Center', 80, 149, 'Subscriber', 95112),
	(389815, 451, '2014-08-01 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 08:29:00', '2nd at Townsend', 61, 265, 'Subscriber', 94903),
	(389818, 1090, '2014-08-01 08:22:00', '2nd at Townsend', 61, '2014-08-01 08:41:00', 'Market at 4th', 76, 392, 'Subscriber', 94107),
	(389819, 740, '2014-08-01 08:23:00', 'Townsend at 7th', 65, '2014-08-01 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94107),
	(389820, 317, '2014-08-01 08:23:00', 'Embarcadero at Sansome', 60, '2014-08-01 08:28:00', 'Clay at Battery', 41, 583, 'Subscriber', 94133),
	(389821, 527, '2014-08-01 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94709),
	(389822, 397, '2014-08-01 08:24:00', 'Commercial at Montgomery', 45, '2014-08-01 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94133),
	(389824, 393, '2014-08-01 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:31:00', 'Market at 4th', 76, 687, 'Subscriber', 94706),
	(389825, 434, '2014-08-01 08:24:00', 'Embarcadero at Folsom', 51, '2014-08-01 08:32:00', '2nd at Townsend', 61, 134, 'Subscriber', 94704),
	(389826, 355, '2014-08-01 08:24:00', 'Commercial at Montgomery', 45, '2014-08-01 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94939),
	(389828, 1818, '2014-08-01 08:25:00', 'Market at 10th', 67, '2014-08-01 08:56:00', 'Market at Sansome', 77, 69, 'Subscriber', 94102),
	(389829, 349, '2014-08-01 08:26:00', 'Palo Alto Caltrain Station', 34, '2014-08-01 08:32:00', 'Cowper at University', 37, 249, 'Subscriber', 95128),
	(389830, 361, '2014-08-01 08:27:00', 'Steuart at Market', 74, '2014-08-01 08:33:00', 'Embarcadero at Sansome', 60, 507, 'Subscriber', 94597),
	(389832, 411, '2014-08-01 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 08:34:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94609),
	(389834, 334, '2014-08-01 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 08:33:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 94403),
	(389835, 450, '2014-08-01 08:28:00', 'Powell at Post (Union Square)', 71, '2014-08-01 08:36:00', 'Market at 10th', 67, 330, 'Customer', 11215),
	(389836, 499, '2014-08-01 08:29:00', 'Embarcadero at Bryant', 54, '2014-08-01 08:37:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 94105),
	(389837, 757, '2014-08-01 08:30:00', 'Steuart at Market', 74, '2014-08-01 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94549),
	(389839, 930, '2014-08-01 08:30:00', '2nd at Townsend', 61, '2014-08-01 08:46:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94107),
	(389840, 376, '2014-08-01 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:37:00', '5th at Howard', 57, 352, 'Subscriber', 94618),
	(389841, 855, '2014-08-01 08:31:00', 'Embarcadero at Sansome', 60, '2014-08-01 08:45:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94133),
	(389843, 210, '2014-08-01 08:32:00', 'Embarcadero at Bryant', 54, '2014-08-01 08:36:00', 'Embarcadero at Folsom', 51, 327, 'Subscriber', 94115),
	(389846, 542, '2014-08-01 08:36:00', '2nd at South Park', 64, '2014-08-01 08:45:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94105),
	(389847, 479, '2014-08-01 08:37:00', 'Steuart at Market', 74, '2014-08-01 08:45:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94565),
	(389850, 659, '2014-08-01 08:38:00', 'Golden Gate at Polk', 59, '2014-08-01 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94109),
	(389851, 988, '2014-08-01 08:38:00', 'South Van Ness at Market', 66, '2014-08-01 08:54:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94103),
	(389852, 593, '2014-08-01 08:38:00', 'South Van Ness at Market', 66, '2014-08-01 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94111),
	(389853, 448, '2014-08-01 08:38:00', 'Embarcadero at Sansome', 60, '2014-08-01 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94111),
	(389854, 377, '2014-08-01 08:39:00', 'Powell Street BART (bis)', 39, '2014-08-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94607),
	(389855, 972, '2014-08-01 08:39:00', 'Davis at Jackson', 42, '2014-08-01 08:55:00', 'Market at 10th', 67, 355, 'Subscriber', 94111),
	(389856, 555, '2014-08-01 08:39:00', '2nd at Folsom', 62, '2014-08-01 08:49:00', 'Washington at Kearney', 46, 613, 'Subscriber', 94107),
	(389857, 746, '2014-08-01 08:40:00', 'Townsend at 7th', 65, '2014-08-01 08:52:00', '2nd at Folsom', 62, 278, 'Subscriber', 94107),
	(389859, 1029, '2014-08-01 08:41:00', 'Townsend at 7th', 65, '2014-08-01 08:58:00', 'Market at Sansome', 77, 677, 'Subscriber', 94107),
	(389861, 335, '2014-08-01 08:41:00', 'Powell Street BART (bis)', 39, '2014-08-01 08:46:00', 'Market at Sansome', 77, 357, 'Subscriber', 94116),
	(389862, 289, '2014-08-01 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-01 08:43:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94070),
	(389863, 760, '2014-08-01 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:54:00', 'Commercial at Montgomery', 45, 403, 'Subscriber', 94043),
	(389864, 751, '2014-08-01 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:54:00', 'Davis at Jackson', 42, 574, 'Subscriber', 95125),
	(389865, 726, '2014-08-01 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:54:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94028),
	(389866, 1147, '2014-08-01 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 09:01:00', 'Golden Gate at Polk', 59, 580, 'Subscriber', 94618),
	(389867, 403, '2014-08-01 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 08:49:00', 'San Pedro Square', 6, 154, 'Subscriber', 94002),
	(389868, 777, '2014-08-01 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:56:00', 'Embarcadero at Vallejo', 48, 546, 'Subscriber', 94025),
	(389869, 340, '2014-08-01 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 386, 'Subscriber', 94041),
	(389870, 322, '2014-08-01 08:43:00', 'Beale at Market', 56, '2014-08-01 08:49:00', 'Embarcadero at Bryant', 54, 536, 'Subscriber', 94549),
	(389871, 563, '2014-08-01 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:53:00', 'Market at 4th', 76, 591, 'Subscriber', 94502),
	(389873, 677, '2014-08-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:55:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94041),
	(389874, 564, '2014-08-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:53:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94024),
	(389875, 228, '2014-08-01 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 08:48:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94065),
	(389876, 670, '2014-08-01 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:55:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94087),
	(389877, 754, '2014-08-01 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:57:00', 'Embarcadero at Folsom', 51, 214, 'Subscriber', 95014),
	(389878, 374, '2014-08-01 08:45:00', 'Powell at Post (Union Square)', 71, '2014-08-01 08:51:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94116),
	(389879, 857, '2014-08-01 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Subscriber', 94611),
	(389880, 567, '2014-08-01 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 08:55:00', 'MLK Library', 11, 127, 'Subscriber', 94002),
	(389882, 329, '2014-08-01 08:46:00', 'Embarcadero at Bryant', 54, '2014-08-01 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94105),
	(389883, 830, '2014-08-01 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 09:01:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 95110),
	(389884, 706, '2014-08-01 08:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94133),
	(389885, 245, '2014-08-01 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-01 08:52:00', 'Mountain View City Hall', 27, 263, 'Customer', 94102),
	(389886, 629, '2014-08-01 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94040),
	(389887, 505, '2014-08-01 08:48:00', 'Market at 10th', 67, '2014-08-01 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94102),
	(389888, 492, '2014-08-01 08:48:00', 'Market at Sansome', 77, '2014-08-01 08:56:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(389889, 879, '2014-08-01 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:03:00', 'Market at 10th', 67, 266, 'Subscriber', 94065),
	(389890, 260, '2014-08-01 08:49:00', '2nd at Townsend', 61, '2014-08-01 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94107),
	(389893, 830, '2014-08-01 08:51:00', 'Market at 10th', 67, '2014-08-01 09:05:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94102),
	(389894, 629, '2014-08-01 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 09:02:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94606),
	(389896, 514, '2014-08-01 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 09:00:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94518),
	(389897, 830, '2014-08-01 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 09:06:00', 'Golden Gate at Polk', 59, 350, 'Subscriber', 94610),
	(389898, 626, '2014-08-01 08:52:00', 'Embarcadero at Bryant', 54, '2014-08-01 09:02:00', 'Clay at Battery', 41, 604, 'Subscriber', 94105),
	(389899, 428, '2014-08-01 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 08:59:00', 'Embarcadero at Vallejo', 48, 360, 'Subscriber', 94609),
	(389900, 397, '2014-08-01 08:52:00', 'Mezes Park', 83, '2014-08-01 08:59:00', 'Redwood City Caltrain Station', 22, 13, 'Subscriber', 94063),
	(389901, 346, '2014-08-01 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 08:58:00', 'Townsend at 7th', 65, 16, 'Subscriber', 94133),
	(389902, 328, '2014-08-01 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 08:58:00', 'South Van Ness at Market', 66, 382, 'Subscriber', 94103),
	(389906, 675, '2014-08-01 08:54:00', 'Steuart at Market', 74, '2014-08-01 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 86, 'Subscriber', 94609),
	(389907, 701, '2014-08-01 08:55:00', '2nd at South Park', 64, '2014-08-01 09:06:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 94602),
	(389909, 1206, '2014-08-01 08:57:00', 'Spear at Folsom', 49, '2014-08-01 09:17:00', 'Market at 10th', 67, 492, 'Subscriber', 94105),
	(389910, 726, '2014-08-01 08:57:00', '2nd at Townsend', 61, '2014-08-01 09:09:00', 'Clay at Battery', 41, 331, 'Subscriber', 94041),
	(389911, 419, '2014-08-01 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 09:04:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94618),
	(389914, 417, '2014-08-01 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 09:05:00', 'Market at 4th', 76, 632, 'Subscriber', 94610),
	(389915, 378, '2014-08-01 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 09:06:00', '2nd at Townsend', 61, 325, 'Subscriber', 94901),
	(389916, 449, '2014-08-01 09:00:00', 'Steuart at Market', 74, '2014-08-01 09:08:00', 'Broadway St at Battery St', 82, 598, 'Subscriber', 94556),
	(389918, 315, '2014-08-01 09:03:00', 'Embarcadero at Folsom', 51, '2014-08-01 09:08:00', '2nd at Townsend', 61, 503, 'Subscriber', 94608),
	(389920, 638, '2014-08-01 09:03:00', 'Market at 10th', 67, '2014-08-01 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94105),
	(389922, 487, '2014-08-01 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:12:00', '2nd at Folsom', 62, 270, 'Subscriber', 94107),
	(389923, 394, '2014-08-01 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 311, 'Subscriber', 94158),
	(389925, 572, '2014-08-01 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:15:00', 'Washington at Kearney', 46, 582, 'Subscriber', 94087),
	(389926, 475, '2014-08-01 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:13:00', '2nd at Folsom', 62, 366, 'Subscriber', 94070),
	(389927, 507, '2014-08-01 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:14:00', 'Market at 4th', 76, 504, 'Subscriber', 94039),
	(389928, 657, '2014-08-01 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 09:16:00', 'Market at 10th', 67, 596, 'Subscriber', 94404),
	(389929, 1267, '2014-08-01 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 09:26:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94103),
	(389930, 387, '2014-08-01 09:05:00', 'Beale at Market', 56, '2014-08-01 09:12:00', 'Broadway St at Battery St', 82, 383, 'Subscriber', 94710),
	(389932, 575, '2014-08-01 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:16:00', 'Embarcadero at Folsom', 51, 134, 'Subscriber', 95054),
	(389933, 345, '2014-08-01 09:06:00', 'Powell Street BART (bis)', 39, '2014-08-01 09:12:00', 'Market at 10th', 67, 189, 'Subscriber', 94133),
	(389934, 1083, '2014-08-01 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 09:25:00', 'South Van Ness at Market', 66, 521, 'Subscriber', 94133),
	(389935, 256, '2014-08-01 09:07:00', 'Steuart at Market', 74, '2014-08-01 09:12:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94105),
	(389937, 1265, '2014-08-01 09:09:00', 'Powell at Post (Union Square)', 71, '2014-08-01 09:30:00', 'Clay at Battery', 41, 373, 'Customer', 94109),
	(389939, 452, '2014-08-01 09:10:00', 'Spear at Folsom', 49, '2014-08-01 09:17:00', '2nd at Townsend', 61, 385, 'Subscriber', 94605),
	(389940, 334, '2014-08-01 09:09:00', 'Davis at Jackson', 42, '2014-08-01 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94111),
	(389941, 786, '2014-08-01 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:23:00', 'Market at 10th', 67, 274, 'Subscriber', 95119),
	(389942, 637, '2014-08-01 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:20:00', 'Market at 10th', 67, 878, 'Subscriber', 94402),
	(389943, 914, '2014-08-01 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 09:25:00', 'Market at 10th', 67, 333, 'Subscriber', 94920),
	(389945, 337, '2014-08-01 09:10:00', '2nd at South Park', 64, '2014-08-01 09:16:00', 'Market at Sansome', 77, 561, 'Subscriber', 94107),
	(389946, 451, '2014-08-01 09:11:00', 'Embarcadero at Bryant', 54, '2014-08-01 09:18:00', 'Clay at Battery', 41, 318, 'Subscriber', 94107),
	(389947, 233, '2014-08-01 09:11:00', 'Beale at Market', 56, '2014-08-01 09:15:00', 'Commercial at Montgomery', 45, 394, 'Subscriber', 94606),
	(389948, 935, '2014-08-01 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 09:28:00', 'Market at 10th', 67, 280, 'Subscriber', 94103),
	(389949, 424, '2014-08-01 09:09:00', 'Washington at Kearney', 46, '2014-08-01 09:16:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94080),
	(389950, 324, '2014-08-01 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 09:18:00', 'Market at Sansome', 77, 563, 'Subscriber', 94133),
	(389951, 727, '2014-08-01 09:07:00', 'Spear at Folsom', 49, '2014-08-01 09:20:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94105),
	(389952, 244, '2014-08-01 09:12:00', 'Davis at Jackson', 42, '2014-08-01 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Subscriber', 94111),
	(389953, 439, '2014-08-01 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 09:21:00', 'St James Park', 13, 297, 'Subscriber', 94108),
	(389954, 788, '2014-08-01 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 09:27:00', '2nd at Townsend', 61, 427, 'Customer', 94903),
	(389957, 336, '2014-08-01 09:15:00', 'Market at 10th', 67, '2014-08-01 09:21:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94114),
	(389958, 394, '2014-08-01 09:15:00', 'Market at 4th', 76, '2014-08-01 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94601),
	(389959, 604, '2014-08-01 09:15:00', 'Beale at Market', 56, '2014-08-01 09:25:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94131),
	(389963, 364, '2014-08-01 09:18:00', 'Embarcadero at Sansome', 60, '2014-08-01 09:24:00', 'Steuart at Market', 74, 527, 'Subscriber', 94133),
	(389964, 754, '2014-08-01 09:18:00', 'Townsend at 7th', 65, '2014-08-01 09:30:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94107),
	(389965, 341, '2014-08-01 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 09:24:00', 'Market at Sansome', 77, 489, 'Subscriber', 94104),
	(389966, 964, '2014-08-01 09:19:00', 'Golden Gate at Polk', 59, '2014-08-01 09:35:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94102),
	(389967, 737, '2014-08-01 09:20:00', '2nd at Townsend', 61, '2014-08-01 09:33:00', 'Commercial at Montgomery', 45, 503, 'Subscriber', 94107),
	(389969, 296, '2014-08-01 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:26:00', 'Townsend at 7th', 65, 27, 'Subscriber', 94158),
	(389970, 689, '2014-08-01 09:21:00', 'Golden Gate at Polk', 59, '2014-08-01 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94102),
	(389971, 412, '2014-08-01 09:22:00', 'Clay at Battery', 41, '2014-08-01 09:28:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94015),
	(389972, 691, '2014-08-01 09:22:00', '2nd at Townsend', 61, '2014-08-01 09:33:00', 'Clay at Battery', 41, 659, 'Subscriber', 94107),
	(389973, 509, '2014-08-01 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:31:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94303),
	(389974, 567, '2014-08-01 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:32:00', 'Market at Sansome', 77, 557, 'Subscriber', 95051),
	(389975, 769, '2014-08-01 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94063),
	(389976, 636, '2014-08-01 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:34:00', 'Market at Sansome', 77, 530, 'Subscriber', 94306),
	(389977, 1162, '2014-08-01 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:42:00', 'Market at 10th', 67, 466, 'Subscriber', 94040),
	(389978, 511, '2014-08-01 09:23:00', 'Embarcadero at Bryant', 54, '2014-08-01 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94105),
	(389984, 917, '2014-08-01 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:40:00', 'Embarcadero at Vallejo', 48, 404, 'Subscriber', 94404),
	(389985, 480, '2014-08-01 09:25:00', 'Steuart at Market', 74, '2014-08-01 09:33:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94611),
	(389986, 760, '2014-08-01 09:25:00', '2nd at Townsend', 61, '2014-08-01 09:38:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94107),
	(389987, 667, '2014-08-01 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94025),
	(389988, 1007, '2014-08-01 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 09:42:00', 'Market at 10th', 67, 326, 'Subscriber', 94590),
	(389990, 431, '2014-08-01 09:26:00', 'Embarcadero at Folsom', 51, '2014-08-01 09:33:00', 'Embarcadero at Sansome', 60, 336, 'Subscriber', 94609),
	(389991, 358, '2014-08-01 09:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 09:32:00', 'San Pedro Square', 6, 251, 'Subscriber', 94117),
	(389992, 183, '2014-08-01 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 09:29:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94114),
	(389993, 444, '2014-08-01 09:27:00', 'South Van Ness at Market', 66, '2014-08-01 09:34:00', 'Market at 4th', 76, 541, 'Subscriber', 94103),
	(389995, 470, '2014-08-01 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 09:36:00', '2nd at Folsom', 62, 387, 'Subscriber', 94070),
	(389997, 339, '2014-08-01 09:29:00', 'Steuart at Market', 74, '2014-08-01 09:35:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94612),
	(389998, 560, '2014-08-01 09:30:00', 'Market at 10th', 67, '2014-08-01 09:40:00', 'Powell at Post (Union Square)', 71, 492, 'Subscriber', 94102),
	(389999, 555, '2014-08-01 09:31:00', 'Davis at Jackson', 42, '2014-08-01 09:40:00', '2nd at Townsend', 61, 502, 'Subscriber', 94111),
	(390000, 280, '2014-08-01 09:31:00', 'Market at Sansome', 77, '2014-08-01 09:36:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94704),
	(390001, 285, '2014-08-01 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 09:37:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94158),
	(390002, 749, '2014-08-01 09:33:00', 'South Van Ness at Market', 66, '2014-08-01 09:45:00', 'Market at Sansome', 77, 376, 'Subscriber', 94103),
	(390003, 378, '2014-08-01 09:32:00', 'Beale at Market', 56, '2014-08-01 09:39:00', 'Broadway St at Battery St', 82, 470, 'Subscriber', 94132),
	(390004, 11248, '2014-08-01 09:33:00', 'Powell at Post (Union Square)', 71, '2014-08-01 12:40:00', 'Market at 10th', 67, 617, 'Customer', NULL),
	(390005, 11229, '2014-08-01 09:33:00', 'Powell at Post (Union Square)', 71, '2014-08-01 12:40:00', 'Market at 10th', 67, 534, 'Customer', NULL),
	(390006, 723, '2014-08-01 09:33:00', '5th at Howard', 57, '2014-08-01 09:45:00', 'Townsend at 7th', 65, 428, 'Customer', 95518),
	(390007, 615, '2014-08-01 09:33:00', '2nd at Townsend', 61, '2014-08-01 09:43:00', 'Broadway St at Battery St', 82, 265, 'Subscriber', 94107),
	(390008, 366, '2014-08-01 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 09:40:00', 'Market at 4th', 76, 560, 'Subscriber', 94105),
	(390010, 596, '2014-08-01 09:34:00', '2nd at Townsend', 61, '2014-08-01 09:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94025),
	(390011, 821, '2014-08-01 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:48:00', 'Steuart at Market', 74, 629, 'Subscriber', 94158),
	(390012, 241, '2014-08-01 09:35:00', 'San Antonio Caltrain Station', 29, '2014-08-01 09:39:00', 'San Antonio Shopping Center', 31, 157, 'Subscriber', 94103),
	(390013, 686, '2014-08-01 09:35:00', 'Market at 10th', 67, '2014-08-01 09:46:00', '2nd at Folsom', 62, 266, 'Subscriber', 94102),
	(390015, 886, '2014-08-01 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 09:50:00', 'South Van Ness at Market', 66, 705, 'Subscriber', 94107),
	(390016, 423, '2014-08-01 09:36:00', 'Townsend at 7th', 65, '2014-08-01 09:43:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(390017, 855, '2014-08-01 09:36:00', 'South Van Ness at Market', 66, '2014-08-01 09:51:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94015),
	(390018, 546, '2014-08-01 09:37:00', 'Spear at Folsom', 49, '2014-08-01 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94501),
	(390019, 339, '2014-08-01 09:37:00', 'San Antonio Caltrain Station', 29, '2014-08-01 09:43:00', 'San Antonio Shopping Center', 31, 42, 'Subscriber', 94550),
	(390020, 226, '2014-08-01 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 09:41:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94115),
	(390021, 517, '2014-08-01 09:40:00', 'Steuart at Market', 74, '2014-08-01 09:48:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94519),
	(390022, 338, '2014-08-01 09:40:00', 'Howard at 2nd', 63, '2014-08-01 09:46:00', 'Market at 4th', 76, 393, 'Subscriber', 94105),
	(390023, 785, '2014-08-01 09:40:00', 'Golden Gate at Polk', 59, '2014-08-01 09:54:00', '2nd at Folsom', 62, 580, 'Subscriber', 94102),
	(390024, 609, '2014-08-01 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 09:51:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94124),
	(390025, 983, '2014-08-01 09:42:00', 'Embarcadero at Sansome', 60, '2014-08-01 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94133),
	(390027, 514, '2014-08-01 09:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 09:53:00', 'Embarcadero at Vallejo', 48, 314, 'Subscriber', 94404),
	(390028, 247, '2014-08-01 09:45:00', 'Mountain View Caltrain Station', 28, '2014-08-01 09:49:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94107),
	(390029, 249, '2014-08-01 09:45:00', 'Mountain View Caltrain Station', 28, '2014-08-01 09:49:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94107),
	(390034, 325, '2014-08-01 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 09:53:00', '5th at Howard', 57, 137, 'Subscriber', 94158),
	(390036, 324, '2014-08-01 09:48:00', 'Spear at Folsom', 49, '2014-08-01 09:54:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94105),
	(390039, 230, '2014-08-01 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 09:53:00', 'Market at Sansome', 77, 606, 'Subscriber', 94930),
	(390040, 458, '2014-08-01 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 09:56:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94903),
	(390041, 352, '2014-08-01 09:49:00', 'Howard at 2nd', 63, '2014-08-01 09:55:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94105),
	(390044, 247, '2014-08-01 09:49:00', 'Castro Street and El Camino Real', 32, '2014-08-01 09:53:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94040),
	(390045, 296, '2014-08-01 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 187, 'Subscriber', 94930),
	(390046, 729, '2014-08-01 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 10:02:00', 'Market at Sansome', 77, 562, 'Subscriber', 95051),
	(390047, 433, '2014-08-01 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 09:57:00', '2nd at Townsend', 61, 495, 'Subscriber', 94903),
	(390048, 840, '2014-08-01 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 10:04:00', 'Townsend at 7th', 65, 111, 'Subscriber', 94945),
	(390049, 296, '2014-08-01 09:50:00', 'Beale at Market', 56, '2014-08-01 09:55:00', 'Embarcadero at Vallejo', 48, 306, 'Subscriber', 94112),
	(390050, 452, '2014-08-01 09:50:00', 'Embarcadero at Bryant', 54, '2014-08-01 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94105),
	(390053, 723, '2014-08-01 09:50:00', 'Powell at Post (Union Square)', 71, '2014-08-01 10:02:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94108),
	(390054, 522, '2014-08-01 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 10:00:00', '5th at Howard', 57, 571, 'Subscriber', 94403),
	(390055, 236, '2014-08-01 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 09:55:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94066),
	(390058, 401, '2014-08-01 09:54:00', 'Powell Street BART (bis)', 39, '2014-08-01 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94105),
	(390059, 864, '2014-08-01 09:57:00', 'Embarcadero at Sansome', 60, '2014-08-01 10:12:00', 'Spear at Folsom', 49, 287, 'Subscriber', 94111),
	(390064, 294, '2014-08-01 10:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 10:04:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 94061),
	(390069, 280, '2014-08-01 10:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 10:05:00', 'Adobe on Almaden', 5, 711, 'Subscriber', 94103),
	(390072, 512, '2014-08-01 10:02:00', 'Washington at Kearney', 46, '2014-08-01 10:10:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94133),
	(390074, 352, '2014-08-01 10:02:00', 'Market at 4th', 76, '2014-08-01 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Subscriber', 94122),
	(390075, 394, '2014-08-01 10:03:00', 'Embarcadero at Bryant', 54, '2014-08-01 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94104),
	(390076, 346, '2014-08-01 10:03:00', 'Market at 4th', 76, '2014-08-01 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94611),
	(390079, 212, '2014-08-01 10:04:00', 'Palo Alto Caltrain Station', 34, '2014-08-01 10:07:00', 'Cowper at University', 37, 20, 'Subscriber', 94133),
	(390081, 898, '2014-08-01 10:06:00', 'Spear at Folsom', 49, '2014-08-01 10:21:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94105),
	(390082, 495, '2014-08-01 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 10:16:00', 'Market at 10th', 67, 386, 'Subscriber', 94107),
	(390083, 567, '2014-08-01 10:09:00', 'Market at 10th', 67, '2014-08-01 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95119),
	(390084, 248, '2014-08-01 10:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 10:13:00', 'Davis at Jackson', 42, 441, 'Subscriber', 95472),
	(390085, 163, '2014-08-01 10:09:00', 'Davis at Jackson', 42, '2014-08-01 10:11:00', 'Steuart at Market', 74, 381, 'Subscriber', 94111),
	(390086, 661, '2014-08-01 10:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 10:20:00', 'Market at 4th', 76, 286, 'Subscriber', 94133),
	(390087, 381, '2014-08-01 10:10:00', 'Spear at Folsom', 49, '2014-08-01 10:16:00', '2nd at Townsend', 61, 328, 'Subscriber', 94105),
	(390091, 359, '2014-08-01 10:14:00', 'Powell Street BART (bis)', 39, '2014-08-01 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 479, 'Subscriber', 94804),
	(390092, 185, '2014-08-01 10:14:00', 'Powell at Post (Union Square)', 71, '2014-08-01 10:17:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94108),
	(390094, 448, '2014-08-01 10:17:00', 'South Van Ness at Market', 66, '2014-08-01 10:24:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94117),
	(390095, 355, '2014-08-01 10:17:00', 'Beale at Market', 56, '2014-08-01 10:23:00', 'Embarcadero at Vallejo', 48, 554, 'Subscriber', 94111),
	(390096, 525, '2014-08-01 10:18:00', 'Steuart at Market', 74, '2014-08-01 10:26:00', '2nd at Townsend', 61, 629, 'Subscriber', 94544),
	(390097, 729, '2014-08-01 10:19:00', 'Market at Sansome', 77, '2014-08-01 10:31:00', '2nd at Folsom', 62, 606, 'Subscriber', 94107),
	(390098, 465, '2014-08-01 10:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 10:27:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94103),
	(390099, 546, '2014-08-01 10:20:00', 'Townsend at 7th', 65, '2014-08-01 10:29:00', '5th at Howard', 57, 549, 'Subscriber', 94945),
	(390100, 907, '2014-08-01 10:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 10:36:00', 'South Van Ness at Market', 66, 596, 'Subscriber', 95119),
	(390101, 684, '2014-08-01 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 10:32:00', 'Market at 10th', 67, 553, 'Subscriber', 94041),
	(390102, 548, '2014-08-01 10:21:00', 'Embarcadero at Sansome', 60, '2014-08-01 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94105),
	(390103, 978, '2014-08-01 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 10:37:00', 'Powell at Post (Union Square)', 71, 429, 'Subscriber', 94510),
	(390104, 545, '2014-08-01 10:23:00', 'Clay at Battery', 41, '2014-08-01 10:32:00', 'Powell Street BART (bis)', 39, 659, 'Subscriber', 94111),
	(390106, 106, '2014-08-01 10:25:00', 'San Jose City Hall', 10, '2014-08-01 10:27:00', 'MLK Library', 11, 119, 'Subscriber', 95112),
	(390108, 142, '2014-08-01 10:29:00', 'Market at Sansome', 77, '2014-08-01 10:31:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94105),
	(390109, 815, '2014-08-01 10:29:00', 'Market at 10th', 67, '2014-08-01 10:43:00', 'Clay at Battery', 41, 466, 'Subscriber', 94114),
	(390110, 377, '2014-08-01 10:31:00', 'Beale at Market', 56, '2014-08-01 10:38:00', 'Broadway St at Battery St', 82, 514, 'Subscriber', 94536),
	(390111, 155, '2014-08-01 10:32:00', 'Market at 10th', 67, '2014-08-01 10:35:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94103),
	(390112, 534, '2014-08-01 10:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 10:43:00', 'Market at Sansome', 77, 496, 'Subscriber', 94118),
	(390114, 595, '2014-08-01 10:37:00', 'Embarcadero at Bryant', 54, '2014-08-01 10:47:00', 'Clay at Battery', 41, 348, 'Subscriber', 94105),
	(390115, 1102, '2014-08-01 10:38:00', 'South Van Ness at Market', 66, '2014-08-01 10:56:00', '2nd at Folsom', 62, 575, 'Subscriber', 94107),
	(390116, 589, '2014-08-01 10:40:00', 'Davis at Jackson', 42, '2014-08-01 10:49:00', '2nd at Townsend', 61, 193, 'Subscriber', 94123),
	(390117, 3099, '2014-08-01 10:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 11:32:00', 'Powell at Post (Union Square)', 71, 625, 'Customer', 8311),
	(390118, 540, '2014-08-01 10:41:00', 'Steuart at Market', 74, '2014-08-01 10:50:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Subscriber', 94708),
	(390119, 822, '2014-08-01 10:42:00', 'South Van Ness at Market', 66, '2014-08-01 10:56:00', '2nd at Townsend', 61, 522, 'Customer', 6878),
	(390120, 581, '2014-08-01 10:42:00', 'Powell at Post (Union Square)', 71, '2014-08-01 10:52:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 94109),
	(390121, 405, '2014-08-01 10:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 10:50:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94131),
	(390123, 404, '2014-08-01 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 10:50:00', '5th at Howard', 57, 636, 'Subscriber', 94402),
	(390124, 570, '2014-08-01 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 10:53:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94063),
	(390125, 579, '2014-08-01 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94014),
	(390126, 280, '2014-08-01 10:48:00', 'South Van Ness at Market', 66, '2014-08-01 10:52:00', 'Golden Gate at Polk', 59, 596, 'Subscriber', 94124),
	(390129, 607, '2014-08-01 10:52:00', 'Townsend at 7th', 65, '2014-08-01 11:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94107),
	(390130, 911, '2014-08-01 10:52:00', 'Clay at Battery', 41, '2014-08-01 11:07:00', '2nd at Townsend', 61, 318, 'Subscriber', 94111),
	(390132, 679, '2014-08-01 10:52:00', 'Market at 10th', 67, '2014-08-01 11:04:00', '2nd at Folsom', 62, 553, 'Subscriber', 94107),
	(390133, 350, '2014-08-01 10:54:00', '2nd at South Park', 64, '2014-08-01 11:00:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94107),
	(390134, 16211, '2014-08-01 10:59:00', 'Broadway St at Battery St', 82, '2014-08-01 15:29:00', 'Broadway St at Battery St', 82, 470, 'Customer', 8017),
	(390135, 15094, '2014-08-01 10:59:00', 'Broadway St at Battery St', 82, '2014-08-01 15:11:00', 'Broadway St at Battery St', 82, 492, 'Customer', NULL),
	(390136, 15108, '2014-08-01 11:00:00', 'Broadway St at Battery St', 82, '2014-08-01 15:11:00', 'Broadway St at Battery St', 82, 480, 'Customer', 8017),
	(390137, 693, '2014-08-01 11:04:00', 'Howard at 2nd', 63, '2014-08-01 11:15:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 92011),
	(390138, 710, '2014-08-01 11:04:00', 'Howard at 2nd', 63, '2014-08-01 11:16:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 92009),
	(390139, 254, '2014-08-01 11:04:00', 'San Mateo County Center', 23, '2014-08-01 11:09:00', 'Redwood City Caltrain Station', 22, 695, 'Subscriber', 94061),
	(390140, 568, '2014-08-01 11:04:00', 'Powell Street BART (bis)', 39, '2014-08-01 11:14:00', '2nd at Folsom', 62, 529, 'Subscriber', 94133),
	(390141, 735, '2014-08-01 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94014),
	(390142, 541, '2014-08-01 11:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 11:15:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94117),
	(390143, 666, '2014-08-01 11:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 11:18:00', 'Steuart at Market', 74, 276, 'Subscriber', 94040),
	(390145, 916, '2014-08-01 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 11:23:00', 'Market at 10th', 67, 594, 'Subscriber', 94070),
	(390146, 693, '2014-08-01 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 11:20:00', 'Embarcadero at Folsom', 51, 363, 'Customer', 95126),
	(390147, 591, '2014-08-01 11:09:00', 'Powell at Post (Union Square)', 71, '2014-08-01 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 212, 'Subscriber', 94108),
	(390148, 206, '2014-08-01 11:08:00', 'Market at 4th', 76, '2014-08-01 11:12:00', 'Market at Sansome', 77, 349, 'Subscriber', 94104),
	(390150, 1056, '2014-08-01 11:13:00', '2nd at Townsend', 61, '2014-08-01 11:30:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94111),
	(390151, 1574, '2014-08-01 11:13:00', 'Commercial at Montgomery', 45, '2014-08-01 11:39:00', 'Market at 10th', 67, 97, 'Subscriber', 94109),
	(390153, 599, '2014-08-01 11:14:00', '2nd at South Park', 64, '2014-08-01 11:24:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94107),
	(390154, 242, '2014-08-01 11:17:00', 'Steuart at Market', 74, '2014-08-01 11:21:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94551),
	(390156, 313, '2014-08-01 11:18:00', 'Powell at Post (Union Square)', 71, '2014-08-01 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 429, 'Subscriber', 94109),
	(390158, 1083, '2014-08-01 11:20:00', 'Market at 10th', 67, '2014-08-01 11:38:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 94118),
	(390160, 1231, '2014-08-01 11:20:00', 'Townsend at 7th', 65, '2014-08-01 11:40:00', 'Townsend at 7th', 65, 27, 'Customer', 94107),
	(390161, 500, '2014-08-01 11:20:00', 'Market at Sansome', 77, '2014-08-01 11:29:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94112),
	(390167, 292, '2014-08-01 11:26:00', 'Commercial at Montgomery', 45, '2014-08-01 11:31:00', 'Steuart at Market', 74, 330, 'Subscriber', 94133),
	(390168, 243, '2014-08-01 11:26:00', '2nd at South Park', 64, '2014-08-01 11:30:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94107),
	(390169, 139, '2014-08-01 11:28:00', 'San Salvador at 1st', 8, '2014-08-01 11:30:00', 'Paseo de San Antonio', 7, 136, 'Subscriber', 95113),
	(390170, 784, '2014-08-01 11:32:00', 'Market at Sansome', 77, '2014-08-01 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94549),
	(390171, 542, '2014-08-01 11:32:00', '2nd at South Park', 64, '2014-08-01 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94705),
	(390172, 4037, '2014-08-01 11:32:00', 'Market at 4th', 76, '2014-08-01 12:39:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Customer', 87122),
	(390174, 3879, '2014-08-01 11:35:00', 'Market at 4th', 76, '2014-08-01 12:39:00', 'Grant Avenue at Columbus Avenue', 73, 541, 'Customer', 87122),
	(390175, 24041, '2014-08-01 11:36:00', 'Post at Kearney', 47, '2014-08-01 18:16:00', 'Powell Street BART (bis)', 39, 275, 'Customer', 1099),
	(390176, 23999, '2014-08-01 11:36:00', 'Post at Kearney', 47, '2014-08-01 18:16:00', 'Powell Street BART (bis)', 39, 86, 'Customer', 1099),
	(390177, 343, '2014-08-01 11:36:00', 'Embarcadero at Folsom', 51, '2014-08-01 11:42:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94115),
	(390178, 194, '2014-08-01 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 11:40:00', 'Market at Sansome', 77, 511, 'Subscriber', 94707),
	(390179, 866, '2014-08-01 11:37:00', 'Townsend at 7th', 65, '2014-08-01 11:52:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94404),
	(390180, 1696, '2014-08-01 11:38:00', 'Park at Olive', 38, '2014-08-01 12:06:00', 'Cowper at University', 37, 307, 'Customer', 27707),
	(390181, 3278, '2014-08-01 11:39:00', 'Market at 4th', 76, '2014-08-01 12:33:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 32),
	(390182, 3277, '2014-08-01 11:39:00', 'Market at 4th', 76, '2014-08-01 12:34:00', 'Embarcadero at Sansome', 60, 632, 'Customer', 32),
	(390183, 250, '2014-08-01 11:39:00', 'Beale at Market', 56, '2014-08-01 11:43:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94619),
	(390184, 322, '2014-08-01 11:42:00', 'Spear at Folsom', 49, '2014-08-01 11:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94133),
	(390185, 238, '2014-08-01 11:42:00', '2nd at Folsom', 62, '2014-08-01 11:46:00', 'Market at Sansome', 77, 270, 'Subscriber', 94028),
	(390186, 141, '2014-08-01 11:43:00', 'Market at 10th', 67, '2014-08-01 11:45:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94611),
	(390187, 622, '2014-08-01 11:43:00', 'Davis at Jackson', 42, '2014-08-01 11:53:00', '2nd at Townsend', 61, 85, 'Subscriber', 94111),
	(390188, 518, '2014-08-01 11:43:00', '2nd at South Park', 64, '2014-08-01 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 94111),
	(390189, 1253, '2014-08-01 11:44:00', 'Spear at Folsom', 49, '2014-08-01 12:05:00', 'Powell at Post (Union Square)', 71, 111, 'Customer', 94115),
	(390190, 491, '2014-08-01 11:44:00', 'Spear at Folsom', 49, '2014-08-01 11:53:00', 'Clay at Battery', 41, 422, 'Subscriber', 94105),
	(390191, 259, '2014-08-01 11:45:00', 'Golden Gate at Polk', 59, '2014-08-01 11:49:00', 'Market at 10th', 67, 596, 'Subscriber', 94109),
	(390192, 429, '2014-08-01 11:45:00', '2nd at Townsend', 61, '2014-08-01 11:52:00', '2nd at Folsom', 62, 502, 'Subscriber', 94704),
	(390193, 1361, '2014-08-01 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 12:09:00', 'Embarcadero at Sansome', 60, 501, 'Customer', NULL),
	(390194, 1336, '2014-08-01 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 12:09:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 91355),
	(390195, 1345, '2014-08-01 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 12:09:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 91355),
	(390196, 496, '2014-08-01 11:47:00', '2nd at South Park', 64, '2014-08-01 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94568),
	(390197, 494, '2014-08-01 11:50:00', 'Powell Street BART (bis)', 39, '2014-08-01 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, 271, 'Subscriber', 94103),
	(390198, 512, '2014-08-01 11:51:00', '2nd at Townsend', 61, '2014-08-01 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94010),
	(390199, 909, '2014-08-01 11:51:00', 'Embarcadero at Sansome', 60, '2014-08-01 12:07:00', 'Powell Street BART (bis)', 39, 336, 'Customer', 44),
	(390200, 17026, '2014-08-01 11:51:00', 'Washington at Kearney', 46, '2014-08-01 16:35:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Customer', 92101),
	(390201, 3323, '2014-08-01 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 12:47:00', 'Market at Sansome', 77, 443, 'Customer', 91335),
	(390202, 17055, '2014-08-01 11:52:00', 'Washington at Kearney', 46, '2014-08-01 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 269, 'Customer', 92101),
	(390203, 1859, '2014-08-01 11:53:00', '2nd at Folsom', 62, '2014-08-01 12:23:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94704),
	(390204, 577, '2014-08-01 11:54:00', 'Commercial at Montgomery', 45, '2014-08-01 12:03:00', 'Beale at Market', 56, 403, 'Customer', 30341),
	(390205, 4554, '2014-08-01 11:54:00', 'University and Emerson', 35, '2014-08-01 13:10:00', 'University and Emerson', 35, 68, 'Customer', 95030),
	(390206, 290, '2014-08-01 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 11:59:00', 'Market at 4th', 76, 600, 'Subscriber', 94704),
	(390207, 16877, '2014-08-01 11:54:00', 'Washington at Kearney', 46, '2014-08-01 16:36:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Customer', 91945),
	(390208, 4471, '2014-08-01 11:55:00', 'University and Emerson', 35, '2014-08-01 13:09:00', 'University and Emerson', 35, 649, 'Customer', 95030),
	(390209, 484, '2014-08-01 11:55:00', 'Commercial at Montgomery', 45, '2014-08-01 12:03:00', 'Beale at Market', 56, 222, 'Customer', 30341),
	(390210, 16793, '2014-08-01 11:55:00', 'Washington at Kearney', 46, '2014-08-01 16:35:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Customer', 91945),
	(390211, 2023, '2014-08-01 11:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 12:29:00', '2nd at Folsom', 62, 594, 'Subscriber', 94103),
	(390212, 531, '2014-08-01 11:57:00', 'Embarcadero at Vallejo', 48, '2014-08-01 12:06:00', 'Embarcadero at Bryant', 54, 415, 'Subscriber', 94118),
	(390213, 387, '2014-08-01 11:57:00', 'Broadway St at Battery St', 82, '2014-08-01 12:03:00', 'Commercial at Montgomery', 45, 383, 'Subscriber', 94114),
	(390214, 557, '2014-08-01 11:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 12:06:00', '2nd at Folsom', 62, 878, 'Subscriber', 94107),
	(390215, 1260, '2014-08-01 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Customer', NULL),
	(390216, 324, '2014-08-01 11:57:00', '2nd at Folsom', 62, '2014-08-01 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94107),
	(390217, 1205, '2014-08-01 11:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', NULL),
	(390218, 439, '2014-08-01 11:58:00', 'Market at 10th', 67, '2014-08-01 12:06:00', '5th at Howard', 57, 274, 'Subscriber', 94702),
	(390219, 179, '2014-08-01 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 12:02:00', 'Beale at Market', 56, 507, 'Subscriber', 94110),
	(390221, 243, '2014-08-01 12:01:00', '2nd at South Park', 64, '2014-08-01 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94702),
	(390224, 304, '2014-08-01 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 12:06:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94123),
	(390227, 666, '2014-08-01 12:04:00', 'Market at 10th', 67, '2014-08-01 12:15:00', 'Post at Kearney', 47, 283, 'Subscriber', 94501),
	(390228, 488, '2014-08-01 12:04:00', 'Davis at Jackson', 42, '2014-08-01 12:12:00', 'Market at 4th', 76, 441, 'Subscriber', 94010),
	(390229, 908, '2014-08-01 12:04:00', 'Embarcadero at Vallejo', 48, '2014-08-01 12:19:00', 'Embarcadero at Sansome', 60, 360, 'Customer', NULL),
	(390232, 1918, '2014-08-01 12:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 12:38:00', 'Embarcadero at Vallejo', 48, 515, 'Customer', 7801),
	(390233, 314, '2014-08-01 12:06:00', 'Powell Street BART (bis)', 39, '2014-08-01 12:11:00', 'Market at Sansome', 77, 484, 'Subscriber', 94601),
	(390234, 912, '2014-08-01 12:07:00', 'Golden Gate at Polk', 59, '2014-08-01 12:22:00', 'Beale at Market', 56, 350, 'Subscriber', 94102),
	(390235, 580, '2014-08-01 12:07:00', 'Market at 4th', 76, '2014-08-01 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94103),
	(390236, 582, '2014-08-01 12:07:00', 'Market at 4th', 76, '2014-08-01 12:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94121),
	(390238, 456, '2014-08-01 12:08:00', 'Market at Sansome', 77, '2014-08-01 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 85042),
	(390239, 898, '2014-08-01 12:10:00', 'Townsend at 7th', 65, '2014-08-01 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94401),
	(390240, 2294, '2014-08-01 12:11:00', 'Adobe on Almaden', 5, '2014-08-01 12:49:00', 'Adobe on Almaden', 5, 703, 'Customer', NULL),
	(390241, 134, '2014-08-01 12:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 12:13:00', '2nd at Townsend', 61, 528, 'Subscriber', 94702),
	(390242, 2201, '2014-08-01 12:12:00', 'Adobe on Almaden', 5, '2014-08-01 12:49:00', 'Adobe on Almaden', 5, 713, 'Customer', NULL),
	(390244, 2093, '2014-08-01 12:14:00', 'Adobe on Almaden', 5, '2014-08-01 12:49:00', 'Adobe on Almaden', 5, 182, 'Customer', 95113),
	(390245, 66, '2014-08-01 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Subscriber', 94705),
	(390249, 2017, '2014-08-01 12:16:00', 'Adobe on Almaden', 5, '2014-08-01 12:49:00', 'Adobe on Almaden', 5, 247, 'Customer', 95126),
	(390250, 5209, '2014-08-01 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 347, 'Customer', 94608),
	(390251, 5176, '2014-08-01 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 13:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 94608),
	(390254, 662, '2014-08-01 12:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 12:28:00', 'Civic Center BART (7th at Market)', 72, 475, 'Subscriber', 94133),
	(390255, 1897, '2014-08-01 12:18:00', 'Adobe on Almaden', 5, '2014-08-01 12:49:00', 'Adobe on Almaden', 5, 72, 'Customer', 95113),
	(390256, 561, '2014-08-01 12:18:00', '2nd at Townsend', 61, '2014-08-01 12:28:00', 'Embarcadero at Vallejo', 48, 328, 'Subscriber', 94037),
	(390257, 217, '2014-08-01 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 12:22:00', 'Howard at 2nd', 63, 321, 'Subscriber', 94107),
	(390258, 493, '2014-08-01 12:19:00', 'Embarcadero at Sansome', 60, '2014-08-01 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Subscriber', 94103),
	(390260, 1742, '2014-08-01 12:19:00', 'Adobe on Almaden', 5, '2014-08-01 12:49:00', 'Adobe on Almaden', 5, 206, 'Customer', 95008),
	(390261, 1732, '2014-08-01 12:21:00', 'Embarcadero at Sansome', 60, '2014-08-01 12:49:00', 'Embarcadero at Vallejo', 48, 501, 'Customer', NULL),
	(390262, 249, '2014-08-01 12:21:00', '2nd at Folsom', 62, '2014-08-01 12:25:00', 'Post at Kearney', 47, 290, 'Subscriber', 94107),
	(390263, 991, '2014-08-01 12:21:00', 'Market at 10th', 67, '2014-08-01 12:38:00', 'Market at 10th', 67, 97, 'Customer', 94560),
	(390264, 765, '2014-08-01 12:22:00', 'Beale at Market', 56, '2014-08-01 12:35:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(390265, 549, '2014-08-01 12:23:00', 'Spear at Folsom', 49, '2014-08-01 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, 16, 'Customer', 94043),
	(390266, 291, '2014-08-01 12:24:00', '2nd at South Park', 64, '2014-08-01 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 67, 'Subscriber', 94107),
	(390267, 924, '2014-08-01 12:25:00', 'Howard at 2nd', 63, '2014-08-01 12:40:00', '2nd at Townsend', 61, 606, 'Subscriber', 94704),
	(390268, 474, '2014-08-01 12:25:00', 'Embarcadero at Vallejo', 48, '2014-08-01 12:33:00', 'Washington at Kearney', 46, 546, 'Subscriber', 95110),
	(390269, 564, '2014-08-01 12:26:00', 'Davis at Jackson', 42, '2014-08-01 12:35:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Subscriber', 94111),
	(390270, 237, '2014-08-01 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 12:31:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94102),
	(390272, 344, '2014-08-01 12:28:00', 'Powell Street BART (bis)', 39, '2014-08-01 12:34:00', 'Market at 10th', 67, 408, 'Subscriber', 94610),
	(390273, 371, '2014-08-01 12:29:00', 'Howard at 2nd', 63, '2014-08-01 12:35:00', 'Embarcadero at Folsom', 51, 321, 'Subscriber', 94115),
	(390278, 567, '2014-08-01 12:32:00', 'Townsend at 7th', 65, '2014-08-01 12:42:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94102),
	(390279, 570, '2014-08-01 12:32:00', '5th at Howard', 57, '2014-08-01 12:42:00', 'Market at 4th', 76, 274, 'Subscriber', 94103),
	(390281, 385, '2014-08-01 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 12:37:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94103),
	(390282, 407, '2014-08-01 12:36:00', 'San Pedro Square', 6, '2014-08-01 12:42:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95126),
	(390283, 220, '2014-08-01 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94709),
	(390287, 368, '2014-08-01 12:38:00', 'Market at 4th', 76, '2014-08-01 12:44:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94122),
	(390288, 1130, '2014-08-01 12:39:00', 'Commercial at Montgomery', 45, '2014-08-01 12:58:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94107),
	(390289, 1236, '2014-08-01 12:39:00', 'Embarcadero at Vallejo', 48, '2014-08-01 13:00:00', 'Market at 4th', 76, 410, 'Customer', 7801),
	(390290, 629, '2014-08-01 12:40:00', 'Market at Sansome', 77, '2014-08-01 12:50:00', 'Civic Center BART (7th at Market)', 72, 109, 'Customer', 10012),
	(390291, 585, '2014-08-01 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 12:51:00', 'Steuart at Market', 74, 349, 'Subscriber', 94010),
	(390292, 1054, '2014-08-01 12:42:00', 'Embarcadero at Vallejo', 48, '2014-08-01 13:00:00', 'Market at 4th', 76, 515, 'Customer', 7801),
	(390293, 2650, '2014-08-01 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 13:27:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', 29650),
	(390294, 405, '2014-08-01 12:43:00', 'Clay at Battery', 41, '2014-08-01 12:50:00', 'Market at 4th', 76, 466, 'Subscriber', 94612),
	(390295, 236, '2014-08-01 12:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 12:47:00', 'Clay at Battery', 41, 541, 'Subscriber', 94133),
	(390296, 286, '2014-08-01 12:44:00', 'Howard at 2nd', 63, '2014-08-01 12:48:00', 'Spear at Folsom', 49, 562, 'Subscriber', 94133),
	(390298, 213, '2014-08-01 12:48:00', 'San Jose City Hall', 10, '2014-08-01 12:52:00', 'SJSU 4th at San Carlos', 12, 176, 'Subscriber', 95112),
	(390301, 430, '2014-08-01 12:52:00', 'Market at Sansome', 77, '2014-08-01 12:59:00', 'Civic Center BART (7th at Market)', 72, 270, 'Subscriber', 94104),
	(390302, 555, '2014-08-01 12:52:00', 'Market at 4th', 76, '2014-08-01 13:01:00', 'Davis at Jackson', 42, 466, 'Subscriber', 94010),
	(390303, 244, '2014-08-01 12:53:00', 'Townsend at 7th', 65, '2014-08-01 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94107),
	(390306, 765, '2014-08-01 12:57:00', 'Clay at Battery', 41, '2014-08-01 13:09:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(390307, 192, '2014-08-01 12:58:00', 'SJSU 4th at San Carlos', 12, '2014-08-01 13:02:00', 'MLK Library', 11, 159, 'Subscriber', 95112),
	(390311, 492, '2014-08-01 12:59:00', '2nd at Folsom', 62, '2014-08-01 13:07:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94133),
	(390312, 826, '2014-08-01 13:04:00', 'Embarcadero at Bryant', 54, '2014-08-01 13:18:00', 'Market at 4th', 76, 415, 'Subscriber', 94105),
	(390313, 346, '2014-08-01 13:04:00', 'Market at 4th', 76, '2014-08-01 13:10:00', 'Beale at Market', 56, 515, 'Subscriber', 94107),
	(390314, 362, '2014-08-01 13:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 13:13:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94111),
	(390315, 702, '2014-08-01 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94117),
	(390316, 1193, '2014-08-01 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 13:28:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94158),
	(390317, 424, '2014-08-01 13:08:00', 'Embarcadero at Bryant', 54, '2014-08-01 13:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94118),
	(390318, 1026, '2014-08-01 13:09:00', 'Market at Sansome', 77, '2014-08-01 13:26:00', 'Market at Sansome', 77, 496, 'Subscriber', 94132),
	(390319, 354, '2014-08-01 13:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 13:15:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94601),
	(390320, 690, '2014-08-01 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 13:22:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94401),
	(390321, 578, '2014-08-01 13:11:00', '5th at Howard', 57, '2014-08-01 13:20:00', 'Townsend at 7th', 65, 352, 'Customer', 95501),
	(390322, 1827, '2014-08-01 13:13:00', 'Steuart at Market', 74, '2014-08-01 13:43:00', 'Embarcadero at Vallejo', 48, 349, 'Subscriber', 94517),
	(390323, 196, '2014-08-01 13:13:00', 'Commercial at Montgomery', 45, '2014-08-01 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94102),
	(390324, 1260, '2014-08-01 13:14:00', '2nd at South Park', 64, '2014-08-01 13:35:00', 'Post at Kearney', 47, 238, 'Subscriber', 94107),
	(390325, 4903, '2014-08-01 13:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Customer', 80302),
	(390326, 846, '2014-08-01 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 13:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Customer', 6790),
	(390327, 243, '2014-08-01 13:19:00', 'Broadway St at Battery St', 82, '2014-08-01 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 514, 'Subscriber', 94132),
	(390328, 329, '2014-08-01 13:19:00', '2nd at Folsom', 62, '2014-08-01 13:24:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94105),
	(390329, 254, '2014-08-01 13:21:00', 'San Mateo County Center', 23, '2014-08-01 13:26:00', 'Redwood City Medical Center', 26, 165, 'Subscriber', 93930),
	(390331, 125, '2014-08-01 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 13:25:00', 'Market at Sansome', 77, 602, 'Subscriber', 94132),
	(390332, 284, '2014-08-01 13:23:00', '2nd at Folsom', 62, '2014-08-01 13:28:00', 'Market at Sansome', 77, 553, 'Subscriber', 94066),
	(390333, 381, '2014-08-01 13:24:00', 'Commercial at Montgomery', 45, '2014-08-01 13:30:00', 'Market at 4th', 76, 477, 'Subscriber', 94122),
	(390335, 285, '2014-08-01 13:26:00', 'Market at 10th', 67, '2014-08-01 13:31:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94610),
	(390337, 264, '2014-08-01 13:29:00', 'South Van Ness at Market', 66, '2014-08-01 13:34:00', 'San Francisco City Hall', 58, 574, 'Subscriber', 94608),
	(390338, 332, '2014-08-01 13:29:00', 'Market at 4th', 76, '2014-08-01 13:35:00', 'Beale at Market', 56, 410, 'Subscriber', 94704),
	(390339, 323, '2014-08-01 13:30:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 13:35:00', 'Market at 4th', 76, 270, 'Subscriber', 94104),
	(390340, 284, '2014-08-01 13:30:00', '2nd at South Park', 64, '2014-08-01 13:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(390341, 319, '2014-08-01 13:30:00', 'Market at Sansome', 77, '2014-08-01 13:36:00', 'Clay at Battery', 41, 511, 'Subscriber', 94117),
	(390342, 296, '2014-08-01 13:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94510),
	(390343, 509, '2014-08-01 13:32:00', 'Embarcadero at Folsom', 51, '2014-08-01 13:41:00', '2nd at Townsend', 61, 321, 'Subscriber', 94133),
	(390344, 1057, '2014-08-01 13:33:00', 'Golden Gate at Polk', 59, '2014-08-01 13:50:00', 'Steuart at Market', 74, 517, 'Subscriber', 94591),
	(390345, 617, '2014-08-01 13:33:00', 'Post at Kearney', 47, '2014-08-01 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94104),
	(390346, 630, '2014-08-01 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 13:45:00', 'Market at 4th', 76, 455, 'Subscriber', 94103),
	(390347, 1089, '2014-08-01 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 13:53:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94121),
	(390350, 74, '2014-08-01 13:36:00', '2nd at South Park', 64, '2014-08-01 13:37:00', '2nd at Townsend', 61, 551, 'Subscriber', 94103),
	(390351, 591, '2014-08-01 13:37:00', 'Washington at Kearney', 46, '2014-08-01 13:46:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94010),
	(390353, 422, '2014-08-01 13:37:00', 'Market at Sansome', 77, '2014-08-01 13:44:00', '2nd at Folsom', 62, 553, 'Subscriber', 94103),
	(390354, 200, '2014-08-01 13:40:00', 'Davis at Jackson', 42, '2014-08-01 13:43:00', 'Clay at Battery', 41, 466, 'Subscriber', 94108),
	(390355, 305, '2014-08-01 13:42:00', 'Redwood City Medical Center', 26, '2014-08-01 13:47:00', 'San Mateo County Center', 23, 165, 'Subscriber', 93930),
	(390356, 824, '2014-08-01 13:42:00', 'Market at 10th', 67, '2014-08-01 13:56:00', 'Davis at Jackson', 42, 326, 'Subscriber', 94111),
	(390359, 511, '2014-08-01 13:48:00', 'Market at 10th', 67, '2014-08-01 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94404),
	(390360, 253, '2014-08-01 13:48:00', 'Clay at Battery', 41, '2014-08-01 13:52:00', 'Washington at Kearney', 46, 487, 'Subscriber', 94108),
	(390361, 373, '2014-08-01 13:49:00', 'Commercial at Montgomery', 45, '2014-08-01 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Subscriber', 94123),
	(390362, 20102, '2014-08-01 13:50:00', 'San Francisco City Hall', 58, '2014-08-01 19:25:00', 'San Francisco City Hall', 58, 576, 'Customer', 94590),
	(390363, 705, '2014-08-01 13:50:00', 'Market at 4th', 76, '2014-08-01 14:01:00', 'Embarcadero at Bryant', 54, 589, 'Subscriber', 94105),
	(390365, 211, '2014-08-01 13:51:00', 'Arena Green / SAP Center', 14, '2014-08-01 13:54:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 95113),
	(390367, 1107, '2014-08-01 13:52:00', 'Steuart at Market', 74, '2014-08-01 14:11:00', 'Steuart at Market', 74, 276, 'Subscriber', 94105),
	(390368, 431, '2014-08-01 13:53:00', 'Market at 4th', 76, '2014-08-01 14:00:00', 'Market at 10th', 67, 591, 'Subscriber', 94108),
	(390369, 876, '2014-08-01 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 14:08:00', 'Embarcadero at Sansome', 60, 347, 'Customer', 85042),
	(390370, 724, '2014-08-01 13:54:00', '2nd at Townsend', 61, '2014-08-01 14:06:00', 'Clay at Battery', 41, 522, 'Subscriber', 94107),
	(390371, 544, '2014-08-01 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 14:04:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 85042),
	(390372, 856, '2014-08-01 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 14:10:00', '2nd at Townsend', 61, 310, 'Subscriber', 94010),
	(390373, 80, '2014-08-01 13:56:00', 'Powell at Post (Union Square)', 71, '2014-08-01 13:58:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94107),
	(390374, 1218, '2014-08-01 13:57:00', 'Market at 4th', 76, '2014-08-01 14:17:00', 'Market at 10th', 67, 504, 'Customer', 7801),
	(390375, 1151, '2014-08-01 13:58:00', 'Market at 4th', 76, '2014-08-01 14:17:00', 'Market at 10th', 67, 270, 'Customer', 7801),
	(390376, 386, '2014-08-01 13:58:00', 'Arena Green / SAP Center', 14, '2014-08-01 14:04:00', 'St James Park', 13, 668, 'Customer', 2139),
	(390377, 218, '2014-08-01 13:58:00', 'Powell at Post (Union Square)', 71, '2014-08-01 14:01:00', 'Market at Sansome', 77, 625, 'Subscriber', 94107),
	(390378, 976, '2014-08-01 13:58:00', 'Embarcadero at Vallejo', 48, '2014-08-01 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Customer', 91335),
	(390379, 2880, '2014-08-01 13:59:00', 'Spear at Folsom', 49, '2014-08-01 14:47:00', 'Embarcadero at Vallejo', 48, 562, 'Customer', NULL),
	(390380, 195, '2014-08-01 13:59:00', 'Embarcadero at Folsom', 51, '2014-08-01 14:02:00', 'Embarcadero at Bryant', 54, 214, 'Subscriber', 94115),
	(390381, 1030, '2014-08-01 14:02:00', 'Embarcadero at Sansome', 60, '2014-08-01 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94158),
	(390382, 743, '2014-08-01 14:02:00', '2nd at Townsend', 61, '2014-08-01 14:14:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94605),
	(390384, 322, '2014-08-01 14:05:00', 'Embarcadero at Folsom', 51, '2014-08-01 14:11:00', 'Howard at 2nd', 63, 377, 'Subscriber', 94105),
	(390385, 986, '2014-08-01 14:08:00', 'Embarcadero at Sansome', 60, '2014-08-01 14:24:00', 'Grant Avenue at Columbus Avenue', 73, 520, 'Customer', 85042),
	(390386, 336, '2014-08-01 14:09:00', 'Beale at Market', 56, '2014-08-01 14:14:00', 'Broadway St at Battery St', 82, 515, 'Subscriber', 94132),
	(390387, 432, '2014-08-01 14:10:00', '2nd at Folsom', 62, '2014-08-01 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94086),
	(390388, 177, '2014-08-01 14:11:00', 'Redwood City Caltrain Station', 22, '2014-08-01 14:14:00', 'San Mateo County Center', 23, 695, 'Subscriber', 94061),
	(390389, 260, '2014-08-01 14:11:00', 'Townsend at 7th', 65, '2014-08-01 14:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 95120),
	(390390, 385, '2014-08-01 14:12:00', '5th at Howard', 57, '2014-08-01 14:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94158),
	(390391, 2142, '2014-08-01 14:13:00', 'Powell Street BART (bis)', 39, '2014-08-01 14:49:00', 'Powell Street BART (bis)', 39, 271, 'Customer', 94560),
	(390393, 857, '2014-08-01 14:16:00', 'Clay at Battery', 41, '2014-08-01 14:30:00', 'Embarcadero at Vallejo', 48, 466, 'Subscriber', 94133),
	(390395, 161, '2014-08-01 14:20:00', '2nd at South Park', 64, '2014-08-01 14:23:00', '2nd at Folsom', 62, 267, 'Subscriber', 94103),
	(390396, 803, '2014-08-01 14:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 14:35:00', 'Market at 10th', 67, 452, 'Subscriber', 94118),
	(390397, 407, '2014-08-01 14:21:00', 'Clay at Battery', 41, '2014-08-01 14:28:00', 'Market at Sansome', 77, 522, 'Subscriber', 94117),
	(390398, 172, '2014-08-01 14:23:00', 'Post at Kearney', 47, '2014-08-01 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94105),
	(390399, 113, '2014-08-01 14:27:00', 'Commercial at Montgomery', 45, '2014-08-01 14:29:00', 'Clay at Battery', 41, 503, 'Subscriber', 94122),
	(390400, 556, '2014-08-01 14:28:00', '2nd at Folsom', 62, '2014-08-01 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94941),
	(390401, 2330, '2014-08-01 14:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Customer', 6790),
	(390403, 265, '2014-08-01 14:30:00', '2nd at South Park', 64, '2014-08-01 14:35:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94102),
	(390404, 480, '2014-08-01 14:32:00', '2nd at Folsom', 62, '2014-08-01 14:40:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94103),
	(390405, 533, '2014-08-01 14:33:00', 'Howard at 2nd', 63, '2014-08-01 14:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94611),
	(390406, 885, '2014-08-01 14:34:00', 'Post at Kearney', 47, '2014-08-01 14:49:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94131),
	(390407, 770, '2014-08-01 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94117),
	(390408, 808, '2014-08-01 14:35:00', '2nd at South Park', 64, '2014-08-01 14:48:00', 'Powell at Post (Union Square)', 71, 619, 'Customer', 15217),
	(390409, 6296, '2014-08-01 14:36:00', 'Mountain View Caltrain Station', 28, '2014-08-01 16:21:00', 'Mountain View Caltrain Station', 28, 203, 'Customer', 94605),
	(390410, 395, '2014-08-01 14:37:00', '2nd at Townsend', 61, '2014-08-01 14:43:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94133),
	(390411, 755, '2014-08-01 14:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 14:51:00', 'Townsend at 7th', 65, 355, 'Subscriber', 94107),
	(390412, 802, '2014-08-01 14:38:00', 'Clay at Battery', 41, '2014-08-01 14:51:00', '2nd at Townsend', 61, 469, 'Subscriber', 94037),
	(390413, 1131, '2014-08-01 14:39:00', 'Embarcadero at Sansome', 60, '2014-08-01 14:58:00', 'Steuart at Market', 74, 539, 'Subscriber', 94133),
	(390414, 476, '2014-08-01 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94949),
	(390415, 559, '2014-08-01 14:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94025),
	(390418, 1254, '2014-08-01 14:43:00', 'San Francisco City Hall', 58, '2014-08-01 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94608),
	(390419, 241, '2014-08-01 14:43:00', 'Market at 4th', 76, '2014-08-01 14:47:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94103),
	(390421, 389, '2014-08-01 14:45:00', 'Howard at 2nd', 63, '2014-08-01 14:52:00', 'Steuart at Market', 74, 579, 'Subscriber', 94116),
	(390422, 425, '2014-08-01 14:46:00', 'Spear at Folsom', 49, '2014-08-01 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94114),
	(390425, 24637, '2014-08-01 14:47:00', 'Howard at 2nd', 63, '2014-08-01 21:38:00', 'Howard at 2nd', 63, 545, 'Customer', 86),
	(390426, 287, '2014-08-01 14:47:00', 'Broadway St at Battery St', 82, '2014-08-01 14:52:00', 'Steuart at Market', 74, 100, 'Subscriber', 94112),
	(390427, 619, '2014-08-01 14:49:00', 'Market at 4th', 76, '2014-08-01 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94114),
	(390430, 308, '2014-08-01 14:51:00', 'Commercial at Montgomery', 45, '2014-08-01 14:56:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94111),
	(390434, 366, '2014-08-01 14:53:00', 'Powell Street BART (bis)', 39, '2014-08-01 14:59:00', 'Market at 10th', 67, 553, 'Subscriber', 94103),
	(390435, 291, '2014-08-01 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 14:58:00', 'Market at 4th', 76, 334, 'Subscriber', 94117),
	(390438, 886, '2014-08-01 14:55:00', 'Market at Sansome', 77, '2014-08-01 15:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(390439, 698, '2014-08-01 14:57:00', 'Market at 4th', 76, '2014-08-01 15:08:00', '2nd at Townsend', 61, 209, 'Subscriber', 94080),
	(390441, 501, '2014-08-01 15:00:00', 'Embarcadero at Folsom', 51, '2014-08-01 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94403),
	(390442, 9938, '2014-08-01 15:00:00', 'Redwood City Medical Center', 26, '2014-08-01 17:46:00', 'Redwood City Caltrain Station', 22, 692, 'Customer', 94107),
	(390443, 955, '2014-08-01 15:01:00', 'Embarcadero at Sansome', 60, '2014-08-01 15:17:00', 'Embarcadero at Folsom', 51, 567, 'Customer', 85042),
	(390444, 1453, '2014-08-01 15:03:00', 'Embarcadero at Sansome', 60, '2014-08-01 15:27:00', 'Embarcadero at Folsom', 51, 281, 'Customer', 85042),
	(390445, 269, '2014-08-01 15:03:00', 'Davis at Jackson', 42, '2014-08-01 15:08:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94111),
	(390448, 323, '2014-08-01 15:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 15:11:00', 'Market at Sansome', 77, 373, 'Subscriber', 94133),
	(390449, 546, '2014-08-01 15:07:00', 'Powell Street BART (bis)', 39, '2014-08-01 15:16:00', '2nd at Folsom', 62, 266, 'Subscriber', 94133),
	(390450, 419, '2014-08-01 15:08:00', 'Steuart at Market', 74, '2014-08-01 15:15:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94116),
	(390452, 565, '2014-08-01 15:09:00', 'Spear at Folsom', 49, '2014-08-01 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94028),
	(390453, 581, '2014-08-01 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 15:20:00', '2nd at Townsend', 61, 622, 'Subscriber', 94030),
	(390454, 3952, '2014-08-01 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 16:16:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 93065),
	(390455, 653, '2014-08-01 15:11:00', 'Commercial at Montgomery', 45, '2014-08-01 15:22:00', 'Embarcadero at Bryant', 54, 687, 'Subscriber', 94105),
	(390456, 3810, '2014-08-01 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 16:17:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 93065),
	(390457, 417, '2014-08-01 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 15:21:00', '5th at Howard', 57, 594, 'Subscriber', 94114),
	(390458, 76, '2014-08-01 15:14:00', 'Market at 10th', 67, '2014-08-01 15:15:00', 'Market at 10th', 67, 97, 'Subscriber', 95112),
	(390459, 409, '2014-08-01 15:15:00', 'Market at 4th', 76, '2014-08-01 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95014),
	(390461, 1355, '2014-08-01 15:18:00', '2nd at Townsend', 61, '2014-08-01 15:40:00', 'Market at 10th', 67, 85, 'Customer', 94041),
	(390462, 1353, '2014-08-01 15:18:00', '2nd at Townsend', 61, '2014-08-01 15:40:00', 'Market at 10th', 67, 321, 'Customer', 94041),
	(390464, 179, '2014-08-01 15:19:00', 'Market at Sansome', 77, '2014-08-01 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94930),
	(390465, 712, '2014-08-01 15:19:00', 'Steuart at Market', 74, '2014-08-01 15:31:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94133),
	(390466, 219, '2014-08-01 15:19:00', 'Commercial at Montgomery', 45, '2014-08-01 15:23:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94111),
	(390467, 544, '2014-08-01 15:20:00', 'Embarcadero at Sansome', 60, '2014-08-01 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94112),
	(390468, 293, '2014-08-01 15:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 15:26:00', 'Commercial at Montgomery', 45, 585, 'Subscriber', 94708),
	(390469, 521, '2014-08-01 15:21:00', 'Market at 10th', 67, '2014-08-01 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 95112),
	(390472, 473, '2014-08-01 15:25:00', 'Embarcadero at Sansome', 60, '2014-08-01 15:33:00', 'Steuart at Market', 74, 381, 'Subscriber', 94117),
	(390473, 1072, '2014-08-01 15:25:00', 'Embarcadero at Folsom', 51, '2014-08-01 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Customer', 85042),
	(390474, 827, '2014-08-01 15:25:00', 'MLK Library', 11, '2014-08-01 15:39:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94002),
	(390475, 480, '2014-08-01 15:26:00', '5th at Howard', 57, '2014-08-01 15:34:00', '2nd at Townsend', 61, 137, 'Subscriber', 94608),
	(390476, 1123, '2014-08-01 15:27:00', 'Embarcadero at Sansome', 60, '2014-08-01 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95111),
	(390478, 270, '2014-08-01 15:30:00', 'Commercial at Montgomery', 45, '2014-08-01 15:35:00', 'Market at Sansome', 77, 561, 'Subscriber', 94111),
	(390479, 770, '2014-08-01 15:34:00', 'South Van Ness at Market', 66, '2014-08-01 15:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 9611),
	(390480, 673, '2014-08-01 15:34:00', '2nd at South Park', 64, '2014-08-01 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94105),
	(390483, 705, '2014-08-01 15:36:00', 'Townsend at 7th', 65, '2014-08-01 15:48:00', 'Market at 4th', 76, 355, 'Subscriber', 94108),
	(390484, 445, '2014-08-01 15:38:00', 'Market at 4th', 76, '2014-08-01 15:46:00', 'South Van Ness at Market', 66, 334, 'Subscriber', 94122),
	(390485, 343, '2014-08-01 15:40:00', 'Market at Sansome', 77, '2014-08-01 15:45:00', 'Commercial at Montgomery', 45, 561, 'Subscriber', 94111),
	(390486, 218, '2014-08-01 15:41:00', 'Post at Kearney', 47, '2014-08-01 15:44:00', 'Washington at Kearney', 46, 238, 'Subscriber', 94133),
	(390487, 779, '2014-08-01 15:41:00', 'Beale at Market', 56, '2014-08-01 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95037),
	(390489, 621, '2014-08-01 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94403),
	(390490, 239, '2014-08-01 15:45:00', 'Market at 4th', 76, '2014-08-01 15:49:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94105),
	(390491, 642, '2014-08-01 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94002),
	(390492, 484, '2014-08-01 15:46:00', 'Spear at Folsom', 49, '2014-08-01 15:54:00', 'Clay at Battery', 41, 481, 'Subscriber', 94105),
	(390494, 295, '2014-08-01 15:47:00', 'San Salvador at 1st', 8, '2014-08-01 15:52:00', 'Adobe on Almaden', 5, 197, 'Subscriber', 95112),
	(390495, 508, '2014-08-01 15:46:00', 'Spear at Folsom', 49, '2014-08-01 15:54:00', 'Clay at Battery', 41, 418, 'Subscriber', 94105),
	(390498, 232, '2014-08-01 15:51:00', 'Castro Street and El Camino Real', 32, '2014-08-01 15:55:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94110),
	(390499, 764, '2014-08-01 15:52:00', 'San Jose City Hall', 10, '2014-08-01 16:05:00', 'San Jose Civic Center', 3, 186, 'Subscriber', 94611),
	(390500, 172, '2014-08-01 15:53:00', 'Townsend at 7th', 65, '2014-08-01 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94025),
	(390503, 479, '2014-08-01 15:54:00', 'San Pedro Square', 6, '2014-08-01 16:02:00', 'San Jose Civic Center', 3, 251, 'Customer', 94038),
	(390504, 681, '2014-08-01 15:55:00', 'Beale at Market', 56, '2014-08-01 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 95050),
	(390505, 278, '2014-08-01 15:57:00', 'San Antonio Shopping Center', 31, '2014-08-01 16:01:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94070),
	(390507, 562, '2014-08-01 15:57:00', 'Market at 4th', 76, '2014-08-01 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94039),
	(390509, 352, '2014-08-01 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Subscriber', 94105),
	(390510, 889, '2014-08-01 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94063),
	(390511, 676, '2014-08-01 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 16:10:00', 'Beale at Market', 56, 67, 'Subscriber', 94609),
	(390512, 1123, '2014-08-01 15:59:00', 'Embarcadero at Sansome', 60, '2014-08-01 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94062),
	(390515, 462, '2014-08-01 16:00:00', '2nd at Folsom', 62, '2014-08-01 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94070),
	(390516, 158, '2014-08-01 16:00:00', 'San Antonio Shopping Center', 31, '2014-08-01 16:03:00', 'San Antonio Caltrain Station', 29, 157, 'Subscriber', 94103),
	(390517, 863, '2014-08-01 16:01:00', 'Broadway St at Battery St', 82, '2014-08-01 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 94085),
	(390518, 353, '2014-08-01 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 16:07:00', 'Powell at Post (Union Square)', 71, 477, 'Subscriber', 94107),
	(390520, 615, '2014-08-01 16:03:00', 'Beale at Market', 56, '2014-08-01 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94070),
	(390522, 441, '2014-08-01 16:03:00', 'South Van Ness at Market', 66, '2014-08-01 16:10:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94107),
	(390523, 476, '2014-08-01 16:03:00', 'Townsend at 7th', 65, '2014-08-01 16:11:00', 'Market at 10th', 67, 289, 'Subscriber', 94121),
	(390526, 427, '2014-08-01 16:05:00', 'San Jose Civic Center', 3, '2014-08-01 16:12:00', 'MLK Library', 11, 120, 'Subscriber', 94612),
	(390527, 428, '2014-08-01 16:05:00', 'San Jose Civic Center', 3, '2014-08-01 16:12:00', 'MLK Library', 11, 186, 'Subscriber', 94611),
	(390528, 918, '2014-08-01 16:05:00', 'Embarcadero at Vallejo', 48, '2014-08-01 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95110),
	(390530, 193, '2014-08-01 16:06:00', 'Townsend at 7th', 65, '2014-08-01 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94043),
	(390532, 274, '2014-08-01 16:06:00', 'San Antonio Shopping Center', 31, '2014-08-01 16:11:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94550),
	(390533, 493, '2014-08-01 16:07:00', 'Market at 10th', 67, '2014-08-01 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94041),
	(390537, 895, '2014-08-01 16:09:00', 'Davis at Jackson', 42, '2014-08-01 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94085),
	(390538, 478, '2014-08-01 16:09:00', 'Market at Sansome', 77, '2014-08-01 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94403),
	(390541, 479, '2014-08-01 16:09:00', 'Spear at Folsom', 49, '2014-08-01 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94404),
	(390543, 289, '2014-08-01 16:11:00', 'Santa Clara at Almaden', 4, '2014-08-01 16:16:00', 'San Jose Diridon Caltrain Station', 2, 80, 'Subscriber', 94061),
	(390546, 373, '2014-08-01 16:11:00', '2nd at Townsend', 61, '2014-08-01 16:17:00', 'Steuart at Market', 74, 469, 'Subscriber', 94523),
	(390548, 237, '2014-08-01 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 16:16:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94044),
	(390549, 581, '2014-08-01 16:09:00', 'Washington at Kearney', 46, '2014-08-01 16:19:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(390550, 606, '2014-08-01 16:13:00', 'San Salvador at 1st', 8, '2014-08-01 16:23:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95113),
	(390551, 497, '2014-08-01 16:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 16:21:00', 'Market at Sansome', 77, 109, 'Subscriber', 94103),
	(390552, 403, '2014-08-01 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 16:20:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94114),
	(390558, 305, '2014-08-01 16:15:00', 'Howard at 2nd', 63, '2014-08-01 16:20:00', 'Market at 4th', 76, 421, 'Subscriber', 94118),
	(390559, 802, '2014-08-01 16:15:00', 'Embarcadero at Sansome', 60, '2014-08-01 16:28:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 1),
	(390560, 266, '2014-08-01 16:16:00', 'Powell Street BART (bis)', 39, '2014-08-01 16:20:00', 'Market at 10th', 67, 637, 'Subscriber', 94114),
	(390561, 532, '2014-08-01 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 16:25:00', '2nd at Townsend', 61, 530, 'Subscriber', 94062),
	(390563, 555, '2014-08-01 16:17:00', 'San Jose City Hall', 10, '2014-08-01 16:26:00', 'San Jose Diridon Caltrain Station', 2, 82, 'Subscriber', 94110),
	(390566, 278, '2014-08-01 16:18:00', '5th at Howard', 57, '2014-08-01 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94042),
	(390567, 567, '2014-08-01 16:19:00', 'Embarcadero at Bryant', 54, '2014-08-01 16:28:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94105),
	(390568, 257, '2014-08-01 16:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 16:24:00', 'Market at 4th', 76, 454, 'Subscriber', 94105),
	(390569, 747, '2014-08-01 16:19:00', '2nd at South Park', 64, '2014-08-01 16:32:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94133),
	(390572, 410, '2014-08-01 16:20:00', 'San Pedro Square', 6, '2014-08-01 16:27:00', 'San Jose Diridon Caltrain Station', 2, 23, 'Subscriber', 95377),
	(390573, 956, '2014-08-01 16:21:00', 'Embarcadero at Sansome', 60, '2014-08-01 16:37:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94102),
	(390578, 371, '2014-08-01 16:24:00', 'Market at Sansome', 77, '2014-08-01 16:30:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94103),
	(390580, 963, '2014-08-01 16:25:00', 'Townsend at 7th', 65, '2014-08-01 16:41:00', '5th at Howard', 57, 27, 'Customer', 95518),
	(390581, 301, '2014-08-01 16:25:00', '2nd at South Park', 64, '2014-08-01 16:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 580, 'Subscriber', 94501),
	(390588, 636, '2014-08-01 16:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 16:37:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94601),
	(390590, 177, '2014-08-01 16:27:00', 'Post at Kearney', 47, '2014-08-01 16:30:00', 'Howard at 2nd', 63, 424, 'Subscriber', 94107),
	(390593, 228, '2014-08-01 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 16:31:00', '2nd at Townsend', 61, 571, 'Subscriber', 94611),
	(390594, 437, '2014-08-01 16:27:00', '2nd at Townsend', 61, '2014-08-01 16:35:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94704),
	(390595, 2226, '2014-08-01 16:27:00', 'Market at 4th', 76, '2014-08-01 17:04:00', 'Embarcadero at Sansome', 60, 393, 'Customer', 18018),
	(390596, 1418, '2014-08-01 16:28:00', 'Embarcadero at Sansome', 60, '2014-08-01 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94107),
	(390597, 2196, '2014-08-01 16:27:00', 'Market at 4th', 76, '2014-08-01 17:04:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 18018),
	(390599, 603, '2014-08-01 16:29:00', 'Powell at Post (Union Square)', 71, '2014-08-01 16:39:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(390600, 517, '2014-08-01 16:29:00', 'Market at 10th', 67, '2014-08-01 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94061),
	(390601, 1318, '2014-08-01 16:29:00', 'Embarcadero at Sansome', 60, '2014-08-01 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Customer', 94107),
	(390604, 407, '2014-08-01 16:29:00', 'Spear at Folsom', 49, '2014-08-01 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94105),
	(390605, 638, '2014-08-01 16:30:00', 'Howard at 2nd', 63, '2014-08-01 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94306),
	(390607, 321, '2014-08-01 16:30:00', 'Market at 4th', 76, '2014-08-01 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94610),
	(390608, 567, '2014-08-01 16:30:00', 'San Francisco City Hall', 58, '2014-08-01 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 95125),
	(390611, 355, '2014-08-01 16:32:00', 'Market at Sansome', 77, '2014-08-01 16:38:00', 'Market at 4th', 76, 109, 'Subscriber', 94306),
	(390612, 618, '2014-08-01 16:32:00', 'Steuart at Market', 74, '2014-08-01 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94002),
	(390613, 963, '2014-08-01 16:33:00', 'Washington at Kearney', 46, '2014-08-01 16:49:00', 'Civic Center BART (7th at Market)', 72, 582, 'Subscriber', 94103),
	(390614, 311, '2014-08-01 16:33:00', '2nd at Townsend', 61, '2014-08-01 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 209, 'Subscriber', 94606),
	(390615, 470, '2014-08-01 16:33:00', 'Market at Sansome', 77, '2014-08-01 16:41:00', 'Davis at Jackson', 42, 566, 'Subscriber', 94111),
	(390616, 667, '2014-08-01 16:34:00', 'South Van Ness at Market', 66, '2014-08-01 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94061),
	(390617, 238, '2014-08-01 16:34:00', 'Santa Clara at Almaden', 4, '2014-08-01 16:38:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94103),
	(390618, 297, '2014-08-01 16:34:00', 'San Pedro Square', 6, '2014-08-01 16:39:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94107),
	(390619, 579, '2014-08-01 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94403),
	(390620, 1941, '2014-08-01 16:35:00', 'Embarcadero at Folsom', 51, '2014-08-01 17:07:00', 'Embarcadero at Folsom', 51, 551, 'Subscriber', 94704),
	(390621, 429, '2014-08-01 16:35:00', 'Clay at Battery', 41, '2014-08-01 16:42:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94105),
	(390622, 415, '2014-08-01 16:35:00', 'Clay at Battery', 41, '2014-08-01 16:42:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94105),
	(390623, 235, '2014-08-01 16:35:00', 'Santa Clara at Almaden', 4, '2014-08-01 16:39:00', 'San Jose Diridon Caltrain Station', 2, 161, 'Subscriber', 94117),
	(390624, 202, '2014-08-01 16:36:00', 'Market at 4th', 76, '2014-08-01 16:39:00', 'Market at Sansome', 77, 454, 'Subscriber', 94121),
	(390625, 415, '2014-08-01 16:36:00', 'Commercial at Montgomery', 45, '2014-08-01 16:43:00', 'Market at Sansome', 77, 444, 'Subscriber', 94103),
	(390626, 484, '2014-08-01 16:37:00', 'Embarcadero at Folsom', 51, '2014-08-01 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94404),
	(390627, 487, '2014-08-01 16:37:00', 'Market at Sansome', 77, '2014-08-01 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94040),
	(390628, 590, '2014-08-01 16:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94024),
	(390629, 1107, '2014-08-01 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 16:56:00', '5th at Howard', 57, 259, 'Customer', 85042),
	(390630, 634, '2014-08-01 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 16:48:00', 'Powell at Post (Union Square)', 71, 371, 'Subscriber', 94108),
	(390631, 639, '2014-08-01 16:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94043),
	(390632, 1060, '2014-08-01 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 16:56:00', '5th at Howard', 57, 625, 'Customer', 85042),
	(390634, 503, '2014-08-01 16:39:00', 'Steuart at Market', 74, '2014-08-01 16:48:00', '2nd at Townsend', 61, 469, 'Customer', 94107),
	(390635, 949, '2014-08-01 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 212, 'Subscriber', 94601),
	(390636, 193, '2014-08-01 16:40:00', 'Arena Green / SAP Center', 14, '2014-08-01 16:43:00', 'Santa Clara at Almaden', 4, 205, 'Subscriber', 95113),
	(390637, 288, '2014-08-01 16:41:00', 'Adobe on Almaden', 5, '2014-08-01 16:46:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 95112),
	(390638, 288, '2014-08-01 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 16:46:00', 'Embarcadero at Bryant', 54, 345, 'Subscriber', 94107),
	(390641, 332, '2014-08-01 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 16:47:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94939),
	(390642, 483, '2014-08-01 16:42:00', 'Embarcadero at Sansome', 60, '2014-08-01 16:50:00', 'Steuart at Market', 74, 286, 'Subscriber', 94546),
	(390643, 378, '2014-08-01 16:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 16:49:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94133),
	(390644, 208, '2014-08-01 16:43:00', 'Mountain View City Hall', 27, '2014-08-01 16:47:00', 'Mountain View Caltrain Station', 28, 106, 'Customer', 94102),
	(390645, 457, '2014-08-01 16:44:00', 'Embarcadero at Sansome', 60, '2014-08-01 16:51:00', 'Embarcadero at Folsom', 51, 877, 'Subscriber', 94105),
	(390647, 9232, '2014-08-01 16:45:00', 'Spear at Folsom', 49, '2014-08-01 19:19:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 8003),
	(390648, 1958, '2014-08-01 16:45:00', 'Clay at Battery', 41, '2014-08-01 17:18:00', 'Market at 4th', 76, 491, 'Customer', NULL),
	(390649, 1941, '2014-08-01 16:45:00', 'Clay at Battery', 41, '2014-08-01 17:18:00', 'Market at 4th', 76, 422, 'Customer', NULL),
	(390650, 263, '2014-08-01 16:46:00', 'Mountain View City Hall', 27, '2014-08-01 16:51:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 94107),
	(390653, 755, '2014-08-01 16:47:00', 'Broadway St at Battery St', 82, '2014-08-01 16:59:00', '2nd at Townsend', 61, 470, 'Subscriber', 94123),
	(390654, 6402, '2014-08-01 16:47:00', 'Market at 4th', 76, '2014-08-01 18:34:00', 'Embarcadero at Vallejo', 48, 109, 'Customer', 94510),
	(390656, 915, '2014-08-01 16:47:00', 'Davis at Jackson', 42, '2014-08-01 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95125),
	(390657, 1426, '2014-08-01 16:49:00', 'Embarcadero at Sansome', 60, '2014-08-01 17:12:00', 'Powell at Post (Union Square)', 71, 539, 'Customer', 94301),
	(390658, 359, '2014-08-01 16:49:00', '5th at Howard', 57, '2014-08-01 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94403),
	(390659, 1419, '2014-08-01 16:49:00', 'Embarcadero at Sansome', 60, '2014-08-01 17:12:00', 'Powell at Post (Union Square)', 71, 370, 'Customer', 94301),
	(390661, 8629, '2014-08-01 16:49:00', 'Spear at Folsom', 49, '2014-08-01 19:13:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 80218),
	(390664, 8498, '2014-08-01 16:51:00', 'Spear at Folsom', 49, '2014-08-01 19:13:00', 'Embarcadero at Sansome', 60, 306, 'Customer', 37212),
	(390666, 440, '2014-08-01 16:52:00', 'Commercial at Montgomery', 45, '2014-08-01 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Subscriber', 94704),
	(390670, 478, '2014-08-01 16:52:00', 'Beale at Market', 56, '2014-08-01 17:00:00', 'Embarcadero at Sansome', 60, 67, 'Subscriber', 94111),
	(390671, 821, '2014-08-01 16:53:00', 'Broadway St at Battery St', 82, '2014-08-01 17:06:00', '5th at Howard', 57, 618, 'Subscriber', 94105),
	(390672, 291, '2014-08-01 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95126),
	(390673, 533, '2014-08-01 16:53:00', 'Embarcadero at Sansome', 60, '2014-08-01 17:02:00', 'Steuart at Market', 74, 347, 'Subscriber', 94568),
	(390674, 540, '2014-08-01 16:54:00', 'Steuart at Market', 74, '2014-08-01 17:03:00', '2nd at Townsend', 61, 100, 'Subscriber', 94158),
	(390675, 755, '2014-08-01 16:54:00', 'SJSU 4th at San Carlos', 12, '2014-08-01 17:07:00', 'SJSU 4th at San Carlos', 12, 142, 'Subscriber', 95112),
	(390677, 509, '2014-08-01 16:56:00', 'Powell Street BART (bis)', 39, '2014-08-01 17:04:00', 'Beale at Market', 56, 189, 'Subscriber', 94110),
	(390680, 301, '2014-08-01 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94041),
	(390681, 528, '2014-08-01 16:57:00', 'Beale at Market', 56, '2014-08-01 17:06:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(390682, 267, '2014-08-01 16:57:00', 'Embarcadero at Vallejo', 48, '2014-08-01 17:02:00', 'Steuart at Market', 74, 537, 'Subscriber', 94556),
	(390683, 276, '2014-08-01 16:58:00', '2nd at South Park', 64, '2014-08-01 17:03:00', 'Market at Sansome', 77, 431, 'Subscriber', 94704),
	(390684, 1516, '2014-08-01 16:58:00', 'Spear at Folsom', 49, '2014-08-01 17:24:00', 'Spear at Folsom', 49, 468, 'Customer', 94105),
	(390685, 877, '2014-08-01 16:58:00', 'Clay at Battery', 41, '2014-08-01 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94087),
	(390686, 171, '2014-08-01 16:59:00', 'Townsend at 7th', 65, '2014-08-01 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94925),
	(390687, 249, '2014-08-01 16:58:00', 'Golden Gate at Polk', 59, '2014-08-01 17:03:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94530),
	(390689, 570, '2014-08-01 16:59:00', '2nd at South Park', 64, '2014-08-01 17:09:00', 'Post at Kearney', 47, 85, 'Customer', 94705),
	(390690, 983, '2014-08-01 17:00:00', 'Commercial at Montgomery', 45, '2014-08-01 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94010),
	(390691, 925, '2014-08-01 17:00:00', 'Embarcadero at Vallejo', 48, '2014-08-01 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94086),
	(390692, 511, '2014-08-01 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94041),
	(390694, 699, '2014-08-01 17:02:00', 'Steuart at Market', 74, '2014-08-01 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94306),
	(390695, 226, '2014-08-01 17:03:00', 'Davis at Jackson', 42, '2014-08-01 17:06:00', 'Beale at Market', 56, 555, 'Subscriber', 94109),
	(390696, 363, '2014-08-01 17:03:00', 'Spear at Folsom', 49, '2014-08-01 17:09:00', 'Broadway St at Battery St', 82, 214, 'Subscriber', 94133),
	(390697, 370, '2014-08-01 17:03:00', '5th at Howard', 57, '2014-08-01 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94170),
	(390698, 382, '2014-08-01 17:03:00', '5th at Howard', 57, '2014-08-01 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94303),
	(390699, 641, '2014-08-01 17:05:00', 'Embarcadero at Folsom', 51, '2014-08-01 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 95054),
	(390700, 261, '2014-08-01 17:06:00', '2nd at South Park', 64, '2014-08-01 17:11:00', 'Market at Sansome', 77, 549, 'Subscriber', 94705),
	(390701, 278, '2014-08-01 17:07:00', 'Market at 4th', 76, '2014-08-01 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94602),
	(390702, 499, '2014-08-01 17:07:00', 'Embarcadero at Folsom', 51, '2014-08-01 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94117),
	(390703, 576, '2014-08-01 17:07:00', 'Post at Kearney', 47, '2014-08-01 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94030),
	(390706, 436, '2014-08-01 17:08:00', '5th at Howard', 57, '2014-08-01 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94158),
	(390707, 230, '2014-08-01 17:08:00', 'Townsend at 7th', 65, '2014-08-01 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94065),
	(390708, 587, '2014-08-01 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Subscriber', 94403),
	(390710, 733, '2014-08-01 17:09:00', '2nd at South Park', 64, '2014-08-01 17:21:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94102),
	(390711, 1041, '2014-08-01 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 17:27:00', 'Japantown', 9, 715, 'Subscriber', 95112),
	(390712, 851, '2014-08-01 17:09:00', 'Clay at Battery', 41, '2014-08-01 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94025),
	(390713, 447, '2014-08-01 17:10:00', 'Townsend at 7th', 65, '2014-08-01 17:17:00', '2nd at Townsend', 61, 292, 'Subscriber', 94111),
	(390715, 458, '2014-08-01 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 17:17:00', 'Paseo de San Antonio', 7, 82, 'Subscriber', 95113),
	(390716, 259, '2014-08-01 17:10:00', 'Embarcadero at Vallejo', 48, '2014-08-01 17:14:00', 'Steuart at Market', 74, 466, 'Subscriber', 94105),
	(390718, 504, '2014-08-01 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 17:20:00', 'Powell Street BART (bis)', 39, 463, 'Subscriber', 94605),
	(390719, 865, '2014-08-01 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 17:27:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 94133),
	(390720, 1009, '2014-08-01 17:12:00', 'Clay at Battery', 41, '2014-08-01 17:29:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94111),
	(390721, 283, '2014-08-01 17:12:00', 'Commercial at Montgomery', 45, '2014-08-01 17:17:00', 'Davis at Jackson', 42, 627, 'Subscriber', 94111),
	(390722, 468, '2014-08-01 17:13:00', 'Market at Sansome', 77, '2014-08-01 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 95051),
	(390723, 541, '2014-08-01 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 17:22:00', 'Steuart at Market', 74, 538, 'Subscriber', 94709),
	(390724, 568, '2014-08-01 17:13:00', 'Spear at Folsom', 49, '2014-08-01 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 95127),
	(390726, 459, '2014-08-01 17:14:00', 'Embarcadero at Folsom', 51, '2014-08-01 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94010),
	(390728, 941, '2014-08-01 17:15:00', 'Davis at Jackson', 42, '2014-08-01 17:31:00', '2nd at Townsend', 61, 566, 'Subscriber', 94596),
	(390729, 293, '2014-08-01 17:15:00', 'Santa Clara at Almaden', 4, '2014-08-01 17:20:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 94403),
	(390730, 476, '2014-08-01 17:15:00', '5th at Howard', 57, '2014-08-01 17:23:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94501),
	(390731, 527, '2014-08-01 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 17:24:00', 'Spear at Folsom', 49, 331, 'Subscriber', 94501),
	(390732, 294, '2014-08-01 17:16:00', 'Embarcadero at Bryant', 54, '2014-08-01 17:21:00', 'Steuart at Market', 74, 345, 'Subscriber', 94611),
	(390733, 790, '2014-08-01 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 17:30:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94612),
	(390735, 440, '2014-08-01 17:18:00', 'Market at 10th', 67, '2014-08-01 17:25:00', 'Post at Kearney', 47, 378, 'Subscriber', 94044),
	(390736, 431, '2014-08-01 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 17:25:00', '5th at Howard', 57, 367, 'Subscriber', 94607),
	(390738, 276, '2014-08-01 17:18:00', '2nd at South Park', 64, '2014-08-01 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94010),
	(390739, 835, '2014-08-01 17:19:00', 'Post at Kearney', 47, '2014-08-01 17:32:00', 'South Van Ness at Market', 66, 85, 'Subscriber', 94702),
	(390740, 233, '2014-08-01 17:19:00', 'Townsend at 7th', 65, '2014-08-01 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94402),
	(390741, 575, '2014-08-01 17:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94611),
	(390742, 339, '2014-08-01 17:20:00', 'Embarcadero at Sansome', 60, '2014-08-01 17:26:00', 'Steuart at Market', 74, 474, 'Subscriber', 94597),
	(390743, 1150, '2014-08-01 17:20:00', 'South Van Ness at Market', 66, '2014-08-01 17:39:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94110),
	(390744, 954, '2014-08-01 17:21:00', 'Broadway St at Battery St', 82, '2014-08-01 17:37:00', '2nd at Townsend', 61, 214, 'Subscriber', 94111),
	(390745, 572, '2014-08-01 17:21:00', 'Spear at Folsom', 49, '2014-08-01 17:30:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94111),
	(390746, 323, '2014-08-01 17:21:00', 'Embarcadero at Sansome', 60, '2014-08-01 17:26:00', 'Steuart at Market', 74, 325, 'Subscriber', 94595),
	(390747, 8001, '2014-08-01 17:21:00', 'Powell Street BART (bis)', 39, '2014-08-01 19:35:00', 'Powell Street BART (bis)', 39, 659, 'Customer', 94560),
	(390748, 445, '2014-08-01 17:22:00', '2nd at Folsom', 62, '2014-08-01 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(390751, 568, '2014-08-01 17:24:00', 'Market at Sansome', 77, '2014-08-01 17:33:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94102),
	(390752, 666, '2014-08-01 17:24:00', '2nd at South Park', 64, '2014-08-01 17:35:00', 'Powell Street BART (bis)', 39, 632, 'Subscriber', 94103),
	(390753, 388, '2014-08-01 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 17:31:00', 'Embarcadero at Sansome', 60, 438, 'Subscriber', 94111),
	(390754, 410, '2014-08-01 17:25:00', 'Commercial at Montgomery', 45, '2014-08-01 17:31:00', 'Market at Sansome', 77, 600, 'Subscriber', 94111),
	(390755, 256, '2014-08-01 17:25:00', 'Castro Street and El Camino Real', 32, '2014-08-01 17:29:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 94110),
	(390757, 531, '2014-08-01 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 17:34:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94103),
	(390758, 1075, '2014-08-01 17:26:00', 'Market at 10th', 67, '2014-08-01 17:44:00', 'Embarcadero at Bryant', 54, 465, 'Subscriber', 94105),
	(390760, 285, '2014-08-01 17:26:00', 'Market at Sansome', 77, '2014-08-01 17:31:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94107),
	(390761, 552, '2014-08-01 17:28:00', 'San Jose City Hall', 10, '2014-08-01 17:37:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Subscriber', 94010),
	(390763, 273, '2014-08-01 17:28:00', 'Broadway St at Battery St', 82, '2014-08-01 17:33:00', 'Steuart at Market', 74, 492, 'Subscriber', 94536),
	(390764, 245, '2014-08-01 17:28:00', 'Mountain View City Hall', 27, '2014-08-01 17:32:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94107),
	(390765, 315, '2014-08-01 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 17:34:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94133),
	(390767, 617, '2014-08-01 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 17:39:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94612),
	(390768, 524, '2014-08-01 17:29:00', 'Market at 4th', 76, '2014-08-01 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94102),
	(390769, 374, '2014-08-01 17:30:00', 'Clay at Battery', 41, '2014-08-01 17:36:00', 'Embarcadero at Sansome', 60, 511, 'Subscriber', 94133),
	(390770, 400, '2014-08-01 17:31:00', 'San Salvador at 1st', 8, '2014-08-01 17:37:00', 'San Jose City Hall', 10, 669, 'Subscriber', 95113),
	(390771, 418, '2014-08-01 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 17:38:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94111),
	(390772, 536, '2014-08-01 17:31:00', '2nd at South Park', 64, '2014-08-01 17:40:00', 'Steuart at Market', 74, 373, 'Customer', 94965),
	(390773, 809, '2014-08-01 17:31:00', 'San Jose Government Center', 80, '2014-08-01 17:45:00', 'Ryland Park', 84, 149, 'Subscriber', 95112),
	(390774, 326, '2014-08-01 17:31:00', 'Howard at 2nd', 63, '2014-08-01 17:37:00', '2nd at Townsend', 61, 377, 'Subscriber', 94107),
	(390776, 251, '2014-08-01 17:32:00', 'Spear at Folsom', 49, '2014-08-01 17:36:00', 'Steuart at Market', 74, 331, 'Subscriber', 94703),
	(390777, 1042, '2014-08-01 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 17:49:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', NULL),
	(390778, 865, '2014-08-01 17:32:00', 'Embarcadero at Vallejo', 48, '2014-08-01 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94404),
	(390779, 542, '2014-08-01 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 17:41:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94549),
	(390780, 585, '2014-08-01 17:33:00', 'Embarcadero at Folsom', 51, '2014-08-01 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94062),
	(390781, 461, '2014-08-01 17:34:00', 'St James Park', 13, '2014-08-01 17:41:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94108),
	(390782, 868, '2014-08-01 17:34:00', 'Broadway St at Battery St', 82, '2014-08-01 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94025),
	(390783, 259, '2014-08-01 17:34:00', 'Clay at Battery', 41, '2014-08-01 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 95118),
	(390784, 598, '2014-08-01 17:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 17:44:00', '5th at Howard', 57, 415, 'Subscriber', 94501),
	(390786, 762, '2014-08-01 17:34:00', '2nd at Townsend', 61, '2014-08-01 17:47:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94123),
	(390787, 377, '2014-08-01 17:35:00', '2nd at South Park', 64, '2014-08-01 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 361, 'Subscriber', 94705),
	(390788, 404, '2014-08-01 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95070),
	(390789, 741, '2014-08-01 17:36:00', 'Golden Gate at Polk', 59, '2014-08-01 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94610),
	(390790, 613, '2014-08-01 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 17:46:00', 'Ryland Park', 84, 127, 'Subscriber', 95110),
	(390791, 547, '2014-08-01 17:36:00', 'Embarcadero at Folsom', 51, '2014-08-01 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94087),
	(390792, 418, '2014-08-01 17:36:00', 'Townsend at 7th', 65, '2014-08-01 17:43:00', 'Civic Center BART (7th at Market)', 72, 475, 'Subscriber', 94518),
	(390793, 224, '2014-08-01 17:36:00', 'Market at Sansome', 77, '2014-08-01 17:40:00', 'Steuart at Market', 74, 376, 'Subscriber', 94107),
	(390794, 251, '2014-08-01 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 17:41:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 95110),
	(390795, 286, '2014-08-01 17:37:00', '2nd at Folsom', 62, '2014-08-01 17:42:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(390798, 530, '2014-08-01 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 17:47:00', 'Embarcadero at Bryant', 54, 278, 'Customer', 9513),
	(390800, 790, '2014-08-01 17:38:00', 'South Van Ness at Market', 66, '2014-08-01 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94403),
	(390801, 510, '2014-08-01 17:39:00', 'Market at 4th', 76, '2014-08-01 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94619),
	(390802, 328, '2014-08-01 17:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 17:44:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94102),
	(390803, 317, '2014-08-01 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 17:45:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94107),
	(390804, 386, '2014-08-01 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 17:46:00', 'Embarcadero at Bryant', 54, 334, 'Customer', NULL),
	(390805, 361, '2014-08-01 17:40:00', '2nd at Townsend', 61, '2014-08-01 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94611),
	(390806, 387, '2014-08-01 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 17:46:00', 'Embarcadero at Bryant', 54, 528, 'Customer', NULL),
	(390809, 262, '2014-08-01 17:40:00', 'San Salvador at 1st', 8, '2014-08-01 17:45:00', 'Adobe on Almaden', 5, 197, 'Subscriber', 95112),
	(390810, 524, '2014-08-01 17:41:00', 'Embarcadero at Vallejo', 48, '2014-08-01 17:49:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 95405),
	(390811, 648, '2014-08-01 17:41:00', 'Commercial at Montgomery', 45, '2014-08-01 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94087),
	(390812, 208, '2014-08-01 17:41:00', 'Market at 4th', 76, '2014-08-01 17:44:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94102),
	(390813, 701, '2014-08-01 17:41:00', 'Broadway St at Battery St', 82, '2014-08-01 17:53:00', '2nd at Townsend', 61, 265, 'Subscriber', 94107),
	(390814, 347, '2014-08-01 17:41:00', 'San Pedro Square', 6, '2014-08-01 17:46:00', 'Ryland Park', 84, 681, 'Subscriber', 94550),
	(390815, 5686, '2014-08-01 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 19:16:00', 'Embarcadero at Bryant', 54, 404, 'Customer', 9513),
	(390816, 570, '2014-08-01 17:41:00', 'Golden Gate at Polk', 59, '2014-08-01 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95110),
	(390818, 295, '2014-08-01 17:42:00', 'Castro Street and El Camino Real', 32, '2014-08-01 17:47:00', 'Mountain View Caltrain Station', 28, 163, 'Subscriber', 94107),
	(390819, 694, '2014-08-01 17:42:00', '2nd at Townsend', 61, '2014-08-01 17:53:00', 'Davis at Jackson', 42, 566, 'Subscriber', 94111),
	(390820, 897, '2014-08-01 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94158),
	(390821, 271, '2014-08-01 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 17:47:00', '2nd at Folsom', 62, 583, 'Subscriber', 95118),
	(390822, 246, '2014-08-01 17:44:00', 'Townsend at 7th', 65, '2014-08-01 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95119),
	(390823, 860, '2014-08-01 17:45:00', 'Broadway St at Battery St', 82, '2014-08-01 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 95130),
	(390824, 268, '2014-08-01 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 17:50:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94598),
	(390825, 557, '2014-08-01 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 17:55:00', 'Civic Center BART (7th at Market)', 72, 291, 'Customer', 94102),
	(390826, 217, '2014-08-01 17:46:00', 'Broadway St at Battery St', 82, '2014-08-01 17:50:00', 'Beale at Market', 56, 333, 'Subscriber', 94609),
	(390827, 754, '2014-08-01 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 17:59:00', '5th at Howard', 57, 212, 'Subscriber', 94608),
	(390828, 867, '2014-08-01 17:47:00', 'Commercial at Montgomery', 45, '2014-08-01 18:02:00', '2nd at Townsend', 61, 585, 'Subscriber', 94041),
	(390829, 5180, '2014-08-01 17:47:00', 'Embarcadero at Bryant', 54, '2014-08-01 19:14:00', 'Embarcadero at Bryant', 54, 528, 'Customer', NULL),
	(390830, 5162, '2014-08-01 17:47:00', 'Embarcadero at Bryant', 54, '2014-08-01 19:14:00', 'Embarcadero at Bryant', 54, 440, 'Customer', NULL),
	(390831, 354, '2014-08-01 17:48:00', 'Powell Street BART (bis)', 39, '2014-08-01 17:54:00', 'Market at 10th', 67, 491, 'Subscriber', 94102),
	(390832, 465, '2014-08-01 17:48:00', 'Powell Street BART (bis)', 39, '2014-08-01 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94107),
	(390833, 5123, '2014-08-01 17:48:00', 'Embarcadero at Bryant', 54, '2014-08-01 19:14:00', 'Embarcadero at Bryant', 54, 266, 'Customer', 95110),
	(390834, 847, '2014-08-01 17:48:00', 'Market at Sansome', 77, '2014-08-01 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 29, 'Subscriber', 95051),
	(390835, 348, '2014-08-01 17:48:00', 'Powell Street BART (bis)', 39, '2014-08-01 17:54:00', 'Market at 10th', 67, 584, 'Subscriber', 94102),
	(390836, 407, '2014-08-01 17:48:00', 'Broadway St at Battery St', 82, '2014-08-01 17:55:00', 'Market at Sansome', 77, 480, 'Subscriber', 94132),
	(390837, 456, '2014-08-01 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 17:56:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94607),
	(390839, 5167, '2014-08-01 17:49:00', 'Embarcadero at Bryant', 54, '2014-08-01 19:15:00', 'Embarcadero at Bryant', 54, 368, 'Customer', 9513),
	(390840, 366, '2014-08-01 17:49:00', 'San Pedro Square', 6, '2014-08-01 17:55:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94002),
	(390841, 566, '2014-08-01 17:50:00', 'South Van Ness at Market', 66, '2014-08-01 17:59:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94109),
	(390842, 570, '2014-08-01 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:01:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94114),
	(390843, 425, '2014-08-01 17:50:00', 'San Antonio Caltrain Station', 29, '2014-08-01 17:57:00', 'Rengstorff Avenue / California Street', 33, 179, 'Subscriber', 94040),
	(390844, 1015, '2014-08-01 17:47:00', 'Clay at Battery', 41, '2014-08-01 18:04:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94105),
	(390845, 577, '2014-08-01 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 94611),
	(390846, 475, '2014-08-01 17:53:00', 'Powell Street BART (bis)', 39, '2014-08-01 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94306),
	(390847, 344, '2014-08-01 17:53:00', '2nd at Townsend', 61, '2014-08-01 17:59:00', 'Market at Sansome', 77, 530, 'Subscriber', 94708),
	(390848, 578, '2014-08-01 17:53:00', 'MLK Library', 11, '2014-08-01 18:02:00', 'San Salvador at 1st', 8, 59, 'Customer', 94038),
	(390851, 364, '2014-08-01 17:54:00', 'Post at Kearney', 47, '2014-08-01 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94501),
	(390852, 552, '2014-08-01 17:54:00', 'Spear at Folsom', 49, '2014-08-01 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94037),
	(390853, 315, '2014-08-01 17:54:00', '2nd at South Park', 64, '2014-08-01 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94303),
	(390854, 836, '2014-08-01 17:54:00', 'Steuart at Market', 74, '2014-08-01 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94010),
	(390855, 675, '2014-08-01 17:55:00', 'San Francisco City Hall', 58, '2014-08-01 18:06:00', 'Market at Sansome', 77, 505, 'Subscriber', 94102),
	(390856, 720, '2014-08-01 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94030),
	(390857, 491, '2014-08-01 17:55:00', 'Clay at Battery', 41, '2014-08-01 18:03:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94107),
	(390858, 892, '2014-08-01 17:55:00', 'Embarcadero at Folsom', 51, '2014-08-01 18:10:00', 'Townsend at 7th', 65, 134, 'Subscriber', 94107),
	(390859, 580, '2014-08-01 17:55:00', 'Embarcadero at Folsom', 51, '2014-08-01 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 95014),
	(390860, 635, '2014-08-01 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94030),
	(390861, 518, '2014-08-01 17:55:00', '2nd at Folsom', 62, '2014-08-01 18:04:00', 'Powell Street BART (bis)', 39, 583, 'Subscriber', 94133),
	(390862, 453, '2014-08-01 17:56:00', 'Spear at Folsom', 49, '2014-08-01 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94087),
	(390863, 456, '2014-08-01 17:56:00', '5th at Howard', 57, '2014-08-01 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94403),
	(390864, 414, '2014-08-01 17:56:00', 'Howard at 2nd', 63, '2014-08-01 18:03:00', 'Spear at Folsom', 49, 313, 'Subscriber', 94105),
	(390866, 217, '2014-08-01 17:57:00', '2nd at Folsom', 62, '2014-08-01 18:00:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94123),
	(390867, 1028, '2014-08-01 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:15:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94133),
	(390868, 453, '2014-08-01 17:58:00', 'Market at 4th', 76, '2014-08-01 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 95131),
	(390869, 361, '2014-08-01 17:58:00', '5th at Howard', 57, '2014-08-01 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94402),
	(390870, 260, '2014-08-01 17:58:00', 'Mountain View City Hall', 27, '2014-08-01 18:03:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94105),
	(390872, 225, '2014-08-01 17:59:00', 'Townsend at 7th', 65, '2014-08-01 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94041),
	(390873, 1457, '2014-08-01 17:59:00', 'Market at Sansome', 77, '2014-08-01 18:23:00', 'Market at Sansome', 77, 444, 'Subscriber', 94104),
	(390874, 262, '2014-08-01 17:59:00', 'Commercial at Montgomery', 45, '2014-08-01 18:04:00', 'Beale at Market', 56, 383, 'Subscriber', 94606),
	(390875, 532, '2014-08-01 17:59:00', 'Market at 10th', 67, '2014-08-01 18:08:00', 'Powell at Post (Union Square)', 71, 637, 'Customer', 11215),
	(390876, 1040, '2014-08-01 18:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 18:17:00', 'Market at 10th', 67, 687, 'Subscriber', 94102),
	(390878, 1084, '2014-08-01 18:00:00', 'Broadway St at Battery St', 82, '2014-08-01 18:18:00', 'Market at 10th', 67, 328, 'Subscriber', 94114),
	(390879, 542, '2014-08-01 18:01:00', 'Market at 10th', 67, '2014-08-01 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95130),
	(390881, 630, '2014-08-01 18:02:00', 'Market at 10th', 67, '2014-08-01 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94107),
	(390882, 979, '2014-08-01 18:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 18:19:00', 'San Salvador at 1st', 8, 23, 'Subscriber', 94041),
	(390886, 349, '2014-08-01 18:03:00', 'Embarcadero at Sansome', 60, '2014-08-01 18:09:00', 'Steuart at Market', 74, 437, 'Subscriber', 94565),
	(390887, 743, '2014-08-01 18:03:00', 'St James Park', 13, '2014-08-01 18:16:00', 'San Salvador at 1st', 8, 644, 'Subscriber', 95035),
	(390890, 692, '2014-08-01 17:59:00', 'Steuart at Market', 74, '2014-08-01 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94040),
	(390891, 157, '2014-08-01 18:04:00', 'Davis at Jackson', 42, '2014-08-01 18:07:00', 'Beale at Market', 56, 292, 'Subscriber', 94111),
	(390893, 299, '2014-08-01 18:04:00', 'Market at 10th', 67, '2014-08-01 18:09:00', 'Powell Street BART (bis)', 39, 289, 'Subscriber', 94103),
	(390896, 497, '2014-08-01 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94040),
	(390897, 421, '2014-08-01 18:05:00', 'Steuart at Market', 74, '2014-08-01 18:12:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94133),
	(390899, 622, '2014-08-01 18:06:00', 'Townsend at 7th', 65, '2014-08-01 18:16:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94107),
	(390900, 190, '2014-08-01 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 18:09:00', 'Steuart at Market', 74, 332, 'Subscriber', 94930),
	(390907, 820, '2014-08-01 18:08:00', 'Broadway St at Battery St', 82, '2014-08-01 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95129),
	(390909, 661, '2014-08-01 18:09:00', '2nd at South Park', 64, '2014-08-01 18:20:00', 'Clay at Battery', 41, 468, 'Subscriber', 94107),
	(390910, 573, '2014-08-01 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Customer', 2215),
	(390911, 424, '2014-08-01 18:09:00', 'Townsend at 7th', 65, '2014-08-01 18:16:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94602),
	(390912, 556, '2014-08-01 18:10:00', 'Market at 10th', 67, '2014-08-01 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94065),
	(390916, 255, '2014-08-01 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94107),
	(390918, 1035, '2014-08-01 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 18:28:00', '2nd at Townsend', 61, 265, 'Subscriber', 94608),
	(390919, 474, '2014-08-01 18:12:00', '2nd at South Park', 64, '2014-08-01 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94610),
	(390920, 544, '2014-08-01 18:12:00', 'Embarcadero at Bryant', 54, '2014-08-01 18:21:00', 'Clay at Battery', 41, 579, 'Subscriber', 94965),
	(390921, 555, '2014-08-01 18:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-01 18:22:00', 'Market at 4th', 76, 357, 'Subscriber', 94107),
	(390925, 257, '2014-08-01 18:13:00', 'Santa Clara at Almaden', 4, '2014-08-01 18:18:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95113),
	(390926, 766, '2014-08-01 18:14:00', '2nd at South Park', 64, '2014-08-01 18:27:00', 'Market at Sansome', 77, 597, 'Subscriber', 94544),
	(390927, 612, '2014-08-01 18:14:00', 'Embarcadero at Bryant', 54, '2014-08-01 18:25:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94610),
	(390930, 210, '2014-08-01 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 541, 'Subscriber', 94107),
	(390931, 2326, '2014-08-01 18:16:00', 'Embarcadero at Sansome', 60, '2014-08-01 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Customer', NULL),
	(390932, 523, '2014-08-01 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:25:00', 'Market at Sansome', 77, 209, 'Subscriber', 94611),
	(390934, 214, '2014-08-01 18:17:00', 'Steuart at Market', 74, '2014-08-01 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 376, 'Subscriber', 94602),
	(390937, 238, '2014-08-01 18:19:00', '2nd at South Park', 64, '2014-08-01 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(390938, 1233, '2014-08-01 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 18:41:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94158),
	(390939, 703, '2014-08-01 18:20:00', 'South Van Ness at Market', 66, '2014-08-01 18:32:00', 'Post at Kearney', 47, 636, 'Subscriber', 94108),
	(390940, 713, '2014-08-01 18:21:00', 'Commercial at Montgomery', 45, '2014-08-01 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95014),
	(390941, 247, '2014-08-01 18:21:00', 'Townsend at 7th', 65, '2014-08-01 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94158),
	(390942, 225, '2014-08-01 18:22:00', 'San Salvador at 1st', 8, '2014-08-01 18:26:00', 'San Jose Civic Center', 3, 135, 'Customer', 94038),
	(390943, 302, '2014-08-01 18:24:00', 'Adobe on Almaden', 5, '2014-08-01 18:29:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 95112),
	(390944, 530, '2014-08-01 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:35:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(390945, 165, '2014-08-01 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-01 18:29:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94404),
	(390946, 451, '2014-08-01 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:34:00', '5th at Howard', 57, 481, 'Subscriber', 94133),
	(390947, 770, '2014-08-01 18:28:00', '5th at Howard', 57, '2014-08-01 18:41:00', '5th at Howard', 57, 212, 'Customer', NULL),
	(390948, 748, '2014-08-01 18:28:00', '5th at Howard', 57, '2014-08-01 18:40:00', '5th at Howard', 57, 415, 'Customer', NULL),
	(390949, 225, '2014-08-01 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:32:00', '2nd at Townsend', 61, 457, 'Subscriber', 94107),
	(390950, 218, '2014-08-01 18:30:00', 'Powell Street BART (bis)', 39, '2014-08-01 18:34:00', 'Powell at Post (Union Square)', 71, 336, 'Subscriber', 94117),
	(390951, 806, '2014-08-01 18:31:00', 'Mountain View Caltrain Station', 28, '2014-08-01 18:44:00', 'Rengstorff Avenue / California Street', 33, 298, 'Subscriber', 94040),
	(390952, 332, '2014-08-01 18:31:00', 'Howard at 2nd', 63, '2014-08-01 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94306),
	(390953, 427, '2014-08-01 18:32:00', 'Townsend at 7th', 65, '2014-08-01 18:39:00', '5th at Howard', 57, 596, 'Subscriber', 94611),
	(390954, 974, '2014-08-01 18:33:00', 'Market at 10th', 67, '2014-08-01 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94040),
	(390955, 729, '2014-08-01 18:34:00', 'Embarcadero at Vallejo', 48, '2014-08-01 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94025),
	(390956, 511, '2014-08-01 18:34:00', '2nd at Townsend', 61, '2014-08-01 18:43:00', 'Steuart at Market', 74, 606, 'Subscriber', 94563),
	(390959, 513, '2014-08-01 18:38:00', 'Market at 10th', 67, '2014-08-01 18:46:00', 'Powell at Post (Union Square)', 71, 553, 'Subscriber', 94609),
	(390960, 316, '2014-08-01 18:38:00', 'San Jose Civic Center', 3, '2014-08-01 18:43:00', 'San Pedro Square', 6, 79, 'Customer', 94038),
	(390961, 529, '2014-08-01 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 18:47:00', 'Clay at Battery', 41, 429, 'Subscriber', 94109),
	(390962, 458, '2014-08-01 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 18:46:00', 'Paseo de San Antonio', 7, 49, 'Subscriber', 95112),
	(390963, 1069, '2014-08-01 18:39:00', 'Steuart at Market', 74, '2014-08-01 18:57:00', 'South Van Ness at Market', 66, 537, 'Customer', 21231),
	(390964, 525, '2014-08-01 18:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 18:49:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94105),
	(390965, 394, '2014-08-01 18:41:00', '5th at Howard', 57, '2014-08-01 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94602),
	(390966, 841, '2014-08-01 18:41:00', 'Market at 10th', 67, '2014-08-01 18:55:00', 'Post at Kearney', 47, 591, 'Subscriber', 94107),
	(390968, 347, '2014-08-01 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:49:00', 'Embarcadero at Bryant', 54, 877, 'Subscriber', 94108),
	(390971, 1428, '2014-08-01 18:45:00', '5th at Howard', 57, '2014-08-01 19:09:00', 'Embarcadero at Sansome', 60, 415, 'Customer', NULL),
	(390972, 1420, '2014-08-01 18:45:00', '5th at Howard', 57, '2014-08-01 19:09:00', 'Embarcadero at Sansome', 60, 212, 'Customer', NULL),
	(390973, 634, '2014-08-01 18:46:00', 'Embarcadero at Sansome', 60, '2014-08-01 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Subscriber', 94133),
	(390974, 347, '2014-08-01 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 18:53:00', '5th at Howard', 57, 317, 'Subscriber', 94158),
	(390975, 1543, '2014-08-01 18:47:00', 'Embarcadero at Vallejo', 48, '2014-08-01 19:13:00', 'Civic Center BART (7th at Market)', 72, 542, 'Customer', 94112),
	(390976, 530, '2014-08-01 18:48:00', 'Adobe on Almaden', 5, '2014-08-01 18:57:00', 'SJSU - San Salvador at 9th', 16, 199, 'Subscriber', 95112),
	(390977, 1458, '2014-08-01 18:48:00', 'Embarcadero at Vallejo', 48, '2014-08-01 19:13:00', 'Civic Center BART (7th at Market)', 72, 472, 'Customer', 94112),
	(390978, 372, '2014-08-01 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 18:55:00', 'Embarcadero at Bryant', 54, 340, 'Subscriber', 94105),
	(390979, 350, '2014-08-01 18:51:00', 'Santa Clara at Almaden', 4, '2014-08-01 18:57:00', 'MLK Library', 11, 80, 'Subscriber', 95110),
	(390985, 254, '2014-08-01 19:00:00', 'Spear at Folsom', 49, '2014-08-01 19:04:00', 'Beale at Market', 56, 313, 'Subscriber', 94111),
	(390986, 627, '2014-08-01 19:00:00', 'Spear at Folsom', 49, '2014-08-01 19:11:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(390987, 754, '2014-08-01 19:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 19:15:00', 'Japantown', 9, 188, 'Subscriber', 95112),
	(390988, 348, '2014-08-01 19:03:00', 'MLK Library', 11, '2014-08-01 19:08:00', 'San Salvador at 1st', 8, 120, 'Subscriber', 95113),
	(390989, 475, '2014-08-01 19:03:00', 'Powell Street BART (bis)', 39, '2014-08-01 19:11:00', 'Washington at Kearney', 46, 581, 'Subscriber', 94133),
	(390990, 321, '2014-08-01 19:03:00', 'MLK Library', 11, '2014-08-01 19:08:00', 'San Salvador at 1st', 8, 159, 'Subscriber', 95113),
	(390991, 389, '2014-08-01 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94105),
	(390993, 668, '2014-08-01 19:05:00', '5th at Howard', 57, '2014-08-01 19:16:00', 'Steuart at Market', 74, 625, 'Subscriber', 94618),
	(390994, 285, '2014-08-01 19:05:00', 'Market at 10th', 67, '2014-08-01 19:09:00', 'Powell Street BART (bis)', 39, 709, 'Subscriber', 94103),
	(390995, 256, '2014-08-01 19:05:00', 'Cowper at University', 37, '2014-08-01 19:09:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94133),
	(390996, 955, '2014-08-01 19:05:00', 'Davis at Jackson', 42, '2014-08-01 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94301),
	(390997, 668, '2014-08-01 19:05:00', 'Powell Street BART (bis)', 39, '2014-08-01 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94017),
	(390998, 643, '2014-08-01 19:06:00', 'Powell Street BART (bis)', 39, '2014-08-01 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94017),
	(391001, 1296, '2014-08-01 19:07:00', 'Arena Green / SAP Center', 14, '2014-08-01 19:29:00', 'San Jose Government Center', 80, 178, 'Subscriber', 95051),
	(391002, 418, '2014-08-01 19:08:00', 'Clay at Battery', 41, '2014-08-01 19:15:00', 'Powell Street BART (bis)', 39, 429, 'Customer', 94109),
	(391004, 2660, '2014-08-01 19:10:00', 'Embarcadero at Sansome', 60, '2014-08-01 19:54:00', 'Embarcadero at Vallejo', 48, 314, 'Customer', NULL),
	(391005, 2639, '2014-08-01 19:10:00', 'Embarcadero at Sansome', 60, '2014-08-01 19:54:00', 'Embarcadero at Vallejo', 48, 415, 'Customer', NULL),
	(391006, 525, '2014-08-01 19:13:00', '5th at Howard', 57, '2014-08-01 19:22:00', 'Steuart at Market', 74, 481, 'Subscriber', 94103),
	(391008, 488, '2014-08-01 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 19:22:00', 'Ryland Park', 84, 665, 'Subscriber', 95110),
	(391009, 318, '2014-08-01 19:14:00', 'Ryland Park', 84, '2014-08-01 19:20:00', 'San Pedro Square', 6, 21, 'Subscriber', 95110),
	(391010, 291, '2014-08-01 19:15:00', 'Ryland Park', 84, '2014-08-01 19:20:00', 'San Pedro Square', 6, 681, 'Subscriber', 95110),
	(391011, 358, '2014-08-01 19:15:00', 'Market at Sansome', 77, '2014-08-01 19:21:00', 'Washington at Kearney', 46, 480, 'Customer', 30341),
	(391012, 677, '2014-08-01 19:15:00', 'Market at 10th', 67, '2014-08-01 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94040),
	(391013, 334, '2014-08-01 19:15:00', 'Market at Sansome', 77, '2014-08-01 19:21:00', 'Washington at Kearney', 46, 288, 'Customer', 30341),
	(391014, 154, '2014-08-01 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 19:18:00', '2nd at Townsend', 61, 452, 'Subscriber', 95134),
	(391015, 569, '2014-08-01 19:16:00', 'Steuart at Market', 74, '2014-08-01 19:25:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94129),
	(391016, 998, '2014-08-01 19:16:00', 'Embarcadero at Sansome', 60, '2014-08-01 19:33:00', 'Howard at 2nd', 63, 428, 'Customer', 95405),
	(391017, 984, '2014-08-01 19:16:00', 'Embarcadero at Sansome', 60, '2014-08-01 19:33:00', 'Howard at 2nd', 63, 67, 'Customer', 95405),
	(391018, 950, '2014-08-01 19:18:00', 'Powell at Post (Union Square)', 71, '2014-08-01 19:34:00', 'Embarcadero at Vallejo', 48, 111, 'Customer', 2215),
	(391020, 1116, '2014-08-01 19:19:00', 'Market at 4th', 76, '2014-08-01 19:38:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94109),
	(391021, 486, '2014-08-01 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 19:28:00', 'St James Park', 13, 297, 'Subscriber', 95112),
	(391022, 231, '2014-08-01 19:20:00', 'Townsend at 7th', 65, '2014-08-01 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94066),
	(391023, 243, '2014-08-01 19:20:00', 'Washington at Kearney', 46, '2014-08-01 19:25:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94108),
	(391024, 7450, '2014-08-01 19:21:00', 'MLK Library', 11, '2014-08-01 21:25:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Customer', 94606),
	(391025, 886, '2014-08-01 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 19:37:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94124),
	(391026, 237, '2014-08-01 19:26:00', 'Market at 10th', 67, '2014-08-01 19:30:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94103),
	(391027, 391, '2014-08-01 19:27:00', 'Clay at Battery', 41, '2014-08-01 19:33:00', 'Grant Avenue at Columbus Avenue', 73, 468, 'Subscriber', 94107),
	(391028, 187, '2014-08-01 19:27:00', 'Market at Sansome', 77, '2014-08-01 19:30:00', '2nd at Folsom', 62, 597, 'Subscriber', 94028),
	(391029, 777, '2014-08-01 19:27:00', 'Townsend at 7th', 65, '2014-08-01 19:40:00', 'Steuart at Market', 74, 351, 'Subscriber', 94598),
	(391032, 111, '2014-08-01 19:31:00', 'Market at 10th', 67, '2014-08-01 19:33:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94103),
	(391033, 518, '2014-08-01 19:32:00', 'Embarcadero at Sansome', 60, '2014-08-01 19:40:00', 'Steuart at Market', 74, 343, 'Subscriber', 94519),
	(391034, 905, '2014-08-01 19:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 19:47:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94105),
	(391035, 346, '2014-08-01 19:35:00', '2nd at South Park', 64, '2014-08-01 19:41:00', 'Market at Sansome', 77, 502, 'Customer', 94705),
	(391036, 331, '2014-08-01 19:35:00', 'South Van Ness at Market', 66, '2014-08-01 19:40:00', 'San Francisco City Hall', 58, 85, 'Subscriber', 94105),
	(391037, 240, '2014-08-01 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-01 19:49:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(391038, 157, '2014-08-01 19:45:00', 'Mountain View City Hall', 27, '2014-08-01 19:47:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94114),
	(391039, 310, '2014-08-01 19:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 19:50:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94804),
	(391040, 904, '2014-08-01 19:45:00', 'Market at 10th', 67, '2014-08-01 20:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Subscriber', 94107),
	(391041, 371, '2014-08-01 19:45:00', '2nd at Townsend', 61, '2014-08-01 19:52:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94105),
	(391042, 198, '2014-08-01 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 19:50:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94107),
	(391046, 216, '2014-08-01 19:52:00', 'Ryland Park', 84, '2014-08-01 19:55:00', 'San Pedro Square', 6, 149, 'Customer', 95126),
	(391047, 265, '2014-08-01 19:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 19:54:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94044),
	(391048, 997, '2014-08-01 19:55:00', 'Embarcadero at Vallejo', 48, '2014-08-01 20:12:00', '5th at Howard', 57, 415, 'Customer', NULL),
	(391049, 980, '2014-08-01 19:55:00', 'Embarcadero at Vallejo', 48, '2014-08-01 20:12:00', '5th at Howard', 57, 314, 'Customer', NULL),
	(391050, 326, '2014-08-01 19:58:00', '2nd at South Park', 64, '2014-08-01 20:04:00', 'Market at Sansome', 77, 455, 'Subscriber', 94705),
	(391052, 352, '2014-08-01 19:59:00', 'Powell Street BART (bis)', 39, '2014-08-01 20:05:00', 'Market at 10th', 67, 463, 'Subscriber', 94103),
	(391053, 246, '2014-08-01 19:59:00', 'SJSU - San Salvador at 9th', 16, '2014-08-01 20:04:00', 'San Salvador at 1st', 8, 124, 'Subscriber', 95066),
	(391054, 406, '2014-08-01 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-01 20:08:00', 'Spear at Folsom', 49, 577, 'Subscriber', 94105),
	(391055, 587, '2014-08-01 20:06:00', 'Clay at Battery', 41, '2014-08-01 20:15:00', '2nd at Townsend', 61, 27, 'Subscriber', 94107),
	(391056, 759, '2014-08-01 20:06:00', 'Market at 4th', 76, '2014-08-01 20:19:00', 'Market at 10th', 67, 357, 'Subscriber', 94103),
	(391057, 737, '2014-08-01 20:06:00', 'Market at 4th', 76, '2014-08-01 20:18:00', 'Market at 10th', 67, 422, 'Subscriber', 94103),
	(391059, 1780, '2014-08-01 20:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 20:39:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 19803),
	(391062, 955, '2014-08-01 20:17:00', 'SJSU - San Salvador at 9th', 16, '2014-08-01 20:33:00', 'Ryland Park', 84, 199, 'Subscriber', 95116),
	(391063, 977, '2014-08-01 20:17:00', 'SJSU - San Salvador at 9th', 16, '2014-08-01 20:34:00', 'Ryland Park', 84, 46, 'Subscriber', 95116),
	(391064, 510, '2014-08-01 20:18:00', 'San Antonio Caltrain Station', 29, '2014-08-01 20:27:00', 'San Antonio Shopping Center', 31, 14, 'Subscriber', 94040),
	(391065, 456, '2014-08-01 20:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 20:26:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(391066, 248, '2014-08-01 20:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-01 20:23:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94103),
	(391067, 760, '2014-08-01 20:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94404),
	(391070, 771, '2014-08-01 20:29:00', 'Arena Green / SAP Center', 14, '2014-08-01 20:42:00', 'San Jose Civic Center', 3, 691, 'Customer', 95110),
	(391071, 802, '2014-08-01 20:29:00', 'Arena Green / SAP Center', 14, '2014-08-01 20:42:00', 'San Jose Civic Center', 3, 175, 'Customer', 95110),
	(391072, 163, '2014-08-01 20:30:00', 'Townsend at 7th', 65, '2014-08-01 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94107),
	(391073, 681, '2014-08-01 20:30:00', 'Arena Green / SAP Center', 14, '2014-08-01 20:42:00', 'San Jose Civic Center', 3, 144, 'Customer', 95126),
	(391074, 660, '2014-08-01 20:31:00', 'Arena Green / SAP Center', 14, '2014-08-01 20:42:00', 'San Jose Civic Center', 3, 76, 'Customer', 95126),
	(391075, 473, '2014-08-01 20:32:00', 'Powell Street BART (bis)', 39, '2014-08-01 20:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94107),
	(391076, 1146, '2014-08-01 20:34:00', 'Ryland Park', 84, '2014-08-01 20:53:00', 'SJSU - San Salvador at 9th', 16, 46, 'Subscriber', 95116),
	(391077, 1141, '2014-08-01 20:34:00', 'Ryland Park', 84, '2014-08-01 20:53:00', 'SJSU - San Salvador at 9th', 16, 199, 'Subscriber', 95116),
	(391078, 610, '2014-08-01 20:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 20:45:00', 'South Van Ness at Market', 66, 356, 'Subscriber', 94103),
	(391083, 441, '2014-08-01 20:43:00', '2nd at Townsend', 61, '2014-08-01 20:50:00', 'Townsend at 7th', 65, 100, 'Subscriber', 94111),
	(391086, 407, '2014-08-01 20:51:00', 'San Antonio Shopping Center', 31, '2014-08-01 20:58:00', 'Rengstorff Avenue / California Street', 33, 14, 'Subscriber', 94040),
	(391089, 384, '2014-08-01 20:53:00', 'MLK Library', 11, '2014-08-01 20:59:00', 'Santa Clara at Almaden', 4, 80, 'Subscriber', 95110),
	(391090, 370, '2014-08-01 21:00:00', 'Embarcadero at Vallejo', 48, '2014-08-01 21:06:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94111),
	(391091, 548, '2014-08-01 21:01:00', 'San Pedro Square', 6, '2014-08-01 21:10:00', 'Ryland Park', 84, 21, 'Subscriber', 95110),
	(391092, 524, '2014-08-01 21:01:00', 'San Pedro Square', 6, '2014-08-01 21:10:00', 'Ryland Park', 84, 149, 'Subscriber', 95110),
	(391093, 242, '2014-08-01 21:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-01 21:06:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 95110),
	(391095, 527, '2014-08-01 21:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 21:14:00', 'Embarcadero at Vallejo', 48, 321, 'Subscriber', 94111),
	(391097, 531, '2014-08-01 21:08:00', 'San Salvador at 1st', 8, '2014-08-01 21:17:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94041),
	(391098, 404, '2014-08-01 21:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 21:16:00', 'Powell Street BART (bis)', 39, 16, 'Subscriber', 94597),
	(391099, 803, '2014-08-01 21:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 21:24:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94110),
	(391100, 865, '2014-08-01 21:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-01 21:26:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94122),
	(391101, 220, '2014-08-01 21:15:00', 'Paseo de San Antonio', 7, '2014-08-01 21:19:00', 'San Pedro Square', 6, 82, 'Subscriber', 95113),
	(391102, 1238, '2014-08-01 21:16:00', 'San Salvador at 1st', 8, '2014-08-01 21:37:00', 'SJSU - San Salvador at 9th', 16, 159, 'Subscriber', 95066),
	(391104, 456, '2014-08-01 21:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-01 21:24:00', 'Grant Avenue at Columbus Avenue', 73, 311, 'Subscriber', 94133),
	(391105, 629, '2014-08-01 21:26:00', 'San Jose Civic Center', 3, '2014-08-01 21:36:00', 'MLK Library', 11, 175, 'Customer', 95110),
	(391106, 610, '2014-08-01 21:26:00', 'San Jose Civic Center', 3, '2014-08-01 21:36:00', 'MLK Library', 11, 39, 'Customer', 95110),
	(391107, 575, '2014-08-01 21:26:00', 'San Jose Civic Center', 3, '2014-08-01 21:36:00', 'MLK Library', 11, 76, 'Customer', 95126),
	(391108, 563, '2014-08-01 21:27:00', 'San Jose Civic Center', 3, '2014-08-01 21:36:00', 'MLK Library', 11, 144, 'Customer', 95126),
	(391110, 646, '2014-08-01 21:34:00', 'Market at Sansome', 77, '2014-08-01 21:45:00', 'San Francisco City Hall', 58, 505, 'Subscriber', 94102),
	(391111, 888, '2014-08-01 21:35:00', 'Davis at Jackson', 42, '2014-08-01 21:49:00', 'Golden Gate at Polk', 59, 627, 'Subscriber', 95472),
	(391115, 1760, '2014-08-01 21:49:00', 'Washington at Kearney', 46, '2014-08-01 22:18:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 75110),
	(391120, 1190, '2014-08-01 21:59:00', 'Beale at Market', 56, '2014-08-01 22:19:00', 'Washington at Kearney', 46, 189, 'Subscriber', 94010),
	(391121, 323, '2014-08-01 22:05:00', 'Clay at Battery', 41, '2014-08-01 22:11:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94133),
	(391122, 753, '2014-08-01 22:06:00', 'South Van Ness at Market', 66, '2014-08-01 22:19:00', 'Market at 4th', 76, 309, 'Customer', 21231),
	(391123, 1052, '2014-08-01 22:06:00', 'Embarcadero at Sansome', 60, '2014-08-01 22:24:00', 'Civic Center BART (7th at Market)', 72, 109, 'Customer', 19803),
	(391124, 74, '2014-08-01 22:06:00', 'Howard at 2nd', 63, '2014-08-01 22:07:00', 'Howard at 2nd', 63, 545, 'Customer', 86),
	(391125, 889, '2014-08-01 22:07:00', 'Japantown', 9, '2014-08-01 22:22:00', 'Adobe on Almaden', 5, 233, 'Subscriber', 95112),
	(391126, 768, '2014-08-01 22:17:00', 'Market at 10th', 67, '2014-08-01 22:30:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94111),
	(391127, 771, '2014-08-01 22:17:00', 'Market at 10th', 67, '2014-08-01 22:30:00', 'Davis at Jackson', 42, 504, 'Subscriber', 94111),
	(391128, 1570, '2014-08-01 22:21:00', 'Embarcadero at Folsom', 51, '2014-08-01 22:47:00', 'Market at 10th', 67, 495, 'Subscriber', 94044),
	(391129, 285, '2014-08-01 22:24:00', 'Market at 4th', 76, '2014-08-01 22:28:00', 'Beale at Market', 56, 309, 'Customer', 21231),
	(391130, 336, '2014-08-01 22:24:00', 'Powell Street BART (bis)', 39, '2014-08-01 22:29:00', 'Mechanics Plaza (Market at Battery)', 75, 16, 'Subscriber', 94597),
	(391131, 680, '2014-08-01 22:27:00', 'Embarcadero at Sansome', 60, '2014-08-01 22:38:00', 'Embarcadero at Vallejo', 48, 438, 'Customer', 75110),
	(391133, 615, '2014-08-01 22:29:00', 'Embarcadero at Sansome', 60, '2014-08-01 22:39:00', 'Embarcadero at Vallejo', 48, 312, 'Customer', 75110),
	(391135, 246, '2014-08-01 22:37:00', 'Commercial at Montgomery', 45, '2014-08-01 22:41:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94010),
	(391136, 208, '2014-08-01 22:44:00', 'Powell Street BART (bis)', 39, '2014-08-01 22:47:00', 'Civic Center BART (7th at Market)', 72, 709, 'Customer', 15217),
	(391138, 240, '2014-08-01 22:46:00', 'Market at Sansome', 77, '2014-08-01 22:50:00', '5th at Howard', 57, 600, 'Subscriber', 94107),
	(391139, 408, '2014-08-01 22:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-01 22:55:00', 'Broadway St at Battery St', 82, 432, 'Subscriber', 94104),
	(391140, 317, '2014-08-01 22:51:00', 'South Van Ness at Market', 66, '2014-08-01 22:56:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94702),
	(391141, 185, '2014-08-01 22:55:00', 'Beale at Market', 56, '2014-08-01 22:58:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94105),
	(391142, 387, '2014-08-01 23:23:00', 'Howard at 2nd', 63, '2014-08-01 23:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94158),
	(391143, 710, '2014-08-01 23:32:00', 'Howard at 2nd', 63, '2014-08-01 23:44:00', 'Market at 4th', 76, 526, 'Customer', 97223),
	(391144, 701, '2014-08-01 23:32:00', 'Howard at 2nd', 63, '2014-08-01 23:44:00', 'Market at 4th', 76, 604, 'Customer', 97223),
	(391145, 227, '2014-08-01 23:52:00', 'Townsend at 7th', 65, '2014-08-01 23:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(391146, 212, '2014-08-01 23:52:00', 'Townsend at 7th', 65, '2014-08-01 23:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94107),
	(391147, 296, '2014-08-01 23:56:00', 'Embarcadero at Sansome', 60, '2014-08-02 00:01:00', 'Steuart at Market', 74, 557, 'Subscriber', 94517),
	(391148, 308, '2014-08-01 23:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 00:04:00', 'Embarcadero at Bryant', 54, 428, 'Subscriber', 94105),
	(391149, 546, '2014-08-02 00:12:00', 'Embarcadero at Folsom', 51, '2014-08-02 00:21:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94041),
	(391150, 513, '2014-08-02 00:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-02 00:25:00', 'San Jose Civic Center', 3, 156, 'Subscriber', 95113),
	(391151, 502, '2014-08-02 00:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-02 00:25:00', 'San Jose Civic Center', 3, 255, 'Subscriber', 95113),
	(391152, 137, '2014-08-02 00:28:00', 'Beale at Market', 56, '2014-08-02 00:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94110),
	(391153, 282, '2014-08-02 00:41:00', 'Market at Sansome', 77, '2014-08-02 00:46:00', 'Howard at 2nd', 63, 484, 'Customer', 97223),
	(391154, 235, '2014-08-02 00:42:00', 'Market at Sansome', 77, '2014-08-02 00:46:00', 'Howard at 2nd', 63, 379, 'Customer', 97223),
	(391155, 1586, '2014-08-02 00:52:00', 'Washington at Kearney', 46, '2014-08-02 01:18:00', 'South Van Ness at Market', 66, 189, 'Customer', 94025),
	(391156, 1372, '2014-08-02 00:55:00', 'Washington at Kearney', 46, '2014-08-02 01:18:00', 'South Van Ness at Market', 66, 461, 'Customer', NULL),
	(391157, 706, '2014-08-02 02:23:00', 'Townsend at 7th', 65, '2014-08-02 02:35:00', 'Golden Gate at Polk', 59, 134, 'Subscriber', 94102),
	(391159, 604, '2014-08-02 03:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 03:10:00', 'San Francisco City Hall', 58, 514, 'Customer', 94118),
	(391161, 265, '2014-08-02 04:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 04:14:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94103),
	(391163, 4857, '2014-08-02 05:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-02 06:38:00', '5th at Howard', 57, 568, 'Customer', 91776),
	(391165, 819, '2014-08-02 06:41:00', 'Embarcadero at Sansome', 60, '2014-08-02 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94158),
	(391172, 779, '2014-08-02 07:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 07:29:00', 'Embarcadero at Bryant', 54, 561, 'Subscriber', 94109),
	(391173, 213, '2014-08-02 07:48:00', 'Embarcadero at Sansome', 60, '2014-08-02 07:51:00', 'Davis at Jackson', 42, 360, 'Subscriber', 94111),
	(391175, 444, '2014-08-02 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 08:08:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94546),
	(391177, 297, '2014-08-02 08:04:00', 'Davis at Jackson', 42, '2014-08-02 08:09:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94111),
	(391180, 227, '2014-08-02 08:14:00', 'Embarcadero at Bryant', 54, '2014-08-02 08:18:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94111),
	(391183, 283, '2014-08-02 08:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 08:25:00', 'Beale at Market', 56, 269, 'Subscriber', 94133),
	(391184, 1176, '2014-08-02 08:29:00', 'Embarcadero at Bryant', 54, '2014-08-02 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94105),
	(391186, 2535, '2014-08-02 08:31:00', 'Embarcadero at Bryant', 54, '2014-08-02 09:13:00', '2nd at Townsend', 61, 528, 'Subscriber', 94024),
	(391189, 789, '2014-08-02 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 08:45:00', 'South Van Ness at Market', 66, 598, 'Subscriber', 94107),
	(391190, 771, '2014-08-02 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 08:45:00', 'South Van Ness at Market', 66, 503, 'Subscriber', 94107),
	(391196, 435, '2014-08-02 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 08:44:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94133),
	(391197, 423, '2014-08-02 08:37:00', 'Townsend at 7th', 65, '2014-08-02 08:44:00', '5th at Howard', 57, 100, 'Subscriber', 94107),
	(391198, 426, '2014-08-02 08:37:00', 'Townsend at 7th', 65, '2014-08-02 08:44:00', '5th at Howard', 57, 351, 'Subscriber', 94107),
	(391199, 311, '2014-08-02 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 08:43:00', 'Market at 4th', 76, 472, 'Customer', 94513),
	(391201, 709, '2014-08-02 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 09:04:00', 'Washington at Kearney', 46, 574, 'Customer', 95926),
	(391202, 390, '2014-08-02 08:54:00', 'Market at 4th', 76, '2014-08-02 09:00:00', 'Civic Center BART (7th at Market)', 72, 472, 'Customer', 94513),
	(391204, 1395, '2014-08-02 08:56:00', 'South Van Ness at Market', 66, '2014-08-02 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94107),
	(391207, 1022, '2014-08-02 09:09:00', 'Powell at Post (Union Square)', 71, '2014-08-02 09:26:00', 'South Van Ness at Market', 66, 370, 'Customer', 80211),
	(391208, 772, '2014-08-02 09:13:00', 'Powell at Post (Union Square)', 71, '2014-08-02 09:26:00', 'South Van Ness at Market', 66, 539, 'Customer', 80211),
	(391209, 158, '2014-08-02 09:17:00', '2nd at Townsend', 61, '2014-08-02 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94107),
	(391210, 18862, '2014-08-02 09:19:00', 'Market at Sansome', 77, '2014-08-02 14:33:00', 'Broadway St at Battery St', 82, 443, 'Customer', 60656),
	(391211, 18850, '2014-08-02 09:19:00', 'Market at Sansome', 77, '2014-08-02 14:33:00', 'Broadway St at Battery St', 82, 549, 'Customer', 60656),
	(391212, 175, '2014-08-02 09:21:00', 'Steuart at Market', 74, '2014-08-02 09:24:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94301),
	(391213, 408, '2014-08-02 09:24:00', 'South Van Ness at Market', 66, '2014-08-02 09:31:00', 'Market at 4th', 76, 291, 'Subscriber', 94110),
	(391215, 878, '2014-08-02 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 09:41:00', 'Market at 10th', 67, 431, 'Subscriber', 94107),
	(391216, 651, '2014-08-02 09:28:00', 'Steuart at Market', 74, '2014-08-02 09:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94111),
	(391217, 542, '2014-08-02 09:28:00', 'Market at Sansome', 77, '2014-08-02 09:37:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94112),
	(391218, 3440, '2014-08-02 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 10:26:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 54401),
	(391220, 950, '2014-08-02 09:32:00', 'San Antonio Caltrain Station', 29, '2014-08-02 09:48:00', 'California Ave Caltrain Station', 36, 706, 'Subscriber', 94040),
	(391226, 1743, '2014-08-02 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 10:09:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(391227, 477, '2014-08-02 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 09:48:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94105),
	(391230, 14714, '2014-08-02 09:48:00', 'Paseo de San Antonio', 7, '2014-08-02 13:53:00', 'Paseo de San Antonio', 7, 49, 'Customer', 80304),
	(391231, 1457, '2014-08-02 09:49:00', 'San Francisco City Hall', 58, '2014-08-02 10:13:00', 'Powell at Post (Union Square)', 71, 85, 'Customer', 19803),
	(391232, 225, '2014-08-02 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94105),
	(391234, 472, '2014-08-02 09:52:00', 'Embarcadero at Sansome', 60, '2014-08-02 10:00:00', 'Market at Sansome', 77, 212, 'Subscriber', 94111),
	(391235, 1605, '2014-08-02 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 10:23:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 70810),
	(391236, 2180, '2014-08-02 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 10:33:00', 'Embarcadero at Vallejo', 48, 353, 'Customer', 70810),
	(391237, 478, '2014-08-02 09:57:00', 'Davis at Jackson', 42, '2014-08-02 10:05:00', 'Market at 4th', 76, 504, 'Subscriber', 94111),
	(391238, 494, '2014-08-02 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 10:07:00', '5th at Howard', 57, 452, 'Subscriber', 94107),
	(391240, 921, '2014-08-02 10:02:00', 'Davis at Jackson', 42, '2014-08-02 10:18:00', 'Market at 10th', 67, 566, 'Subscriber', 94111),
	(391241, 504, '2014-08-02 10:06:00', 'Market at 4th', 76, '2014-08-02 10:14:00', 'Clay at Battery', 41, 187, 'Subscriber', 94111),
	(391243, 101, '2014-08-02 10:07:00', 'Howard at 2nd', 63, '2014-08-02 10:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 475, 'Subscriber', 94107),
	(391244, 357, '2014-08-02 10:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 10:14:00', 'Steuart at Market', 74, 599, 'Subscriber', 94133),
	(391249, 600, '2014-08-02 10:13:00', 'Ryland Park', 84, '2014-08-02 10:23:00', 'Ryland Park', 84, 131, 'Subscriber', 95112),
	(391250, 1193, '2014-08-02 10:15:00', 'Powell at Post (Union Square)', 71, '2014-08-02 10:35:00', 'Washington at Kearney', 46, 85, 'Customer', 19803),
	(391251, 632, '2014-08-02 10:17:00', 'Market at 10th', 67, '2014-08-02 10:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94107),
	(391252, 7199, '2014-08-02 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 12:17:00', 'Embarcadero at Sansome', 60, 16, 'Customer', NULL),
	(391254, 246, '2014-08-02 10:22:00', 'Howard at 2nd', 63, '2014-08-02 10:26:00', '5th at Howard', 57, 424, 'Subscriber', 94105),
	(391259, 4873, '2014-08-02 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 11:45:00', 'Steuart at Market', 74, 158, 'Customer', NULL),
	(391260, 3404, '2014-08-02 10:23:00', 'Powell Street BART (bis)', 39, '2014-08-02 11:20:00', 'South Van Ness at Market', 66, 289, 'Customer', 37212),
	(391261, 348, '2014-08-02 10:30:00', 'Beale at Market', 56, '2014-08-02 10:36:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94124),
	(391265, 376, '2014-08-02 10:38:00', '5th at Howard', 57, '2014-08-02 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94107),
	(391266, 1120, '2014-08-02 10:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 10:57:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94102),
	(391268, 504, '2014-08-02 10:45:00', 'Embarcadero at Bryant', 54, '2014-08-02 10:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(391270, 632, '2014-08-02 10:48:00', 'San Salvador at 1st', 8, '2014-08-02 10:59:00', 'Japantown', 9, 647, 'Subscriber', 95112),
	(391271, 719, '2014-08-02 10:51:00', 'Redwood City Medical Center', 26, '2014-08-02 11:03:00', 'Redwood City Medical Center', 26, 673, 'Customer', 94061),
	(391272, 21656, '2014-08-02 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 16:53:00', 'South Van Ness at Market', 66, 276, 'Customer', 81),
	(391273, 560, '2014-08-02 10:56:00', '2nd at Folsom', 62, '2014-08-02 11:05:00', 'Powell Street BART (bis)', 39, 423, 'Subscriber', 94105),
	(391275, 21260, '2014-08-02 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 16:53:00', 'South Van Ness at Market', 66, 385, 'Customer', 5980),
	(391276, 393, '2014-08-02 11:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-02 11:07:00', 'St James Park', 13, 148, 'Subscriber', 95112),
	(391277, 517, '2014-08-02 11:00:00', 'Powell at Post (Union Square)', 71, '2014-08-02 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94108),
	(391278, 791, '2014-08-02 11:04:00', 'Steuart at Market', 74, '2014-08-02 11:17:00', '2nd at Townsend', 61, 343, 'Customer', 76123),
	(391279, 751, '2014-08-02 11:04:00', 'Steuart at Market', 74, '2014-08-02 11:17:00', '2nd at Townsend', 61, 492, 'Customer', 76123),
	(391280, 366, '2014-08-02 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 11:12:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94131),
	(391287, 287, '2014-08-02 11:15:00', 'South Van Ness at Market', 66, '2014-08-02 11:20:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94129),
	(391288, 281, '2014-08-02 11:15:00', 'South Van Ness at Market', 66, '2014-08-02 11:20:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94117),
	(391289, 1658, '2014-08-02 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 11:47:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Customer', 19803),
	(391294, 777, '2014-08-02 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 11:39:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94040),
	(391295, 786, '2014-08-02 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 11:39:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94040),
	(391296, 298, '2014-08-02 11:26:00', '2nd at Folsom', 62, '2014-08-02 11:31:00', 'Market at 4th', 76, 267, 'Subscriber', 94107),
	(391297, 296, '2014-08-02 11:27:00', '2nd at Folsom', 62, '2014-08-02 11:31:00', 'Market at 4th', 76, 593, 'Subscriber', 94107),
	(391301, 245, '2014-08-02 11:30:00', 'Steuart at Market', 74, '2014-08-02 11:34:00', 'Steuart at Market', 74, 538, 'Customer', 70005),
	(391305, 7945, '2014-08-02 11:33:00', 'Arena Green / SAP Center', 14, '2014-08-02 13:46:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Customer', 95128),
	(391306, 3385, '2014-08-02 11:34:00', 'Market at 4th', 76, '2014-08-02 12:30:00', 'Market at 4th', 76, 504, 'Customer', 90210),
	(391307, 557, '2014-08-02 11:34:00', 'Embarcadero at Sansome', 60, '2014-08-02 11:44:00', 'Steuart at Market', 74, 511, 'Subscriber', 94111),
	(391308, 7873, '2014-08-02 11:35:00', 'Arena Green / SAP Center', 14, '2014-08-02 13:46:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Customer', 95128),
	(391309, 427, '2014-08-02 11:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-02 11:43:00', 'Paseo de San Antonio', 7, 107, 'Subscriber', 95113),
	(391310, 2428, '2014-08-02 11:37:00', 'Steuart at Market', 74, '2014-08-02 12:17:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 21204),
	(391311, 565, '2014-08-02 11:37:00', 'South Van Ness at Market', 66, '2014-08-02 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94117),
	(391312, 521, '2014-08-02 11:38:00', '2nd at Townsend', 61, '2014-08-02 11:47:00', 'Townsend at 7th', 65, 427, 'Subscriber', 94107),
	(391313, 2262, '2014-08-02 11:40:00', 'Steuart at Market', 74, '2014-08-02 12:18:00', 'Embarcadero at Sansome', 60, 381, 'Customer', 21204),
	(391314, 2927, '2014-08-02 11:41:00', 'Market at 4th', 76, '2014-08-02 12:29:00', 'Market at 4th', 76, 632, 'Customer', NULL),
	(391316, 533, '2014-08-02 11:41:00', 'Post at Kearney', 47, '2014-08-02 11:50:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94111),
	(391319, 525, '2014-08-02 11:44:00', '2nd at Townsend', 61, '2014-08-02 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94404),
	(391321, 675, '2014-08-02 11:45:00', 'Embarcadero at Sansome', 60, '2014-08-02 11:56:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(391322, 644, '2014-08-02 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 11:58:00', 'Post at Kearney', 47, 522, 'Subscriber', 94114),
	(391323, 614, '2014-08-02 11:48:00', 'Embarcadero at Sansome', 60, '2014-08-02 11:58:00', 'Market at 4th', 76, 377, 'Subscriber', 94102),
	(391324, 622, '2014-08-02 11:50:00', 'Market at Sansome', 77, '2014-08-02 12:00:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94132),
	(391325, 1417, '2014-08-02 11:53:00', 'Steuart at Market', 74, '2014-08-02 12:17:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 21204),
	(391326, 587, '2014-08-02 11:54:00', 'Townsend at 7th', 65, '2014-08-02 12:04:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94404),
	(391328, 583, '2014-08-02 11:56:00', 'Embarcadero at Folsom', 51, '2014-08-02 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94117),
	(391329, 726, '2014-08-02 11:57:00', 'Market at 10th', 67, '2014-08-02 12:09:00', 'Steuart at Market', 74, 463, 'Subscriber', 94102),
	(391330, 714, '2014-08-02 11:57:00', 'Market at 10th', 67, '2014-08-02 12:09:00', 'Steuart at Market', 74, 495, 'Subscriber', 94102),
	(391331, 294, '2014-08-02 11:57:00', '2nd at Folsom', 62, '2014-08-02 12:02:00', 'Market at Sansome', 77, 597, 'Subscriber', 94107),
	(391332, 393, '2014-08-02 11:59:00', '2nd at Townsend', 61, '2014-08-02 12:05:00', 'Embarcadero at Folsom', 51, 306, 'Subscriber', 95131),
	(391333, 333, '2014-08-02 12:02:00', 'Post at Kearney', 47, '2014-08-02 12:08:00', 'Steuart at Market', 74, 522, 'Customer', 20012),
	(391335, 12006, '2014-08-02 12:04:00', 'Embarcadero at Sansome', 60, '2014-08-02 15:24:00', 'Davis at Jackson', 42, 542, 'Customer', 91737),
	(391336, 12003, '2014-08-02 12:04:00', 'Embarcadero at Sansome', 60, '2014-08-02 15:24:00', 'Davis at Jackson', 42, 331, 'Customer', 91737),
	(391339, 17098, '2014-08-02 12:05:00', 'Market at 10th', 67, '2014-08-02 16:50:00', 'Market at 10th', 67, 617, 'Customer', 94103),
	(391340, 1671, '2014-08-02 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 12:37:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(391341, 236, '2014-08-02 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 12:15:00', 'Townsend at 7th', 65, 361, 'Subscriber', 94158),
	(391342, 15243, '2014-08-02 12:13:00', 'Golden Gate at Polk', 59, '2014-08-02 16:27:00', 'Embarcadero at Vallejo', 48, 569, 'Customer', 92612),
	(391346, 645, '2014-08-02 12:18:00', 'Embarcadero at Sansome', 60, '2014-08-02 12:29:00', 'Post at Kearney', 47, 421, 'Subscriber', 94111),
	(391347, 14120, '2014-08-02 12:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 16:19:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 80331),
	(391348, 14079, '2014-08-02 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 16:19:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 80331),
	(391350, 1174, '2014-08-02 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 12:44:00', 'Powell at Post (Union Square)', 71, 635, 'Customer', NULL),
	(391352, 864, '2014-08-02 12:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 12:44:00', 'Powell at Post (Union Square)', 71, 536, 'Customer', NULL),
	(391354, 2061, '2014-08-02 12:30:00', 'Market at 4th', 76, '2014-08-02 13:05:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 196600),
	(391355, 3013, '2014-08-02 12:32:00', '2nd at South Park', 64, '2014-08-02 13:22:00', 'Embarcadero at Sansome', 60, 497, 'Customer', 95148),
	(391356, 731, '2014-08-02 12:33:00', 'Townsend at 7th', 65, '2014-08-02 12:45:00', 'Market at 4th', 76, 625, 'Subscriber', 94107),
	(391357, 508, '2014-08-02 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 12:43:00', 'Embarcadero at Vallejo', 48, 532, 'Customer', 70005),
	(391358, 2805, '2014-08-02 12:35:00', '2nd at South Park', 64, '2014-08-02 13:22:00', 'Embarcadero at Sansome', 60, 878, 'Customer', 95148),
	(391365, 956, '2014-08-02 12:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94103),
	(391366, 319, '2014-08-02 12:43:00', 'Post at Kearney', 47, '2014-08-02 12:48:00', 'Powell at Post (Union Square)', 71, 421, 'Subscriber', 94110),
	(391368, 407, '2014-08-02 12:45:00', 'Spear at Folsom', 49, '2014-08-02 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94301),
	(391371, 172, '2014-08-02 12:45:00', 'Steuart at Market', 74, '2014-08-02 12:48:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94105),
	(391372, 1695, '2014-08-02 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 13:17:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 76708),
	(391373, 320, '2014-08-02 12:50:00', 'Beale at Market', 56, '2014-08-02 12:56:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94105),
	(391375, 234, '2014-08-02 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 12:55:00', 'Steuart at Market', 74, 366, 'Customer', 19803),
	(391376, 645, '2014-08-02 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 13:03:00', 'Embarcadero at Sansome', 60, 582, 'Customer', NULL),
	(391377, 437, '2014-08-02 12:52:00', 'Market at 10th', 67, '2014-08-02 12:59:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94103),
	(391379, 687, '2014-08-02 12:54:00', 'Powell Street BART (bis)', 39, '2014-08-02 13:05:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94105),
	(391380, 400, '2014-08-02 12:57:00', 'Powell Street BART (bis)', 39, '2014-08-02 13:03:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94103),
	(391381, 12443, '2014-08-02 13:00:00', 'Powell Street BART (bis)', 39, '2014-08-02 16:27:00', 'Embarcadero at Vallejo', 48, 521, 'Customer', 92612),
	(391383, 412, '2014-08-02 13:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 13:07:00', 'Townsend at 7th', 65, 527, 'Customer', 94133),
	(391384, 3071, '2014-08-02 13:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 13:53:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94103),
	(391385, 539, '2014-08-02 13:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94103),
	(391386, 2975, '2014-08-02 13:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 13:53:00', 'Civic Center BART (7th at Market)', 72, 274, 'Customer', 94127),
	(391389, 7087, '2014-08-02 13:10:00', 'Embarcadero at Sansome', 60, '2014-08-02 15:08:00', 'Broadway St at Battery St', 82, 381, 'Customer', 94121),
	(391392, 588, '2014-08-02 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 13:23:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(391393, 845, '2014-08-02 13:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 13:29:00', 'Davis at Jackson', 42, 506, 'Subscriber', 94117),
	(391398, 501, '2014-08-02 13:20:00', 'Embarcadero at Sansome', 60, '2014-08-02 13:29:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94133),
	(391399, 2525, '2014-08-02 13:21:00', 'Townsend at 7th', 65, '2014-08-02 14:03:00', 'Market at 10th', 67, 330, 'Customer', 48304),
	(391403, 1404, '2014-08-02 13:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 13:46:00', 'Steuart at Market', 74, 490, 'Customer', 28041),
	(391404, 417, '2014-08-02 13:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 13:31:00', 'Market at 4th', 76, 469, 'Customer', NULL),
	(391405, 1295, '2014-08-02 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 13:45:00', 'Steuart at Market', 74, 29, 'Customer', 28041),
	(391408, 180, '2014-08-02 13:26:00', 'South Van Ness at Market', 66, '2014-08-02 13:29:00', 'Civic Center BART (7th at Market)', 72, 189, 'Subscriber', 94111),
	(391409, 1782, '2014-08-02 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 13:57:00', 'Embarcadero at Sansome', 60, 348, 'Customer', 94114),
	(391410, 1197, '2014-08-02 13:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 13:47:00', 'Embarcadero at Vallejo', 48, 109, 'Subscriber', 94103),
	(391412, 1879, '2014-08-02 13:32:00', 'San Antonio Shopping Center', 31, '2014-08-02 14:03:00', 'San Antonio Shopping Center', 31, 56, 'Customer', 94040),
	(391413, 423, '2014-08-02 13:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 13:50:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94110),
	(391414, 647, '2014-08-02 13:44:00', 'Spear at Folsom', 49, '2014-08-02 13:55:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94301),
	(391418, 1754, '2014-08-02 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 14:19:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 6070),
	(391419, 1764, '2014-08-02 13:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 14:19:00', 'Embarcadero at Sansome', 60, 382, 'Customer', 6070),
	(391420, 290, '2014-08-02 13:53:00', 'Mezes Park', 83, '2014-08-02 13:58:00', 'Redwood City Caltrain Station', 22, 235, 'Subscriber', 94063),
	(391421, 690, '2014-08-02 13:54:00', 'Steuart at Market', 74, '2014-08-02 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94158),
	(391422, 1197, '2014-08-02 13:55:00', 'Embarcadero at Sansome', 60, '2014-08-02 14:15:00', 'Market at Sansome', 77, 558, 'Customer', 91776),
	(391423, 1186, '2014-08-02 13:55:00', 'Embarcadero at Sansome', 60, '2014-08-02 14:15:00', 'Market at Sansome', 77, 360, 'Customer', 91776),
	(391424, 284, '2014-08-02 13:56:00', 'Townsend at 7th', 65, '2014-08-02 14:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94107),
	(391425, 1244, '2014-08-02 13:58:00', 'Market at Sansome', 77, '2014-08-02 14:19:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 79912),
	(391426, 4054, '2014-08-02 13:59:00', 'Market at Sansome', 77, '2014-08-02 15:07:00', 'Embarcadero at Vallejo', 48, 66, 'Customer', 79912),
	(391427, 1986, '2014-08-02 14:00:00', 'Powell Street BART (bis)', 39, '2014-08-02 14:33:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 33428),
	(391429, 756, '2014-08-02 14:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 14:13:00', 'Market at 10th', 67, 274, 'Subscriber', 94102),
	(391430, 704, '2014-08-02 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 14:16:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Subscriber', 94133),
	(391431, 875, '2014-08-02 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 14:20:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 6070),
	(391432, 507, '2014-08-02 14:06:00', 'Embarcadero at Sansome', 60, '2014-08-02 14:15:00', 'Market at Sansome', 77, 530, 'Subscriber', 94132),
	(391433, 579, '2014-08-02 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 14:17:00', 'Embarcadero at Bryant', 54, 622, 'Subscriber', 94105),
	(391434, 531, '2014-08-02 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 14:17:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(391435, 419, '2014-08-02 14:10:00', 'Powell at Post (Union Square)', 71, '2014-08-02 14:17:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94110),
	(391436, 2188, '2014-08-02 14:12:00', 'Embarcadero at Sansome', 60, '2014-08-02 14:48:00', 'Powell at Post (Union Square)', 71, 878, 'Customer', NULL),
	(391437, 362, '2014-08-02 14:12:00', 'San Pedro Square', 6, '2014-08-02 14:18:00', 'Paseo de San Antonio', 7, 82, 'Subscriber', 95113),
	(391438, 2173, '2014-08-02 14:12:00', 'Embarcadero at Sansome', 60, '2014-08-02 14:48:00', 'Powell at Post (Union Square)', 71, 348, 'Customer', NULL),
	(391439, 150, '2014-08-02 14:14:00', 'Townsend at 7th', 65, '2014-08-02 14:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94158),
	(391440, 483, '2014-08-02 14:18:00', 'Steuart at Market', 74, '2014-08-02 14:26:00', 'Howard at 2nd', 63, 312, 'Subscriber', 94105),
	(391442, 167, '2014-08-02 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-02 14:25:00', '5th at Howard', 57, 479, 'Subscriber', 94107),
	(391443, 168, '2014-08-02 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-02 14:25:00', '5th at Howard', 57, 475, 'Subscriber', 94107),
	(391444, 696, '2014-08-02 14:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 14:38:00', 'Spear at Folsom', 49, 538, 'Subscriber', 94301),
	(391446, 599, '2014-08-02 14:33:00', 'Powell Street BART (bis)', 39, '2014-08-02 14:43:00', 'Clay at Battery', 41, 544, 'Subscriber', 94103),
	(391447, 411, '2014-08-02 14:33:00', 'Davis at Jackson', 42, '2014-08-02 14:40:00', 'Market at Sansome', 77, 506, 'Subscriber', 94111),
	(391448, 499, '2014-08-02 14:34:00', 'Market at 4th', 76, '2014-08-02 14:42:00', 'Market at 10th', 67, 377, 'Subscriber', 94102),
	(391449, 299, '2014-08-02 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 14:39:00', '2nd at Townsend', 61, 427, 'Subscriber', 94107),
	(391451, 955, '2014-08-02 14:44:00', 'Davis at Jackson', 42, '2014-08-02 15:00:00', 'Clay at Battery', 41, 410, 'Subscriber', 94111),
	(391452, 1709, '2014-08-02 14:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 15:13:00', 'Powell at Post (Union Square)', 71, 430, 'Customer', 85014),
	(391453, 1677, '2014-08-02 14:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 15:13:00', 'Powell at Post (Union Square)', 71, 485, 'Customer', 85014),
	(391454, 3308, '2014-08-02 14:46:00', 'Steuart at Market', 74, '2014-08-02 15:41:00', 'Embarcadero at Vallejo', 48, 29, 'Customer', 28041),
	(391455, 3312, '2014-08-02 14:46:00', 'Steuart at Market', 74, '2014-08-02 15:41:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', 28041),
	(391456, 945, '2014-08-02 14:47:00', '2nd at South Park', 64, '2014-08-02 15:03:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94105),
	(391457, 890, '2014-08-02 14:47:00', '2nd at South Park', 64, '2014-08-02 15:02:00', 'Embarcadero at Folsom', 51, 306, 'Subscriber', 94105),
	(391458, 244, '2014-08-02 14:47:00', 'Powell Street BART (bis)', 39, '2014-08-02 14:51:00', 'Market at 4th', 76, 635, 'Subscriber', 94110),
	(391460, 427, '2014-08-02 14:54:00', '2nd at Townsend', 61, '2014-08-02 15:01:00', 'Mechanics Plaza (Market at Battery)', 75, 27, 'Subscriber', 94107),
	(391461, 372, '2014-08-02 14:54:00', 'Paseo de San Antonio', 7, '2014-08-02 15:00:00', 'San Pedro Square', 6, 82, 'Subscriber', 95113),
	(391462, 3313, '2014-08-02 14:58:00', 'Powell Street BART (bis)', 39, '2014-08-02 15:53:00', 'Embarcadero at Sansome', 60, 423, 'Customer', NULL),
	(391465, 1581, '2014-08-02 15:02:00', 'Spear at Folsom', 49, '2014-08-02 15:29:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 60910),
	(391466, 1550, '2014-08-02 15:03:00', 'Spear at Folsom', 49, '2014-08-02 15:28:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 94706),
	(391467, 523, '2014-08-02 15:03:00', '5th at Howard', 57, '2014-08-02 15:12:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(391468, 524, '2014-08-02 15:03:00', '5th at Howard', 57, '2014-08-02 15:12:00', 'Townsend at 7th', 65, 100, 'Subscriber', 94107),
	(391469, 1501, '2014-08-02 15:04:00', 'Spear at Folsom', 49, '2014-08-02 15:29:00', 'Embarcadero at Sansome', 60, 333, 'Customer', 94706),
	(391470, 1386, '2014-08-02 15:06:00', 'Spear at Folsom', 49, '2014-08-02 15:29:00', 'Embarcadero at Sansome', 60, 538, 'Customer', 94542),
	(391471, 758, '2014-08-02 15:07:00', '5th at Howard', 57, '2014-08-02 15:20:00', 'South Van Ness at Market', 66, 317, 'Customer', 91776),
	(391472, 765, '2014-08-02 15:07:00', '5th at Howard', 57, '2014-08-02 15:20:00', 'South Van Ness at Market', 66, 384, 'Customer', 91776),
	(391476, 19563, '2014-08-02 15:10:00', 'Market at Sansome', 77, '2014-08-02 20:36:00', 'Golden Gate at Polk', 59, 558, 'Customer', 94109),
	(391477, 625, '2014-08-02 15:11:00', 'Market at 10th', 67, '2014-08-02 15:21:00', 'Market at 4th', 76, 357, 'Subscriber', 94103),
	(391478, 436, '2014-08-02 15:12:00', 'Market at Sansome', 77, '2014-08-02 15:20:00', 'Davis at Jackson', 42, 502, 'Subscriber', 94111),
	(391481, 393, '2014-08-02 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-02 15:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94105),
	(391484, 991, '2014-08-02 15:21:00', 'Market at 10th', 67, '2014-08-02 15:38:00', 'Steuart at Market', 74, 625, 'Subscriber', 94102),
	(391486, 982, '2014-08-02 15:22:00', 'Market at 10th', 67, '2014-08-02 15:38:00', 'Steuart at Market', 74, 566, 'Subscriber', 94402),
	(391488, 323, '2014-08-02 15:27:00', '2nd at South Park', 64, '2014-08-02 15:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(391494, 901, '2014-08-02 15:38:00', 'Washington at Kearney', 46, '2014-08-02 15:53:00', 'Market at Sansome', 77, 85, 'Subscriber', 94040),
	(391495, 893, '2014-08-02 15:38:00', 'Washington at Kearney', 46, '2014-08-02 15:53:00', 'Market at Sansome', 77, 546, 'Subscriber', 94040),
	(391497, 2089, '2014-08-02 15:43:00', 'Clay at Battery', 41, '2014-08-02 16:18:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', NULL),
	(391499, 2090, '2014-08-02 15:43:00', 'Clay at Battery', 41, '2014-08-02 16:18:00', 'Powell at Post (Union Square)', 71, 618, 'Customer', NULL),
	(391502, 806, '2014-08-02 15:45:00', 'Cowper at University', 37, '2014-08-02 15:59:00', 'California Ave Caltrain Station', 36, 661, 'Subscriber', 94301),
	(391506, 389, '2014-08-02 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94109),
	(391507, 310, '2014-08-02 15:50:00', 'Redwood City Caltrain Station', 22, '2014-08-02 15:55:00', 'Mezes Park', 83, 692, 'Subscriber', 94063),
	(391509, 681, '2014-08-02 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-02 16:09:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94111),
	(391511, 70, '2014-08-02 15:58:00', 'Commercial at Montgomery', 45, '2014-08-02 15:59:00', 'Clay at Battery', 41, 573, 'Subscriber', 94108),
	(391515, 68, '2014-08-02 16:02:00', 'Redwood City Caltrain Station', 22, '2014-08-02 16:03:00', 'Redwood City Caltrain Station', 22, 125, 'Subscriber', 94109),
	(391516, 719, '2014-08-02 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 16:15:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94102),
	(391517, 686, '2014-08-02 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 16:14:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94402),
	(391520, 364, '2014-08-02 16:04:00', 'Howard at 2nd', 63, '2014-08-02 16:10:00', 'Embarcadero at Folsom', 51, 312, 'Subscriber', 94105),
	(391521, 916, '2014-08-02 16:04:00', 'Commercial at Montgomery', 45, '2014-08-02 16:19:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94103),
	(391522, 401, '2014-08-02 16:09:00', 'Santa Clara at Almaden', 4, '2014-08-02 16:15:00', 'Paseo de San Antonio', 7, 80, 'Subscriber', 95110),
	(391523, 409, '2014-08-02 16:09:00', 'Santa Clara at Almaden', 4, '2014-08-02 16:16:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95110),
	(391524, 1068, '2014-08-02 16:11:00', 'Powell at Post (Union Square)', 71, '2014-08-02 16:29:00', 'Grant Avenue at Columbus Avenue', 73, 485, 'Customer', NULL),
	(391525, 1004, '2014-08-02 16:12:00', 'Powell at Post (Union Square)', 71, '2014-08-02 16:28:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Customer', NULL),
	(391526, 3520, '2014-08-02 16:13:00', 'Embarcadero at Sansome', 60, '2014-08-02 17:11:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 2142),
	(391527, 3534, '2014-08-02 16:13:00', 'Embarcadero at Sansome', 60, '2014-08-02 17:12:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 2142),
	(391528, 467, '2014-08-02 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 16:21:00', 'Post at Kearney', 47, 589, 'Subscriber', NULL),
	(391529, 352, '2014-08-02 16:14:00', 'Golden Gate at Polk', 59, '2014-08-02 16:20:00', 'South Van Ness at Market', 66, 134, 'Subscriber', 94109),
	(391531, 4192, '2014-08-02 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 17:29:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94107),
	(391532, 957, '2014-08-02 16:19:00', 'Washington at Kearney', 46, '2014-08-02 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Customer', 91104),
	(391535, 603, '2014-08-02 16:22:00', 'Spear at Folsom', 49, '2014-08-02 16:32:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(391537, 722, '2014-08-02 16:23:00', 'Washington at Kearney', 46, '2014-08-02 16:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Customer', NULL),
	(391538, 9338, '2014-08-02 16:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Subscriber', 94133),
	(391539, 7264, '2014-08-02 16:23:00', '2nd at South Park', 64, '2014-08-02 18:24:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 76201),
	(391540, 697, '2014-08-02 16:24:00', 'Santa Clara at Almaden', 4, '2014-08-02 16:35:00', 'Japantown', 9, 23, 'Subscriber', 95110),
	(391541, 9295, '2014-08-02 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 677, 'Subscriber', 94133),
	(391542, 1552, '2014-08-02 16:26:00', '2nd at South Park', 64, '2014-08-02 16:52:00', 'Powell at Post (Union Square)', 71, 560, 'Customer', NULL),
	(391543, 629, '2014-08-02 16:27:00', 'California Ave Caltrain Station', 36, '2014-08-02 16:37:00', 'California Ave Caltrain Station', 36, 661, 'Subscriber', 94109),
	(391544, 1345, '2014-08-02 16:29:00', '2nd at South Park', 64, '2014-08-02 16:51:00', 'Powell at Post (Union Square)', 71, 606, 'Customer', 76226),
	(391545, 586, '2014-08-02 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 16:39:00', 'Market at 4th', 76, 484, 'Subscriber', 94103),
	(391546, 1194, '2014-08-02 16:31:00', '2nd at South Park', 64, '2014-08-02 16:51:00', 'Powell at Post (Union Square)', 71, 286, 'Customer', 75038),
	(391548, 907, '2014-08-02 16:38:00', 'Commercial at Montgomery', 45, '2014-08-02 16:53:00', 'Steuart at Market', 74, 580, 'Customer', NULL),
	(391549, 873, '2014-08-02 16:38:00', 'Commercial at Montgomery', 45, '2014-08-02 16:53:00', 'Steuart at Market', 74, 513, 'Customer', NULL),
	(391550, 1254, '2014-08-02 16:40:00', 'Embarcadero at Sansome', 60, '2014-08-02 17:01:00', 'Market at 4th', 76, 328, 'Customer', 90504),
	(391551, 1234, '2014-08-02 16:41:00', 'Embarcadero at Sansome', 60, '2014-08-02 17:01:00', 'Market at 4th', 76, 419, 'Customer', 90504),
	(391552, 740, '2014-08-02 16:44:00', 'Embarcadero at Folsom', 51, '2014-08-02 16:56:00', '2nd at Townsend', 61, 282, 'Subscriber', 94041),
	(391553, 557, '2014-08-02 16:44:00', 'Embarcadero at Sansome', 60, '2014-08-02 16:53:00', 'Steuart at Market', 74, 270, 'Subscriber', 94546),
	(391554, 434, '2014-08-02 16:50:00', '5th at Howard', 57, '2014-08-02 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94103),
	(391556, 3466, '2014-08-02 16:56:00', 'Steuart at Market', 74, '2014-08-02 17:53:00', 'Embarcadero at Sansome', 60, 463, 'Customer', NULL),
	(391557, 3753, '2014-08-02 16:56:00', 'Steuart at Market', 74, '2014-08-02 17:58:00', 'Embarcadero at Sansome', 60, 625, 'Customer', NULL),
	(391560, 312, '2014-08-02 16:59:00', 'Market at 4th', 76, '2014-08-02 17:04:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94108),
	(391564, 189, '2014-08-02 17:03:00', 'Townsend at 7th', 65, '2014-08-02 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94107),
	(391567, 157, '2014-08-02 17:06:00', 'Market at Sansome', 77, '2014-08-02 17:08:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94112),
	(391568, 618, '2014-08-02 17:06:00', 'Market at 4th', 76, '2014-08-02 17:16:00', 'Civic Center BART (7th at Market)', 72, 587, 'Subscriber', 94103),
	(391569, 336, '2014-08-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 17:14:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94017),
	(391570, 325, '2014-08-02 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 17:14:00', 'Townsend at 7th', 65, 347, 'Subscriber', 94017),
	(391574, 527, '2014-08-02 17:19:00', 'Embarcadero at Bryant', 54, '2014-08-02 17:28:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94041),
	(391576, 697, '2014-08-02 17:21:00', 'South Van Ness at Market', 66, '2014-08-02 17:32:00', 'Market at Sansome', 77, 384, 'Subscriber', 94109),
	(391577, 289, '2014-08-02 17:22:00', 'Embarcadero at Bryant', 54, '2014-08-02 17:27:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(391580, 937, '2014-08-02 17:26:00', '2nd at Townsend', 61, '2014-08-02 17:42:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94107),
	(391581, 1406, '2014-08-02 17:26:00', 'Market at Sansome', 77, '2014-08-02 17:49:00', 'Market at Sansome', 77, 360, 'Customer', 94587),
	(391583, 741, '2014-08-02 17:33:00', 'Mountain View Caltrain Station', 28, '2014-08-02 17:45:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94109),
	(391584, 1413, '2014-08-02 17:36:00', 'Embarcadero at Sansome', 60, '2014-08-02 17:59:00', 'Market at 10th', 67, 325, 'Subscriber', 94102),
	(391585, 1376, '2014-08-02 17:36:00', 'Embarcadero at Sansome', 60, '2014-08-02 17:59:00', 'Market at 10th', 67, 441, 'Subscriber', 94102),
	(391587, 485, '2014-08-02 17:38:00', 'Market at 10th', 67, '2014-08-02 17:46:00', 'Market at 4th', 76, 554, 'Subscriber', 94103),
	(391588, 1731, '2014-08-02 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 18:10:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 90109),
	(391589, 442, '2014-08-02 17:43:00', 'South Van Ness at Market', 66, '2014-08-02 17:51:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94109),
	(391590, 382, '2014-08-02 17:44:00', 'South Van Ness at Market', 66, '2014-08-02 17:50:00', 'Golden Gate at Polk', 59, 310, 'Subscriber', 94109),
	(391591, 870, '2014-08-02 17:44:00', 'Market at 10th', 67, '2014-08-02 17:59:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94402),
	(391592, 1009, '2014-08-02 17:45:00', 'Paseo de San Antonio', 7, '2014-08-02 18:02:00', 'San Pedro Square', 6, 162, 'Customer', 95112),
	(391593, 559, '2014-08-02 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 17:54:00', 'Powell Street BART (bis)', 39, 877, 'Subscriber', 94080),
	(391594, 747, '2014-08-02 17:45:00', 'Embarcadero at Sansome', 60, '2014-08-02 17:58:00', 'Market at 4th', 76, 333, 'Customer', 97223),
	(391595, 731, '2014-08-02 17:46:00', 'Embarcadero at Sansome', 60, '2014-08-02 17:58:00', 'Market at 4th', 76, 538, 'Customer', 97223),
	(391596, 1367, '2014-08-02 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 18:10:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 90108),
	(391597, 195, '2014-08-02 17:48:00', 'Embarcadero at Bryant', 54, '2014-08-02 17:51:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94122),
	(391598, 283, '2014-08-02 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 17:54:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94108),
	(391599, 1232, '2014-08-02 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 18:11:00', 'Embarcadero at Sansome', 60, 687, 'Customer', 90108),
	(391600, 5006, '2014-08-02 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 19:14:00', 'Market at 4th', 76, 626, 'Customer', 90107),
	(391602, 5003, '2014-08-02 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 19:14:00', 'Market at 4th', 76, 344, 'Customer', 90107),
	(391603, 1039, '2014-08-02 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 18:11:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 90108),
	(391604, 876, '2014-08-02 17:53:00', 'Spear at Folsom', 49, '2014-08-02 18:08:00', 'Golden Gate at Polk', 59, 382, 'Subscriber', 94707),
	(391605, 1005, '2014-08-02 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 18:10:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 90108),
	(391607, 1052, '2014-08-02 17:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 18:16:00', 'Market at Sansome', 77, 322, 'Customer', 85014),
	(391608, 1016, '2014-08-02 17:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 18:16:00', 'Market at Sansome', 77, 520, 'Customer', 85014),
	(391610, 786, '2014-08-02 18:04:00', 'Market at Sansome', 77, '2014-08-02 18:17:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94109),
	(391611, 435, '2014-08-02 18:05:00', 'Embarcadero at Sansome', 60, '2014-08-02 18:12:00', 'Commercial at Montgomery', 45, 607, 'Customer', NULL),
	(391612, 408, '2014-08-02 18:05:00', 'Embarcadero at Sansome', 60, '2014-08-02 18:12:00', 'Commercial at Montgomery', 45, 273, 'Customer', NULL),
	(391613, 221, '2014-08-02 18:05:00', 'Post at Kearney', 47, '2014-08-02 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94105),
	(391614, 494, '2014-08-02 18:06:00', 'Market at 4th', 76, '2014-08-02 18:14:00', 'Market at 10th', 67, 554, 'Subscriber', 94103),
	(391616, 739, '2014-08-02 18:09:00', 'Broadway St at Battery St', 82, '2014-08-02 18:21:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94103),
	(391617, 491, '2014-08-02 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 18:17:00', 'Civic Center BART (7th at Market)', 72, 27, 'Customer', 19803),
	(391618, 1126, '2014-08-02 18:09:00', 'Powell at Post (Union Square)', 71, '2014-08-02 18:28:00', 'Steuart at Market', 74, 286, 'Customer', 75038),
	(391623, 1793, '2014-08-02 18:11:00', 'Embarcadero at Sansome', 60, '2014-08-02 18:41:00', 'Powell Street BART (bis)', 39, 442, 'Customer', 92612),
	(391624, 1010, '2014-08-02 18:11:00', 'Powell at Post (Union Square)', 71, '2014-08-02 18:28:00', 'Steuart at Market', 74, 618, 'Customer', NULL),
	(391625, 989, '2014-08-02 18:12:00', 'Powell at Post (Union Square)', 71, '2014-08-02 18:28:00', 'Steuart at Market', 74, 281, 'Customer', 76226),
	(391627, 1710, '2014-08-02 18:12:00', 'Embarcadero at Sansome', 60, '2014-08-02 18:41:00', 'Powell Street BART (bis)', 39, 687, 'Customer', 92612),
	(391628, 74, '2014-08-02 18:13:00', 'Market at 4th', 76, '2014-08-02 18:14:00', 'Market at 4th', 76, 469, 'Customer', 97223),
	(391632, 563, '2014-08-02 18:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 18:25:00', 'Powell at Post (Union Square)', 71, 267, 'Subscriber', 94108),
	(391633, 749, '2014-08-02 18:16:00', 'Powell at Post (Union Square)', 71, '2014-08-02 18:28:00', 'Steuart at Market', 74, 336, 'Customer', 76226),
	(391634, 4392, '2014-08-02 18:17:00', 'Palo Alto Caltrain Station', 34, '2014-08-02 19:31:00', 'Palo Alto Caltrain Station', 34, 686, 'Customer', 94040),
	(391635, 100, '2014-08-02 18:22:00', 'Townsend at 7th', 65, '2014-08-02 18:24:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94402),
	(391636, 650, '2014-08-02 18:24:00', 'Townsend at 7th', 65, '2014-08-02 18:35:00', 'Market at 10th', 67, 100, 'Subscriber', 94402),
	(391637, 391, '2014-08-02 18:26:00', 'Embarcadero at Sansome', 60, '2014-08-02 18:33:00', 'Clay at Battery', 41, 16, 'Subscriber', 94112),
	(391638, 2135, '2014-08-02 18:26:00', 'Embarcadero at Sansome', 60, '2014-08-02 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', NULL),
	(391639, 768, '2014-08-02 18:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94103),
	(391640, 1243, '2014-08-02 18:28:00', 'Santa Clara at Almaden', 4, '2014-08-02 18:49:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 95110),
	(391641, 1123, '2014-08-02 18:30:00', 'Market at 4th', 76, '2014-08-02 18:49:00', 'Golden Gate at Polk', 59, 538, 'Customer', 97223),
	(391642, 1128, '2014-08-02 18:30:00', 'Market at 4th', 76, '2014-08-02 18:49:00', 'Golden Gate at Polk', 59, 469, 'Customer', 97223),
	(391643, 399, '2014-08-02 18:32:00', 'Davis at Jackson', 42, '2014-08-02 18:39:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94111),
	(391644, 555, '2014-08-02 18:32:00', 'Spear at Folsom', 49, '2014-08-02 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94105),
	(391645, 560, '2014-08-02 18:32:00', 'Spear at Folsom', 49, '2014-08-02 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94105),
	(391649, 580, '2014-08-02 18:40:00', 'Commercial at Montgomery', 45, '2014-08-02 18:49:00', 'Steuart at Market', 74, 582, 'Customer', NULL),
	(391651, 560, '2014-08-02 18:40:00', 'Commercial at Montgomery', 45, '2014-08-02 18:50:00', 'Steuart at Market', 74, 519, 'Customer', NULL),
	(391652, 604, '2014-08-02 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 18:51:00', 'South Van Ness at Market', 66, 481, 'Subscriber', 94117),
	(391653, 717, '2014-08-02 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 18:53:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94103),
	(391656, 524, '2014-08-02 18:49:00', 'Spear at Folsom', 49, '2014-08-02 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94105),
	(391657, 825, '2014-08-02 18:51:00', 'Clay at Battery', 41, '2014-08-02 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94025),
	(391658, 930, '2014-08-02 18:53:00', 'Embarcadero at Sansome', 60, '2014-08-02 19:09:00', 'Steuart at Market', 74, 444, 'Customer', 94542),
	(391659, 851, '2014-08-02 18:55:00', 'Embarcadero at Sansome', 60, '2014-08-02 19:09:00', 'Steuart at Market', 74, 583, 'Customer', 94706),
	(391660, 854, '2014-08-02 18:56:00', 'Embarcadero at Sansome', 60, '2014-08-02 19:10:00', 'Steuart at Market', 74, 546, 'Customer', 94706),
	(391661, 813, '2014-08-02 18:56:00', 'Embarcadero at Sansome', 60, '2014-08-02 19:09:00', 'Steuart at Market', 74, 447, 'Customer', 60910),
	(391664, 751, '2014-08-02 18:58:00', 'Post at Kearney', 47, '2014-08-02 19:10:00', 'Steuart at Market', 74, 309, 'Customer', 19123),
	(391666, 769, '2014-08-02 18:59:00', 'Post at Kearney', 47, '2014-08-02 19:11:00', 'Steuart at Market', 74, 591, 'Customer', 19123),
	(391667, 479, '2014-08-02 19:00:00', 'San Salvador at 1st', 8, '2014-08-02 19:08:00', 'MLK Library', 11, 120, 'Subscriber', 95156),
	(391669, 275, '2014-08-02 19:08:00', 'Powell at Post (Union Square)', 71, '2014-08-02 19:13:00', 'Powell Street BART (bis)', 39, 606, 'Subscriber', 94108),
	(391675, 1016, '2014-08-02 19:15:00', 'San Pedro Square', 6, '2014-08-02 19:32:00', 'Paseo de San Antonio', 7, 162, 'Customer', 95112),
	(391676, 977, '2014-08-02 19:15:00', 'San Pedro Square', 6, '2014-08-02 19:31:00', 'Paseo de San Antonio', 7, 258, 'Customer', 95112),
	(391677, 278, '2014-08-02 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 19:20:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94107),
	(391678, 278, '2014-08-02 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-02 19:20:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94107),
	(391679, 1166, '2014-08-02 19:16:00', 'Market at 4th', 76, '2014-08-02 19:35:00', 'Market at 10th', 67, 333, 'Subscriber', 94103),
	(391680, 802, '2014-08-02 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-02 19:30:00', 'Powell at Post (Union Square)', 71, 537, 'Subscriber', NULL),
	(391681, 615, '2014-08-02 19:21:00', 'Japantown', 9, '2014-08-02 19:31:00', 'San Pedro Square', 6, 715, 'Subscriber', 95110),
	(391682, 1572, '2014-08-02 19:21:00', 'Embarcadero at Folsom', 51, '2014-08-02 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Customer', 95687),
	(391683, 1554, '2014-08-02 19:21:00', 'Embarcadero at Folsom', 51, '2014-08-02 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Customer', 95687),
	(391686, 1414, '2014-08-02 19:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-02 19:52:00', 'Civic Center BART (7th at Market)', 72, 489, 'Customer', 196600),
	(391689, 364, '2014-08-02 19:35:00', 'Spear at Folsom', 49, '2014-08-02 19:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 611, 'Subscriber', 94105),
	(391690, 184, '2014-08-02 19:36:00', 'Market at Sansome', 77, '2014-08-02 19:39:00', '2nd at Folsom', 62, 597, 'Subscriber', 94107),
	(391692, 729, '2014-08-02 19:38:00', 'Market at 4th', 76, '2014-08-02 19:50:00', 'Market at 10th', 67, 632, 'Subscriber', 94103),
	(391693, 495, '2014-08-02 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 19:47:00', '2nd at Townsend', 61, 85, 'Subscriber', 94107),
	(391694, 485, '2014-08-02 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 19:47:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(391695, 648, '2014-08-02 19:39:00', 'Embarcadero at Bryant', 54, '2014-08-02 19:50:00', 'Market at 4th', 76, 291, 'Subscriber', 94107),
	(391699, 3651, '2014-08-02 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-02 20:50:00', 'Commercial at Montgomery', 45, 501, 'Customer', 1121),
	(391702, 1796, '2014-08-02 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-02 20:22:00', 'Embarcadero at Bryant', 54, 290, 'Customer', 95687),
	(391703, 1930, '2014-08-02 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-02 20:24:00', 'Embarcadero at Bryant', 54, 352, 'Customer', 95687),
	(391704, 666, '2014-08-02 19:57:00', 'Rengstorff Avenue / California Street', 33, '2014-08-02 20:08:00', 'Mountain View Caltrain Station', 28, 9, 'Customer', NULL),
	(391705, 673, '2014-08-02 19:57:00', 'Rengstorff Avenue / California Street', 33, '2014-08-02 20:08:00', 'Mountain View Caltrain Station', 28, 210, 'Customer', NULL),
	(391706, 241, '2014-08-02 19:59:00', 'Howard at 2nd', 63, '2014-08-02 20:03:00', 'Market at 4th', 76, 67, 'Subscriber', 94105),
	(391708, 240, '2014-08-02 20:08:00', 'Townsend at 7th', 65, '2014-08-02 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94107),
	(391709, 250, '2014-08-02 20:08:00', 'Townsend at 7th', 65, '2014-08-02 20:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94107),
	(391710, 195, '2014-08-02 20:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-02 20:13:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 20010),
	(391711, 387, '2014-08-02 20:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 20:17:00', 'Market at 4th', 76, 485, 'Subscriber', 94133),
	(391712, 299, '2014-08-02 20:14:00', 'Powell Street BART (bis)', 39, '2014-08-02 20:19:00', 'Powell at Post (Union Square)', 71, 606, 'Subscriber', 94108),
	(391713, 522, '2014-08-02 20:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-02 20:23:00', 'San Pedro Square', 6, 205, 'Subscriber', 20010),
	(391714, 2100, '2014-08-02 20:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-02 20:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Customer', 15217),
	(391715, 747, '2014-08-02 20:25:00', 'Embarcadero at Bryant', 54, '2014-08-02 20:38:00', 'Embarcadero at Bryant', 54, 278, 'Customer', 95687),
	(391716, 733, '2014-08-02 20:26:00', 'Embarcadero at Bryant', 54, '2014-08-02 20:38:00', 'Embarcadero at Bryant', 54, 352, 'Customer', 95687),
	(391721, 548, '2014-08-02 20:30:00', 'Japantown', 9, '2014-08-02 20:39:00', 'San Salvador at 1st', 8, 667, 'Subscriber', 95112),
	(391722, 474, '2014-08-02 20:37:00', 'MLK Library', 11, '2014-08-02 20:45:00', 'San Salvador at 1st', 8, 120, 'Subscriber', 95156),
	(391724, 638, '2014-08-02 20:55:00', 'Market at 4th', 76, '2014-08-02 21:06:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94107),
	(391730, 810, '2014-08-02 21:07:00', 'Market at Sansome', 77, '2014-08-02 21:21:00', 'Townsend at 7th', 65, 520, 'Subscriber', NULL),
	(391733, 275, '2014-08-02 21:21:00', '2nd at South Park', 64, '2014-08-02 21:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94107),
	(391734, 387, '2014-08-02 21:22:00', 'South Van Ness at Market', 66, '2014-08-02 21:28:00', 'Golden Gate at Polk', 59, 429, 'Subscriber', 94127),
	(391735, 386, '2014-08-02 21:22:00', 'South Van Ness at Market', 66, '2014-08-02 21:28:00', 'Golden Gate at Polk', 59, 539, 'Subscriber', 94127),
	(391736, 1428, '2014-08-02 21:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 21:55:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 76123),
	(391737, 1448, '2014-08-02 21:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-02 21:56:00', 'Embarcadero at Sansome', 60, 651, 'Customer', 76123),
	(391740, 134, '2014-08-02 21:56:00', 'Market at Sansome', 77, '2014-08-02 21:58:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94107),
	(391741, 330, '2014-08-02 22:01:00', 'St James Park', 13, '2014-08-02 22:06:00', 'MLK Library', 11, 681, 'Subscriber', 95116),
	(391742, 320, '2014-08-02 22:01:00', 'St James Park', 13, '2014-08-02 22:06:00', 'MLK Library', 11, 256, 'Subscriber', 95116),
	(391743, 276, '2014-08-02 22:02:00', '2nd at South Park', 64, '2014-08-02 22:07:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94107),
	(391744, 353, '2014-08-02 22:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 22:16:00', 'Market at 4th', 76, 345, 'Subscriber', 94108),
	(391745, 1057, '2014-08-02 22:20:00', 'Embarcadero at Bryant', 54, '2014-08-02 22:38:00', 'Civic Center BART (7th at Market)', 72, 352, 'Customer', 95687),
	(391746, 1041, '2014-08-02 22:21:00', 'Embarcadero at Bryant', 54, '2014-08-02 22:38:00', 'Civic Center BART (7th at Market)', 72, 404, 'Customer', 95687),
	(391747, 203, '2014-08-02 22:32:00', 'Arena Green / SAP Center', 14, '2014-08-02 22:36:00', 'Santa Clara at Almaden', 4, 223, 'Subscriber', 95113),
	(391748, 518, '2014-08-02 22:57:00', 'Spear at Folsom', 49, '2014-08-02 23:06:00', '5th at Howard', 57, 407, 'Subscriber', 94105),
	(391749, 375, '2014-08-02 22:59:00', 'Paseo de San Antonio', 7, '2014-08-02 23:05:00', 'Santa Clara at Almaden', 4, 59, 'Subscriber', 95112),
	(391750, 285, '2014-08-02 23:22:00', 'Howard at 2nd', 63, '2014-08-02 23:26:00', '2nd at Townsend', 61, 379, 'Subscriber', 94107),
	(391751, 304, '2014-08-02 23:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 23:32:00', 'San Francisco City Hall', 58, 27, 'Customer', 95687),
	(391752, 307, '2014-08-02 23:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-02 23:32:00', 'San Francisco City Hall', 58, 472, 'Customer', 95687),
	(391753, 190, '2014-08-02 23:31:00', 'Commercial at Montgomery', 45, '2014-08-02 23:34:00', 'Market at Sansome', 77, 506, 'Subscriber', 94112),
	(391754, 1377, '2014-08-02 23:49:00', 'San Francisco City Hall', 58, '2014-08-03 00:12:00', 'Civic Center BART (7th at Market)', 72, 576, 'Customer', 95687),
	(391755, 1370, '2014-08-02 23:49:00', 'San Francisco City Hall', 58, '2014-08-03 00:12:00', 'Civic Center BART (7th at Market)', 72, 672, 'Customer', 95687),
	(391756, 208, '2014-08-02 23:50:00', 'South Van Ness at Market', 66, '2014-08-02 23:54:00', 'Civic Center BART (7th at Market)', 72, 481, 'Subscriber', 94103),
	(391758, 330, '2014-08-02 23:55:00', 'Powell Street BART (bis)', 39, '2014-08-03 00:01:00', 'Beale at Market', 56, 877, 'Subscriber', 94597),
	(391760, 196, '2014-08-03 00:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-03 00:13:00', 'Townsend at 7th', 65, 289, 'Subscriber', 94107),
	(391761, 307, '2014-08-03 00:11:00', 'Golden Gate at Polk', 59, '2014-08-03 00:16:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94127),
	(391762, 300, '2014-08-03 00:11:00', 'Golden Gate at Polk', 59, '2014-08-03 00:16:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94127),
	(391763, 234, '2014-08-03 00:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-03 00:31:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94105),
	(391765, 401, '2014-08-03 00:38:00', 'Santa Clara at Almaden', 4, '2014-08-03 00:44:00', 'Paseo de San Antonio', 7, 59, 'Subscriber', 95112),
	(391766, 250, '2014-08-03 01:02:00', 'Embarcadero at Sansome', 60, '2014-08-03 01:06:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94108),
	(391767, 1178, '2014-08-03 01:23:00', 'Embarcadero at Sansome', 60, '2014-08-03 01:42:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94110),
	(391768, 5055, '2014-08-03 01:39:00', 'Market at Sansome', 77, '2014-08-03 03:03:00', 'South Van Ness at Market', 66, 506, 'Customer', 94044),
	(391769, 4873, '2014-08-03 01:42:00', 'Market at Sansome', 77, '2014-08-03 03:03:00', 'South Van Ness at Market', 66, 384, 'Customer', 89509),
	(391770, 776, '2014-08-03 01:43:00', 'South Van Ness at Market', 66, '2014-08-03 01:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(391771, 860, '2014-08-03 03:52:00', 'Market at 10th', 67, '2014-08-03 04:06:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94108),
	(391772, 482, '2014-08-03 04:30:00', 'Embarcadero at Sansome', 60, '2014-08-03 04:38:00', 'Washington at Kearney', 46, 465, 'Subscriber', 94108),
	(391773, 120, '2014-08-03 07:28:00', 'Embarcadero at Bryant', 54, '2014-08-03 07:30:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94105),
	(391774, 917, '2014-08-03 07:33:00', 'Embarcadero at Bryant', 54, '2014-08-03 07:48:00', '2nd at Townsend', 61, 541, 'Subscriber', 94024),
	(391775, 1405, '2014-08-03 07:45:00', 'Davis at Jackson', 42, '2014-08-03 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 488, 'Subscriber', 94111),
	(391777, 840, '2014-08-03 08:30:00', '2nd at South Park', 64, '2014-08-03 08:44:00', 'Market at 4th', 76, 425, 'Subscriber', 94107),
	(391778, 1368, '2014-08-03 08:39:00', 'Market at 10th', 67, '2014-08-03 09:02:00', 'Washington at Kearney', 46, 311, 'Customer', 20036),
	(391779, 280, '2014-08-03 08:48:00', 'Spear at Folsom', 49, '2014-08-03 08:53:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94707),
	(391781, 486, '2014-08-03 09:07:00', 'Embarcadero at Folsom', 51, '2014-08-03 09:15:00', 'Post at Kearney', 47, 413, 'Subscriber', 94105),
	(391785, 95, '2014-08-03 09:08:00', 'Spear at Folsom', 49, '2014-08-03 09:10:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94105),
	(391787, 342, '2014-08-03 09:26:00', '2nd at Folsom', 62, '2014-08-03 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94103),
	(391790, 269, '2014-08-03 09:32:00', 'Embarcadero at Bryant', 54, '2014-08-03 09:37:00', 'Beale at Market', 56, 291, 'Subscriber', 94105),
	(391791, 976, '2014-08-03 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 09:53:00', 'Clay at Battery', 41, 361, 'Subscriber', 94025),
	(391792, 241, '2014-08-03 09:44:00', 'Embarcadero at Bryant', 54, '2014-08-03 09:48:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94111),
	(391793, 514, '2014-08-03 09:45:00', 'Howard at 2nd', 63, '2014-08-03 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 545, 'Customer', 11560),
	(391794, 456, '2014-08-03 09:46:00', 'Howard at 2nd', 63, '2014-08-03 09:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Customer', 11560),
	(391795, 65, '2014-08-03 09:47:00', 'Powell at Post (Union Square)', 71, '2014-08-03 09:48:00', 'Powell at Post (Union Square)', 71, 426, 'Subscriber', 94111),
	(391798, 1021, '2014-08-03 09:48:00', 'Powell at Post (Union Square)', 71, '2014-08-03 10:05:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94111),
	(391800, 310, '2014-08-03 09:50:00', 'Market at 10th', 67, '2014-08-03 09:55:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94103),
	(391802, 142, '2014-08-03 09:52:00', 'Market at 10th', 67, '2014-08-03 09:54:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94103),
	(391803, 436, '2014-08-03 09:53:00', 'Post at Kearney', 47, '2014-08-03 10:00:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94105),
	(391805, 360, '2014-08-03 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94105),
	(391806, 215, '2014-08-03 10:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 10:04:00', 'Davis at Jackson', 42, 563, 'Subscriber', 94104),
	(391807, 791, '2014-08-03 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(391810, 178, '2014-08-03 10:09:00', '2nd at Townsend', 61, '2014-08-03 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94107),
	(391811, 681, '2014-08-03 10:11:00', 'Embarcadero at Bryant', 54, '2014-08-03 10:22:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94105),
	(391812, 535, '2014-08-03 10:14:00', 'St James Park', 13, '2014-08-03 10:23:00', 'San Salvador at 1st', 8, 698, 'Subscriber', 95112),
	(391813, 486, '2014-08-03 10:15:00', 'St James Park', 13, '2014-08-03 10:23:00', 'San Salvador at 1st', 8, 654, 'Subscriber', 95112),
	(391814, 16773, '2014-08-03 10:17:00', 'Market at Sansome', 77, '2014-08-03 14:57:00', 'Post at Kearney', 47, 360, 'Customer', 93036),
	(391815, 1495, '2014-08-03 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 10:43:00', 'Market at 10th', 67, 545, 'Customer', 11560),
	(391816, 217, '2014-08-03 10:19:00', 'Embarcadero at Vallejo', 48, '2014-08-03 10:22:00', 'Embarcadero at Sansome', 60, 29, 'Subscriber', 94107),
	(391817, 213, '2014-08-03 10:19:00', 'Embarcadero at Vallejo', 48, '2014-08-03 10:22:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94107),
	(391818, 1456, '2014-08-03 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 10:43:00', 'Market at 10th', 67, 611, 'Customer', 11560),
	(391819, 527, '2014-08-03 10:22:00', 'Spear at Folsom', 49, '2014-08-03 10:31:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(391820, 377, '2014-08-03 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-03 10:29:00', '5th at Howard', 57, 677, 'Subscriber', 94103),
	(391825, 2742, '2014-08-03 10:30:00', 'Embarcadero at Sansome', 60, '2014-08-03 11:16:00', 'Grant Avenue at Columbus Avenue', 73, 651, 'Customer', 20036),
	(391827, 465, '2014-08-03 10:30:00', 'San Salvador at 1st', 8, '2014-08-03 10:38:00', 'SJSU - San Salvador at 9th', 16, 658, 'Subscriber', 95113),
	(391828, 429, '2014-08-03 10:30:00', 'San Salvador at 1st', 8, '2014-08-03 10:38:00', 'SJSU - San Salvador at 9th', 16, 180, 'Subscriber', 95113),
	(391831, 521, '2014-08-03 10:36:00', 'Market at 10th', 67, '2014-08-03 10:45:00', 'Market at 4th', 76, 280, 'Subscriber', 94103),
	(391833, 192, '2014-08-03 10:43:00', 'Townsend at 7th', 65, '2014-08-03 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94107),
	(391834, 824, '2014-08-03 10:43:00', 'San Francisco City Hall', 58, '2014-08-03 10:57:00', 'Powell Street BART (bis)', 39, 388, 'Customer', 8402),
	(391835, 784, '2014-08-03 10:44:00', 'San Francisco City Hall', 58, '2014-08-03 10:57:00', 'Powell Street BART (bis)', 39, 420, 'Customer', 8402),
	(391838, 361, '2014-08-03 10:44:00', 'Santa Clara at Almaden', 4, '2014-08-03 10:50:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95113),
	(391840, 426, '2014-08-03 10:50:00', 'Broadway St at Battery St', 82, '2014-08-03 10:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Subscriber', 94133),
	(391841, 493, '2014-08-03 10:51:00', 'Steuart at Market', 74, '2014-08-03 10:59:00', '5th at Howard', 57, 583, 'Customer', 82718),
	(391842, 526, '2014-08-03 10:55:00', 'Embarcadero at Folsom', 51, '2014-08-03 11:04:00', '5th at Howard', 57, 413, 'Subscriber', 94105),
	(391843, 387, '2014-08-03 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 11:10:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94131),
	(391844, 297, '2014-08-03 11:07:00', 'Market at 4th', 76, '2014-08-03 11:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94117),
	(391846, 5270, '2014-08-03 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 12:38:00', 'Golden Gate at Polk', 59, 483, 'Customer', 35137),
	(391847, 955, '2014-08-03 11:10:00', '2nd at Townsend', 61, '2014-08-03 11:26:00', 'Embarcadero at Sansome', 60, 508, 'Customer', 94107),
	(391848, 5227, '2014-08-03 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 12:37:00', 'Golden Gate at Polk', 59, 334, 'Customer', 35137),
	(391852, 4424, '2014-08-03 11:20:00', 'Market at Sansome', 77, '2014-08-03 12:34:00', 'Embarcadero at Sansome', 60, 602, 'Customer', 8400),
	(391853, 4398, '2014-08-03 11:20:00', 'Market at Sansome', 77, '2014-08-03 12:34:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 8400),
	(391854, 110, '2014-08-03 11:21:00', 'Market at 10th', 67, '2014-08-03 11:22:00', 'Market at 10th', 67, 632, 'Customer', 82718),
	(391856, 24873, '2014-08-03 11:22:00', 'Townsend at 7th', 65, '2014-08-03 18:16:00', 'Townsend at 7th', 65, 621, 'Customer', NULL),
	(391857, 2995, '2014-08-03 11:22:00', 'Golden Gate at Polk', 59, '2014-08-03 12:12:00', 'Embarcadero at Vallejo', 48, 310, 'Customer', 95818),
	(391859, 2999, '2014-08-03 11:22:00', 'Golden Gate at Polk', 59, '2014-08-03 12:12:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', 95818),
	(391860, 1099, '2014-08-03 11:23:00', 'Market at 10th', 67, '2014-08-03 11:42:00', 'South Van Ness at Market', 66, 579, 'Customer', 82718),
	(391861, 975, '2014-08-03 11:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-03 11:41:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94102),
	(391865, 543, '2014-08-03 11:27:00', 'Steuart at Market', 74, '2014-08-03 11:36:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94111),
	(391866, 770, '2014-08-03 11:28:00', 'Adobe on Almaden', 5, '2014-08-03 11:40:00', 'San Jose Civic Center', 3, 703, 'Customer', 6760813),
	(391867, 1374, '2014-08-03 11:29:00', 'Townsend at 7th', 65, '2014-08-03 11:51:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(391868, 682, '2014-08-03 11:29:00', 'Adobe on Almaden', 5, '2014-08-03 11:40:00', 'San Jose Civic Center', 3, 247, 'Customer', 6760813),
	(391869, 473, '2014-08-03 11:31:00', 'SJSU - San Salvador at 9th', 16, '2014-08-03 11:39:00', 'San Salvador at 1st', 8, 658, 'Subscriber', 95113),
	(391870, 415, '2014-08-03 11:31:00', 'SJSU - San Salvador at 9th', 16, '2014-08-03 11:38:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95113),
	(391872, 623, '2014-08-03 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Customer', 6070),
	(391873, 605, '2014-08-03 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 11:43:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Customer', 6070),
	(391874, 258, '2014-08-03 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 11:40:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(391876, 840, '2014-08-03 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 11:56:00', 'Washington at Kearney', 46, 332, 'Subscriber', 95051),
	(391877, 77856, '2014-08-03 11:44:00', 'San Francisco City Hall', 58, '2014-08-04 09:21:00', 'Golden Gate at Polk', 59, 608, 'Customer', NULL),
	(391878, 160, '2014-08-03 11:46:00', 'Embarcadero at Bryant', 54, '2014-08-03 11:48:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94105),
	(391879, 462, '2014-08-03 11:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-03 11:55:00', 'Steuart at Market', 74, 596, 'Subscriber', 94105),
	(391880, 586, '2014-08-03 11:48:00', 'Post at Kearney', 47, '2014-08-03 11:57:00', 'Civic Center BART (7th at Market)', 72, 281, 'Subscriber', 94111),
	(391883, 327, '2014-08-03 11:54:00', 'MLK Library', 11, '2014-08-03 12:00:00', 'San Pedro Square', 6, 76, 'Subscriber', 95112),
	(391884, 9757, '2014-08-03 11:55:00', 'Market at Sansome', 77, '2014-08-03 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 322, 'Customer', 65101),
	(391885, 712, '2014-08-03 11:56:00', 'Townsend at 7th', 65, '2014-08-03 12:08:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94107),
	(391886, 717, '2014-08-03 11:56:00', 'Townsend at 7th', 65, '2014-08-03 12:08:00', 'Powell Street BART (bis)', 39, 347, 'Subscriber', 94107),
	(391888, 13863, '2014-08-03 11:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 15:50:00', 'Grant Avenue at Columbus Avenue', 73, 651, 'Customer', 92646),
	(391890, 700, '2014-08-03 12:01:00', 'Market at 4th', 76, '2014-08-03 12:12:00', 'Market at 10th', 67, 604, 'Customer', 11205),
	(391891, 225, '2014-08-03 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-03 12:05:00', 'Townsend at 7th', 65, 373, 'Subscriber', 94107),
	(391894, 9001, '2014-08-03 12:04:00', 'MLK Library', 11, '2014-08-03 14:34:00', 'MLK Library', 11, 41, 'Customer', 95112),
	(391895, 906, '2014-08-03 12:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-03 12:20:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94111),
	(391896, 13537, '2014-08-03 12:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 15:52:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Customer', 14623),
	(391898, 5832, '2014-08-03 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 13:50:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', 80207),
	(391899, 5686, '2014-08-03 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 13:50:00', 'Grant Avenue at Columbus Avenue', 73, 85, 'Customer', 80207),
	(391900, 914, '2014-08-03 12:17:00', 'Market at 10th', 67, '2014-08-03 12:32:00', 'Market at 4th', 76, 604, 'Customer', 11205),
	(391901, 341, '2014-08-03 12:17:00', 'Embarcadero at Sansome', 60, '2014-08-03 12:23:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94105),
	(391902, 1089, '2014-08-03 12:18:00', 'Embarcadero at Folsom', 51, '2014-08-03 12:36:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94608),
	(391903, 1239, '2014-08-03 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 12:41:00', 'Powell Street BART (bis)', 39, 422, 'Customer', 94107),
	(391904, 1232, '2014-08-03 12:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 12:41:00', 'Powell Street BART (bis)', 39, 355, 'Customer', 94107),
	(391905, 1922, '2014-08-03 12:22:00', 'Powell at Post (Union Square)', 71, '2014-08-03 12:54:00', 'Embarcadero at Sansome', 60, 606, 'Customer', 8604),
	(391906, 1945, '2014-08-03 12:22:00', 'Powell at Post (Union Square)', 71, '2014-08-03 12:55:00', 'Embarcadero at Sansome', 60, 537, 'Customer', 8604),
	(391907, 1187, '2014-08-03 12:24:00', 'San Jose City Hall', 10, '2014-08-03 12:43:00', 'Japantown', 9, 70, 'Customer', 6760813),
	(391908, 8084, '2014-08-03 12:24:00', 'San Jose City Hall', 10, '2014-08-03 14:38:00', 'San Jose Diridon Caltrain Station', 2, 94, 'Customer', 6760813),
	(391909, 951, '2014-08-03 12:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 12:41:00', 'Powell Street BART (bis)', 39, 572, 'Customer', 91125),
	(391910, 1231, '2014-08-03 12:29:00', 'San Jose Government Center', 80, '2014-08-03 12:50:00', 'San Jose City Hall', 10, 696, 'Customer', 94582),
	(391911, 1207, '2014-08-03 12:30:00', 'San Jose Government Center', 80, '2014-08-03 12:50:00', 'San Jose City Hall', 10, 145, 'Customer', 94582),
	(391912, 15426, '2014-08-03 12:31:00', 'Palo Alto Caltrain Station', 34, '2014-08-03 16:48:00', 'Palo Alto Caltrain Station', 34, 686, 'Customer', 1),
	(391913, 985, '2014-08-03 12:33:00', '2nd at Folsom', 62, '2014-08-03 12:50:00', 'Market at 10th', 67, 525, 'Subscriber', 94105),
	(391916, 1076, '2014-08-03 12:34:00', 'Market at 4th', 76, '2014-08-03 12:52:00', 'Beale at Market', 56, 604, 'Customer', 11205),
	(391917, 1023, '2014-08-03 12:34:00', 'Palo Alto Caltrain Station', 34, '2014-08-03 12:51:00', 'California Ave Caltrain Station', 36, 20, 'Customer', NULL),
	(391918, 1037, '2014-08-03 12:34:00', 'Palo Alto Caltrain Station', 34, '2014-08-03 12:52:00', 'California Ave Caltrain Station', 36, 50, 'Customer', NULL),
	(391919, 482, '2014-08-03 12:35:00', 'Davis at Jackson', 42, '2014-08-03 12:43:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94105),
	(391920, 23187, '2014-08-03 12:38:00', 'Powell Street BART (bis)', 39, '2014-08-03 19:05:00', 'Market at Sansome', 77, 324, 'Customer', 94102),
	(391921, 14829, '2014-08-03 12:39:00', 'Palo Alto Caltrain Station', 34, '2014-08-03 16:46:00', 'Palo Alto Caltrain Station', 34, 36, 'Customer', 1),
	(391922, 652, '2014-08-03 12:41:00', 'Palo Alto Caltrain Station', 34, '2014-08-03 12:51:00', 'California Ave Caltrain Station', 36, 104, 'Customer', NULL),
	(391923, 23049, '2014-08-03 12:41:00', 'Powell Street BART (bis)', 39, '2014-08-03 19:05:00', 'Market at Sansome', 77, 388, 'Customer', NULL),
	(391924, 802, '2014-08-03 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 12:55:00', '2nd at Townsend', 61, 109, 'Subscriber', 94107),
	(391926, 198, '2014-08-03 12:43:00', 'Market at 4th', 76, '2014-08-03 12:46:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94903),
	(391928, 138, '2014-08-03 12:47:00', 'Embarcadero at Folsom', 51, '2014-08-03 12:50:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94105),
	(391929, 385, '2014-08-03 12:49:00', 'Mountain View Caltrain Station', 28, '2014-08-03 12:55:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 2139),
	(391930, 344, '2014-08-03 12:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-03 12:56:00', 'Santa Clara at Almaden', 4, 223, 'Subscriber', 95113),
	(391931, 533, '2014-08-03 12:52:00', 'Embarcadero at Sansome', 60, '2014-08-03 13:01:00', 'Post at Kearney', 47, 467, 'Subscriber', 94111),
	(391932, 522, '2014-08-03 12:52:00', 'Embarcadero at Sansome', 60, '2014-08-03 13:01:00', 'Post at Kearney', 47, 554, 'Subscriber', 94111),
	(391933, 1032, '2014-08-03 12:53:00', 'Howard at 2nd', 63, '2014-08-03 13:10:00', 'South Van Ness at Market', 66, 512, 'Customer', 97223),
	(391934, 1035, '2014-08-03 12:53:00', 'Howard at 2nd', 63, '2014-08-03 13:10:00', 'South Van Ness at Market', 66, 327, 'Customer', 97223),
	(391936, 4335, '2014-08-03 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-03 14:12:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 94210),
	(391937, 574, '2014-08-03 13:01:00', 'Post at Kearney', 47, '2014-08-03 13:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', NULL),
	(391942, 292, '2014-08-03 13:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-03 13:09:00', 'Santa Clara at Almaden', 4, 122, 'Subscriber', 95113),
	(391943, 254, '2014-08-03 13:04:00', '2nd at South Park', 64, '2014-08-03 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(391945, 352, '2014-08-03 13:05:00', 'Washington at Kearney', 46, '2014-08-03 13:11:00', 'Embarcadero at Sansome', 60, 465, 'Subscriber', 94108),
	(391947, 386, '2014-08-03 13:13:00', 'Spear at Folsom', 49, '2014-08-03 13:19:00', 'Steuart at Market', 74, 520, 'Subscriber', 94105),
	(391948, 462, '2014-08-03 13:13:00', '2nd at Townsend', 61, '2014-08-03 13:20:00', 'Market at Sansome', 77, 109, 'Subscriber', 94102),
	(391950, 516, '2014-08-03 13:19:00', 'Powell Street BART (bis)', 39, '2014-08-03 13:28:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94102),
	(391954, 526, '2014-08-03 13:24:00', 'Davis at Jackson', 42, '2014-08-03 13:32:00', 'Market at 4th', 76, 502, 'Subscriber', 94111),
	(391955, 248, '2014-08-03 13:24:00', 'Broadway St at Battery St', 82, '2014-08-03 13:29:00', 'Market at Sansome', 77, 381, 'Customer', 82718),
	(391956, 278, '2014-08-03 13:24:00', 'Market at 4th', 76, '2014-08-03 13:29:00', '5th at Howard', 57, 635, 'Subscriber', 94545),
	(391957, 2084, '2014-08-03 13:27:00', 'Market at Sansome', 77, '2014-08-03 14:01:00', 'Beale at Market', 56, 454, 'Customer', 94538),
	(391959, 504, '2014-08-03 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 13:39:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94133),
	(391960, 442, '2014-08-03 13:34:00', 'Powell Street BART (bis)', 39, '2014-08-03 13:42:00', 'Civic Center BART (7th at Market)', 72, 427, 'Customer', 95822),
	(391961, 214, '2014-08-03 13:36:00', 'Steuart at Market', 74, '2014-08-03 13:39:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94105),
	(391962, 256, '2014-08-03 13:36:00', 'Paseo de San Antonio', 7, '2014-08-03 13:40:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 95113),
	(391963, 778, '2014-08-03 13:38:00', 'San Francisco City Hall', 58, '2014-08-03 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94610),
	(391964, 4433, '2014-08-03 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Customer', 2459),
	(391965, 4399, '2014-08-03 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Customer', 2459),
	(391966, 255, '2014-08-03 13:42:00', 'Clay at Battery', 41, '2014-08-03 13:46:00', 'Washington at Kearney', 46, 410, 'Subscriber', 94118),
	(391967, 2571, '2014-08-03 13:45:00', 'Paseo de San Antonio', 7, '2014-08-03 14:28:00', 'Paseo de San Antonio', 7, 37, 'Customer', 33609),
	(391969, 1159, '2014-08-03 13:47:00', 'San Jose City Hall', 10, '2014-08-03 14:06:00', 'San Jose Government Center', 80, 645, 'Customer', 94582),
	(391970, 1093, '2014-08-03 13:47:00', 'California Ave Caltrain Station', 36, '2014-08-03 14:05:00', 'Palo Alto Caltrain Station', 34, 706, 'Customer', NULL),
	(391971, 1044, '2014-08-03 13:48:00', 'California Ave Caltrain Station', 36, '2014-08-03 14:05:00', 'Palo Alto Caltrain Station', 34, 700, 'Customer', NULL),
	(391972, 1085, '2014-08-03 13:48:00', 'San Jose City Hall', 10, '2014-08-03 14:06:00', 'San Jose Government Center', 80, 39, 'Customer', 94582),
	(391973, 496, '2014-08-03 13:50:00', 'Commercial at Montgomery', 45, '2014-08-03 13:58:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94111),
	(391974, 938, '2014-08-03 13:50:00', 'California Ave Caltrain Station', 36, '2014-08-03 14:05:00', 'Palo Alto Caltrain Station', 34, 147, 'Customer', NULL),
	(391975, 293, '2014-08-03 13:52:00', '2nd at Townsend', 61, '2014-08-03 13:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94107),
	(391977, 297, '2014-08-03 14:00:00', 'Post at Kearney', 47, '2014-08-03 14:04:00', 'Washington at Kearney', 46, 554, 'Customer', 94114),
	(391978, 270, '2014-08-03 14:00:00', 'Post at Kearney', 47, '2014-08-03 14:04:00', 'Washington at Kearney', 46, 338, 'Subscriber', 94114),
	(391979, 253, '2014-08-03 14:00:00', 'Post at Kearney', 47, '2014-08-03 14:04:00', 'Washington at Kearney', 46, 467, 'Customer', 94114),
	(391980, 235, '2014-08-03 14:00:00', 'Post at Kearney', 47, '2014-08-03 14:04:00', 'Washington at Kearney', 46, 589, 'Subscriber', 94114),
	(391981, 18386, '2014-08-03 14:05:00', 'San Salvador at 1st', 8, '2014-08-03 19:11:00', 'San Jose City Hall', 10, 120, 'Customer', 95112),
	(391983, 1720, '2014-08-03 14:10:00', 'Japantown', 9, '2014-08-03 14:38:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Customer', 6760813),
	(391984, 368, '2014-08-03 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 14:16:00', 'Embarcadero at Sansome', 60, 528, 'Subscriber', 94111),
	(391985, 168, '2014-08-03 14:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-03 14:16:00', 'Civic Center BART (7th at Market)', 72, 417, 'Customer', NULL),
	(391986, 489, '2014-08-03 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 14:24:00', 'Embarcadero at Bryant', 54, 273, 'Customer', 94115),
	(391987, 473, '2014-08-03 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 14:24:00', 'Embarcadero at Bryant', 54, 282, 'Customer', 94115),
	(391988, 451, '2014-08-03 14:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94158),
	(391989, 234, '2014-08-03 14:19:00', 'Market at 4th', 76, '2014-08-03 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, 425, 'Subscriber', 94117),
	(391990, 1833, '2014-08-03 14:24:00', 'Powell Street BART (bis)', 39, '2014-08-03 14:54:00', 'Steuart at Market', 74, 607, 'Customer', 94107),
	(391992, 1792, '2014-08-03 14:24:00', 'Powell Street BART (bis)', 39, '2014-08-03 14:54:00', 'Steuart at Market', 74, 593, 'Customer', 94107),
	(391994, 450, '2014-08-03 14:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 14:32:00', 'Post at Kearney', 47, 85, 'Subscriber', 94133),
	(391995, 1753, '2014-08-03 14:25:00', 'Powell Street BART (bis)', 39, '2014-08-03 14:54:00', 'Steuart at Market', 74, 563, 'Customer', 91125),
	(391996, 315, '2014-08-03 14:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 14:37:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(391997, 313, '2014-08-03 14:33:00', 'Mountain View City Hall', 27, '2014-08-03 14:38:00', 'Mountain View Caltrain Station', 28, 263, 'Subscriber', 94041),
	(391998, 548, '2014-08-03 14:41:00', 'Market at 4th', 76, '2014-08-03 14:51:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94102),
	(391999, 402, '2014-08-03 14:42:00', 'South Van Ness at Market', 66, '2014-08-03 14:48:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94105),
	(392000, 3722, '2014-08-03 14:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-03 15:47:00', 'Powell Street BART (bis)', 39, 531, 'Customer', NULL),
	(392001, 996, '2014-08-03 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 15:02:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94061),
	(392004, 432, '2014-08-03 14:53:00', '2nd at South Park', 64, '2014-08-03 15:00:00', 'Market at 4th', 76, 570, 'Subscriber', 94107),
	(392005, 548, '2014-08-03 14:53:00', 'Powell Street BART (bis)', 39, '2014-08-03 15:02:00', 'Market at 10th', 67, 441, 'Subscriber', 94103),
	(392006, 2254, '2014-08-03 14:54:00', 'Market at 10th', 67, '2014-08-03 15:31:00', 'Market at 10th', 67, 274, 'Customer', 1940),
	(392008, 553, '2014-08-03 14:55:00', 'Powell Street BART (bis)', 39, '2014-08-03 15:04:00', 'Market at 10th', 67, 687, 'Subscriber', 94103),
	(392009, 12728, '2014-08-03 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 18:28:00', 'Powell Street BART (bis)', 39, 352, 'Customer', NULL),
	(392010, 1113, '2014-08-03 14:55:00', 'Market at 4th', 76, '2014-08-03 15:14:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 54956),
	(392011, 413, '2014-08-03 15:00:00', 'Embarcadero at Folsom', 51, '2014-08-03 15:07:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94041),
	(392013, 1533, '2014-08-03 15:03:00', 'Powell Street BART (bis)', 39, '2014-08-03 15:29:00', 'Golden Gate at Polk', 59, 575, 'Subscriber', 94061),
	(392014, 616, '2014-08-03 15:04:00', 'San Salvador at 1st', 8, '2014-08-03 15:14:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 95112),
	(392015, 282, '2014-08-03 15:05:00', 'Embarcadero at Bryant', 54, '2014-08-03 15:09:00', '2nd at Townsend', 61, 613, 'Customer', 94115),
	(392016, 304, '2014-08-03 15:05:00', 'Embarcadero at Bryant', 54, '2014-08-03 15:10:00', '2nd at Townsend', 61, 557, 'Customer', 94115),
	(392017, 218, '2014-08-03 15:10:00', 'San Antonio Shopping Center', 31, '2014-08-03 15:14:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94040),
	(392018, 200, '2014-08-03 15:13:00', 'Powell Street BART (bis)', 39, '2014-08-03 15:16:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94105),
	(392028, 711, '2014-08-03 15:20:00', 'Powell Street BART (bis)', 39, '2014-08-03 15:31:00', 'Mechanics Plaza (Market at Battery)', 75, 572, 'Customer', 80207),
	(392029, 722, '2014-08-03 15:19:00', 'Powell Street BART (bis)', 39, '2014-08-03 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, 659, 'Customer', 80207),
	(392032, 362, '2014-08-03 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 15:27:00', 'Washington at Kearney', 46, 456, 'Subscriber', 94105),
	(392033, 1088, '2014-08-03 15:22:00', 'Arena Green / SAP Center', 14, '2014-08-03 15:40:00', 'SJSU - San Salvador at 9th', 16, 664, 'Customer', 97214),
	(392039, 4429, '2014-08-03 15:25:00', 'Commercial at Montgomery', 45, '2014-08-03 16:39:00', 'Howard at 2nd', 63, 567, 'Customer', 10002),
	(392040, 260, '2014-08-03 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 15:32:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94158),
	(392041, 264, '2014-08-03 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 15:32:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94158),
	(392042, 6634, '2014-08-03 15:28:00', 'University and Emerson', 35, '2014-08-03 17:19:00', 'University and Emerson', 35, 68, 'Customer', 94304),
	(392043, 5311, '2014-08-03 15:28:00', 'Redwood City Caltrain Station', 22, '2014-08-03 16:57:00', 'Palo Alto Caltrain Station', 34, 235, 'Customer', 94070),
	(392044, 5285, '2014-08-03 15:29:00', 'Redwood City Caltrain Station', 22, '2014-08-03 16:57:00', 'Palo Alto Caltrain Station', 34, 208, 'Customer', 94070),
	(392045, 978, '2014-08-03 15:33:00', 'South Van Ness at Market', 66, '2014-08-03 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94103),
	(392046, 970, '2014-08-03 15:33:00', 'South Van Ness at Market', 66, '2014-08-03 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Customer', 94103),
	(392048, 423, '2014-08-03 15:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-03 15:45:00', 'South Van Ness at Market', 66, 576, 'Subscriber', 94105),
	(392055, 1531, '2014-08-03 15:47:00', 'Howard at 2nd', 63, '2014-08-03 16:12:00', 'Embarcadero at Sansome', 60, 428, 'Customer', 94102),
	(392056, 853, '2014-08-03 15:49:00', 'Steuart at Market', 74, '2014-08-03 16:03:00', 'Powell Street BART (bis)', 39, 286, 'Customer', 94107),
	(392058, 899, '2014-08-03 15:49:00', 'Steuart at Market', 74, '2014-08-03 16:04:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 94107),
	(392059, 894, '2014-08-03 15:49:00', 'Steuart at Market', 74, '2014-08-03 16:04:00', 'Powell Street BART (bis)', 39, 270, 'Customer', 91125),
	(392066, 540, '2014-08-03 15:51:00', 'Townsend at 7th', 65, '2014-08-03 16:00:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94102),
	(392067, 253, '2014-08-03 15:53:00', 'Market at 4th', 76, '2014-08-03 15:58:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94107),
	(392069, 547, '2014-08-03 15:59:00', 'Embarcadero at Folsom', 51, '2014-08-03 16:08:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94133),
	(392072, 6329, '2014-08-03 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 17:45:00', 'Grant Avenue at Columbus Avenue', 73, 614, 'Customer', NULL),
	(392073, 1294, '2014-08-03 16:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 16:21:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', NULL),
	(392077, 1536, '2014-08-03 16:02:00', 'Castro Street and El Camino Real', 32, '2014-08-03 16:27:00', 'Castro Street and El Camino Real', 32, 203, 'Subscriber', 94041),
	(392078, 1094, '2014-08-03 16:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 16:21:00', 'Powell at Post (Union Square)', 71, 651, 'Customer', 94133),
	(392079, 355, '2014-08-03 16:05:00', 'Spear at Folsom', 49, '2014-08-03 16:11:00', 'Clay at Battery', 41, 393, 'Subscriber', 94501),
	(392080, 372, '2014-08-03 16:07:00', 'Mountain View City Hall', 27, '2014-08-03 16:13:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 2139),
	(392081, 843, '2014-08-03 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 16:25:00', 'Market at 4th', 76, 69, 'Customer', 35137),
	(392082, 841, '2014-08-03 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 16:25:00', 'Market at 4th', 76, 525, 'Customer', 35137),
	(392084, 1628, '2014-08-03 16:14:00', 'Embarcadero at Sansome', 60, '2014-08-03 16:41:00', '2nd at Townsend', 61, 561, 'Customer', 94102),
	(392085, 457, '2014-08-03 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 16:25:00', 'San Francisco City Hall', 58, 368, 'Subscriber', 94117),
	(392086, 469, '2014-08-03 16:18:00', 'Civic Center BART (7th at Market)', 72, '2014-08-03 16:26:00', 'Market at 4th', 76, 427, 'Customer', 94137),
	(392087, 336, '2014-08-03 16:19:00', 'Market at 10th', 67, '2014-08-03 16:24:00', 'Market at 4th', 76, 441, 'Subscriber', 94103),
	(392088, 133, '2014-08-03 16:22:00', 'Spear at Folsom', 49, '2014-08-03 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 90069),
	(392089, 751, '2014-08-03 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 16:34:00', 'Embarcadero at Sansome', 60, 511, 'Customer', 94115),
	(392090, 740, '2014-08-03 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 16:34:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 94115),
	(392091, 367, '2014-08-03 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-03 16:30:00', 'Market at 4th', 76, 593, 'Subscriber', 90069),
	(392092, 456, '2014-08-03 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 16:32:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94105),
	(392093, 653, '2014-08-03 16:27:00', 'Market at 4th', 76, '2014-08-03 16:38:00', 'Embarcadero at Vallejo', 48, 504, 'Customer', 94137),
	(392094, 170, '2014-08-03 16:29:00', 'Castro Street and El Camino Real', 32, '2014-08-03 16:32:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94041),
	(392098, 189, '2014-08-03 16:32:00', '2nd at Townsend', 61, '2014-08-03 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94107),
	(392099, 163, '2014-08-03 16:34:00', 'St James Park', 13, '2014-08-03 16:36:00', 'San Pedro Square', 6, 148, 'Subscriber', 95112),
	(392100, 402, '2014-08-03 16:35:00', 'Powell Street BART (bis)', 39, '2014-08-03 16:42:00', 'Market at Sansome', 77, 286, 'Subscriber', 94103),
	(392101, 407, '2014-08-03 16:40:00', 'Townsend at 7th', 65, '2014-08-03 16:47:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94103),
	(392102, 1571, '2014-08-03 16:42:00', '2nd at Townsend', 61, '2014-08-03 17:08:00', 'Market at 10th', 67, 137, 'Customer', 94102),
	(392103, 14308, '2014-08-03 16:41:00', 'Powell Street BART (bis)', 39, '2014-08-03 20:40:00', 'Davis at Jackson', 42, 609, 'Customer', 27513),
	(392104, 2632, '2014-08-03 16:43:00', 'Mountain View Caltrain Station', 28, '2014-08-03 17:26:00', 'Mountain View Caltrain Station', 28, 74, 'Customer', 94085),
	(392107, 2615, '2014-08-03 16:43:00', 'Mountain View Caltrain Station', 28, '2014-08-03 17:26:00', 'Mountain View Caltrain Station', 28, 51, 'Customer', NULL),
	(392108, 964, '2014-08-03 16:45:00', 'Embarcadero at Vallejo', 48, '2014-08-03 17:01:00', 'Embarcadero at Sansome', 60, 66, 'Customer', 94137),
	(392109, 4131, '2014-08-03 16:45:00', 'Commercial at Montgomery', 45, '2014-08-03 17:54:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', NULL),
	(392110, 4135, '2014-08-03 16:45:00', 'Commercial at Montgomery', 45, '2014-08-03 17:54:00', 'Powell at Post (Union Square)', 71, 501, 'Customer', NULL),
	(392111, 3419, '2014-08-03 16:47:00', 'Embarcadero at Bryant', 54, '2014-08-03 17:44:00', 'Embarcadero at Bryant', 54, 282, 'Customer', 94110),
	(392112, 3407, '2014-08-03 16:47:00', 'Embarcadero at Bryant', 54, '2014-08-03 17:44:00', 'Embarcadero at Bryant', 54, 278, 'Customer', 94110),
	(392113, 821, '2014-08-03 16:52:00', 'Clay at Battery', 41, '2014-08-03 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94025),
	(392114, 13115, '2014-08-03 16:57:00', '5th at Howard', 57, '2014-08-03 20:35:00', 'Mechanics Plaza (Market at Battery)', 75, 191, 'Customer', 94605),
	(392115, 905, '2014-08-03 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Customer', 94304),
	(392116, 1429, '2014-08-03 16:58:00', 'Santa Clara at Almaden', 4, '2014-08-03 17:22:00', 'Japantown', 9, 223, 'Subscriber', 95110),
	(392119, 1557, '2014-08-03 17:01:00', 'Steuart at Market', 74, '2014-08-03 17:27:00', '2nd at Townsend', 61, 591, 'Customer', 94158),
	(392120, 1550, '2014-08-03 17:01:00', 'Steuart at Market', 74, '2014-08-03 17:27:00', '2nd at Townsend', 61, 366, 'Customer', 94158),
	(392121, 806, '2014-08-03 17:01:00', 'Japantown', 9, '2014-08-03 17:14:00', 'MLK Library', 11, 128, 'Customer', 95112),
	(392126, 796, '2014-08-03 17:01:00', 'Japantown', 9, '2014-08-03 17:15:00', 'MLK Library', 11, 65, 'Customer', 95112),
	(392130, 12937, '2014-08-03 17:04:00', 'Post at Kearney', 47, '2014-08-03 20:39:00', 'Market at Sansome', 77, 513, 'Customer', 93036),
	(392131, 641, '2014-08-03 17:04:00', 'Japantown', 9, '2014-08-03 17:15:00', 'MLK Library', 11, 647, 'Customer', 95128),
	(392132, 12914, '2014-08-03 17:04:00', 'Post at Kearney', 47, '2014-08-03 20:39:00', 'Market at Sansome', 77, 487, 'Customer', 93033),
	(392135, 626, '2014-08-03 17:04:00', 'Japantown', 9, '2014-08-03 17:15:00', 'MLK Library', 11, 32, 'Customer', 95128),
	(392136, 158, '2014-08-03 17:04:00', 'Market at Sansome', 77, '2014-08-03 17:07:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94112),
	(392137, 1344, '2014-08-03 17:15:00', 'Market at 10th', 67, '2014-08-03 17:37:00', 'Powell Street BART (bis)', 39, 617, 'Customer', 95822),
	(392139, 717, '2014-08-03 17:18:00', 'Beale at Market', 56, '2014-08-03 17:30:00', 'Market at 4th', 76, 454, 'Customer', 11560),
	(392140, 1476, '2014-08-03 17:19:00', '2nd at Townsend', 61, '2014-08-03 17:44:00', 'Embarcadero at Vallejo', 48, 541, 'Subscriber', 94107),
	(392146, 346, '2014-08-03 17:21:00', 'San Salvador at 1st', 8, '2014-08-03 17:27:00', 'MLK Library', 11, 197, 'Subscriber', 95156),
	(392147, 1213, '2014-08-03 17:24:00', '2nd at Townsend', 61, '2014-08-03 17:44:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 94107),
	(392148, 230, '2014-08-03 17:25:00', 'Santa Clara at Almaden', 4, '2014-08-03 17:29:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95113),
	(392149, 152, '2014-08-03 17:26:00', 'Powell Street BART (bis)', 39, '2014-08-03 17:28:00', 'Market at 4th', 76, 386, 'Subscriber', 94903),
	(392151, 899, '2014-08-03 17:29:00', 'Japantown', 9, '2014-08-03 17:44:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 95110),
	(392154, 385, '2014-08-03 17:33:00', 'Commercial at Montgomery', 45, '2014-08-03 17:39:00', 'Post at Kearney', 47, 606, 'Customer', 94114),
	(392155, 396, '2014-08-03 17:33:00', 'Commercial at Montgomery', 45, '2014-08-03 17:40:00', 'Post at Kearney', 47, 537, 'Customer', 94114),
	(392156, 361, '2014-08-03 17:33:00', 'Commercial at Montgomery', 45, '2014-08-03 17:39:00', 'Post at Kearney', 47, 539, 'Subscriber', 94114),
	(392157, 353, '2014-08-03 17:34:00', 'Commercial at Montgomery', 45, '2014-08-03 17:40:00', 'Post at Kearney', 47, 428, 'Subscriber', 94114),
	(392158, 977, '2014-08-03 17:34:00', 'Ryland Park', 84, '2014-08-03 17:50:00', 'SJSU 4th at San Carlos', 12, 297, 'Customer', NULL),
	(392159, 523, '2014-08-03 17:35:00', 'Steuart at Market', 74, '2014-08-03 17:44:00', '2nd at Townsend', 61, 158, 'Subscriber', 94107),
	(392160, 422, '2014-08-03 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-03 17:47:00', '5th at Howard', 57, 287, 'Subscriber', 94107),
	(392161, 7111, '2014-08-03 17:43:00', 'Powell Street BART (bis)', 39, '2014-08-03 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Customer', 52416),
	(392162, 132, '2014-08-03 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 17:47:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(392163, 248, '2014-08-03 17:49:00', 'Howard at 2nd', 63, '2014-08-03 17:53:00', 'Spear at Folsom', 49, 496, 'Subscriber', 90069),
	(392164, 550, '2014-08-03 17:50:00', 'Embarcadero at Bryant', 54, '2014-08-03 17:59:00', 'Embarcadero at Bryant', 54, 273, 'Subscriber', 94611),
	(392165, 615, '2014-08-03 17:50:00', 'Japantown', 9, '2014-08-03 18:00:00', 'San Pedro Square', 6, 53, 'Customer', 95112),
	(392166, 596, '2014-08-03 17:50:00', 'Japantown', 9, '2014-08-03 18:00:00', 'San Pedro Square', 6, 112, 'Customer', 95112),
	(392167, 561, '2014-08-03 17:51:00', 'Howard at 2nd', 63, '2014-08-03 18:00:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94105),
	(392168, 167, '2014-08-03 17:51:00', 'San Pedro Square', 6, '2014-08-03 17:54:00', 'St James Park', 13, 148, 'Subscriber', 95112),
	(392169, 322, '2014-08-03 17:55:00', 'Market at Sansome', 77, '2014-08-03 18:00:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94103),
	(392170, 4185, '2014-08-03 17:54:00', 'Rengstorff Avenue / California Street', 33, '2014-08-03 19:04:00', 'Rengstorff Avenue / California Street', 33, 638, 'Customer', 94040),
	(392171, 551, '2014-08-03 17:56:00', 'Powell Street BART (bis)', 39, '2014-08-03 18:06:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94111),
	(392172, 1636, '2014-08-03 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 18:24:00', 'Powell Street BART (bis)', 39, 598, 'Customer', 55803),
	(392173, 1600, '2014-08-03 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 18:25:00', 'Powell Street BART (bis)', 39, 300, 'Customer', 1930),
	(392178, 674, '2014-08-03 18:11:00', 'SJSU 4th at San Carlos', 12, '2014-08-03 18:22:00', 'Japantown', 9, 297, 'Customer', NULL),
	(392179, 653, '2014-08-03 18:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94133),
	(392180, 601, '2014-08-03 18:12:00', 'Embarcadero at Sansome', 60, '2014-08-03 18:22:00', 'Beale at Market', 56, 283, 'Subscriber', 94111),
	(392181, 561, '2014-08-03 18:15:00', '2nd at Townsend', 61, '2014-08-03 18:24:00', 'Townsend at 7th', 65, 158, 'Subscriber', 94107),
	(392182, 512, '2014-08-03 18:18:00', 'Clay at Battery', 41, '2014-08-03 18:26:00', 'Washington at Kearney', 46, 544, 'Customer', 80207),
	(392183, 541, '2014-08-03 18:18:00', 'Clay at Battery', 41, '2014-08-03 18:27:00', 'Washington at Kearney', 46, 393, 'Customer', 80207),
	(392184, 965, '2014-08-03 18:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-03 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 95051),
	(392187, 199, '2014-08-03 18:23:00', 'Clay at Battery', 41, '2014-08-03 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, 16, 'Subscriber', 94118),
	(392193, 481, '2014-08-03 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 18:41:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94103),
	(392194, 407, '2014-08-03 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94103),
	(392195, 580, '2014-08-03 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 18:43:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', NULL),
	(392196, 1053, '2014-08-03 18:35:00', 'Golden Gate at Polk', 59, '2014-08-03 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94061),
	(392197, 416, '2014-08-03 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94158),
	(392198, 396, '2014-08-03 18:41:00', 'Japantown', 9, '2014-08-03 18:47:00', 'Ryland Park', 84, 297, 'Customer', NULL),
	(392203, 407, '2014-08-03 18:51:00', 'Santa Clara at Almaden', 4, '2014-08-03 18:58:00', 'San Jose Civic Center', 3, 188, 'Subscriber', 95110),
	(392204, 425, '2014-08-03 18:51:00', 'Santa Clara at Almaden', 4, '2014-08-03 18:58:00', 'San Jose Civic Center', 3, 233, 'Subscriber', 95110),
	(392205, 666, '2014-08-03 18:54:00', 'MLK Library', 11, '2014-08-03 19:05:00', 'Japantown', 9, 119, 'Customer', 95128),
	(392206, 391, '2014-08-03 18:54:00', 'MLK Library', 11, '2014-08-03 19:01:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 95156),
	(392207, 652, '2014-08-03 18:54:00', 'MLK Library', 11, '2014-08-03 19:05:00', 'Japantown', 9, 32, 'Customer', 95128),
	(392208, 644, '2014-08-03 18:54:00', 'MLK Library', 11, '2014-08-03 19:05:00', 'Japantown', 9, 227, 'Customer', 95112),
	(392213, 208, '2014-08-03 19:03:00', 'Embarcadero at Vallejo', 48, '2014-08-03 19:06:00', 'Steuart at Market', 74, 613, 'Customer', 94137),
	(392216, 1558, '2014-08-03 19:06:00', 'Embarcadero at Sansome', 60, '2014-08-03 19:32:00', 'Powell at Post (Union Square)', 71, 610, 'Customer', 8400),
	(392217, 1547, '2014-08-03 19:06:00', 'Embarcadero at Sansome', 60, '2014-08-03 19:32:00', 'Powell at Post (Union Square)', 71, 66, 'Customer', 8400),
	(392218, 579, '2014-08-03 19:08:00', 'Steuart at Market', 74, '2014-08-03 19:18:00', 'Mechanics Plaza (Market at Battery)', 75, 474, 'Customer', 94137),
	(392221, 1136, '2014-08-03 19:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-03 19:39:00', '5th at Howard', 57, 322, 'Customer', 94137),
	(392224, 386, '2014-08-03 19:30:00', '5th at Howard', 57, '2014-08-03 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94107),
	(392225, 377, '2014-08-03 19:32:00', '2nd at South Park', 64, '2014-08-03 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94107),
	(392226, 373, '2014-08-03 19:32:00', '2nd at South Park', 64, '2014-08-03 19:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94107),
	(392227, 8693, '2014-08-03 19:37:00', 'Powell Street BART (bis)', 39, '2014-08-03 22:02:00', 'Civic Center BART (7th at Market)', 72, 300, 'Customer', NULL),
	(392228, 8674, '2014-08-03 19:37:00', 'Powell Street BART (bis)', 39, '2014-08-03 22:02:00', 'Civic Center BART (7th at Market)', 72, 622, 'Customer', NULL),
	(392229, 660, '2014-08-03 19:40:00', '5th at Howard', 57, '2014-08-03 19:51:00', 'Civic Center BART (7th at Market)', 72, 677, 'Customer', 94137),
	(392232, 382, '2014-08-03 19:51:00', 'Commercial at Montgomery', 45, '2014-08-03 19:57:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94111),
	(392238, 1103, '2014-08-03 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 20:13:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(392239, 483, '2014-08-03 19:55:00', 'Market at 10th', 67, '2014-08-03 20:03:00', 'Market at Sansome', 77, 100, 'Subscriber', 94103),
	(392240, 1846, '2014-08-03 19:55:00', 'Mountain View Caltrain Station', 28, '2014-08-03 20:26:00', 'Rengstorff Avenue / California Street', 33, 74, 'Customer', 95131),
	(392241, 971, '2014-08-03 19:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 20:13:00', '2nd at Townsend', 61, 111, 'Customer', 94107),
	(392246, 211, '2014-08-03 20:00:00', 'Market at 4th', 76, '2014-08-03 20:03:00', 'Market at Sansome', 77, 386, 'Subscriber', NULL),
	(392249, 305, '2014-08-03 20:02:00', 'Beale at Market', 56, '2014-08-03 20:07:00', 'Davis at Jackson', 42, 292, 'Subscriber', 94111),
	(392251, 552, '2014-08-03 20:02:00', 'San Pedro Square', 6, '2014-08-03 20:12:00', 'Japantown', 9, 112, 'Customer', 95112),
	(392252, 514, '2014-08-03 20:03:00', 'San Pedro Square', 6, '2014-08-03 20:11:00', 'Japantown', 9, 82, 'Customer', 95112),
	(392253, 483, '2014-08-03 20:06:00', 'Powell Street BART (bis)', 39, '2014-08-03 20:15:00', 'Commercial at Montgomery', 45, 347, 'Subscriber', 94111),
	(392256, 342, '2014-08-03 20:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-03 20:20:00', 'Embarcadero at Sansome', 60, 395, 'Subscriber', 94111),
	(392257, 889, '2014-08-03 20:19:00', 'Market at 10th', 67, '2014-08-03 20:34:00', '2nd at Folsom', 62, 687, 'Subscriber', 94105),
	(392258, 1585, '2014-08-03 20:19:00', 'Spear at Folsom', 49, '2014-08-03 20:46:00', 'Market at Sansome', 77, 516, 'Customer', NULL),
	(392259, 1551, '2014-08-03 20:20:00', 'Spear at Folsom', 49, '2014-08-03 20:46:00', 'Market at Sansome', 77, 520, 'Customer', NULL),
	(392260, 428, '2014-08-03 20:24:00', 'Davis at Jackson', 42, '2014-08-03 20:31:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94111),
	(392261, 1218, '2014-08-03 20:27:00', 'San Francisco City Hall', 58, '2014-08-03 20:47:00', 'San Francisco City Hall', 58, 368, 'Subscriber', 94102),
	(392264, 339, '2014-08-03 20:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-03 20:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94158),
	(392265, 1409, '2014-08-03 20:47:00', 'Embarcadero at Sansome', 60, '2014-08-03 21:10:00', 'Powell Street BART (bis)', 39, 292, 'Customer', 8402),
	(392266, 561, '2014-08-03 20:47:00', 'Market at Sansome', 77, '2014-08-03 20:56:00', 'Spear at Folsom', 49, 324, 'Customer', NULL),
	(392267, 542, '2014-08-03 20:47:00', 'Market at Sansome', 77, '2014-08-03 20:56:00', 'Spear at Folsom', 49, 513, 'Customer', NULL),
	(392268, 1422, '2014-08-03 20:47:00', 'Embarcadero at Sansome', 60, '2014-08-03 21:10:00', 'Powell Street BART (bis)', 39, 557, 'Customer', 8402),
	(392269, 3992, '2014-08-03 20:48:00', 'Market at 10th', 67, '2014-08-03 21:54:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 53713),
	(392270, 427, '2014-08-03 20:48:00', 'Market at 4th', 76, '2014-08-03 20:55:00', 'Market at 10th', 67, 67, 'Subscriber', 94102),
	(392271, 428, '2014-08-03 20:48:00', 'Market at 4th', 76, '2014-08-03 20:55:00', 'Market at 10th', 67, 357, 'Subscriber', 94102),
	(392272, 3919, '2014-08-03 20:48:00', 'Market at 10th', 67, '2014-08-03 21:53:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 53713),
	(392273, 515, '2014-08-03 20:49:00', 'Townsend at 7th', 65, '2014-08-03 20:57:00', '2nd at Townsend', 61, 158, 'Subscriber', 94107),
	(392278, 699, '2014-08-03 20:52:00', 'Market at 10th', 67, '2014-08-03 21:03:00', 'Market at 4th', 76, 632, 'Customer', 53546),
	(392282, 439, '2014-08-03 20:56:00', 'Market at 4th', 76, '2014-08-03 21:04:00', 'Grant Avenue at Columbus Avenue', 73, 69, 'Subscriber', 94133),
	(392283, 2857, '2014-08-03 21:06:00', 'Market at 4th', 76, '2014-08-03 21:53:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 53546),
	(392286, 389, '2014-08-03 21:12:00', 'SJSU - San Salvador at 9th', 16, '2014-08-03 21:18:00', 'St James Park', 13, 199, 'Subscriber', 95112),
	(392292, 423, '2014-08-03 21:32:00', 'Post at Kearney', 47, '2014-08-03 21:39:00', '5th at Howard', 57, 606, 'Subscriber', NULL),
	(392293, 308, '2014-08-03 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 21:46:00', '2nd at Townsend', 61, 329, 'Subscriber', 94107),
	(392294, 265, '2014-08-03 21:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 21:46:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(392295, 322, '2014-08-03 22:00:00', 'Market at 10th', 67, '2014-08-03 22:05:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94109),
	(392296, 304, '2014-08-03 22:00:00', 'Market at 10th', 67, '2014-08-03 22:05:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94109),
	(392297, 279, '2014-08-03 22:04:00', '2nd at Folsom', 62, '2014-08-03 22:08:00', 'Post at Kearney', 47, 597, 'Subscriber', NULL),
	(392299, 344, '2014-08-03 22:26:00', 'Embarcadero at Bryant', 54, '2014-08-03 22:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 331, 'Subscriber', 94107),
	(392300, 1008, '2014-08-03 22:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-03 22:50:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94103),
	(392301, 1206, '2014-08-03 22:37:00', 'Steuart at Market', 74, '2014-08-03 22:57:00', '2nd at Townsend', 61, 522, 'Customer', 84108),
	(392302, 969, '2014-08-03 22:41:00', 'Steuart at Market', 74, '2014-08-03 22:57:00', '2nd at Townsend', 61, 417, 'Customer', 90272),
	(392303, 284, '2014-08-03 22:43:00', 'Howard at 2nd', 63, '2014-08-03 22:48:00', 'Market at 4th', 76, 567, 'Subscriber', 94108),
	(392304, 639, '2014-08-03 22:51:00', 'Broadway St at Battery St', 82, '2014-08-03 23:02:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94111),
	(392305, 1432, '2014-08-03 22:59:00', '2nd at Townsend', 61, '2014-08-03 23:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 417, 'Customer', 90272),
	(392306, 1358, '2014-08-03 23:00:00', '2nd at Townsend', 61, '2014-08-03 23:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Customer', 84108),
	(392307, 993, '2014-08-03 23:04:00', 'Palo Alto Caltrain Station', 34, '2014-08-03 23:20:00', 'California Ave Caltrain Station', 36, 699, 'Subscriber', 94040),
	(392308, 316, '2014-08-03 23:08:00', 'Commercial at Montgomery', 45, '2014-08-03 23:14:00', 'Market at Sansome', 77, 353, 'Subscriber', 94112),
	(392312, 2240, '2014-08-03 23:21:00', 'California Ave Caltrain Station', 36, '2014-08-03 23:59:00', 'San Antonio Shopping Center', 31, 661, 'Subscriber', 94040),
	(392313, 1085, '2014-08-03 23:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-03 23:42:00', 'Market at Sansome', 77, 417, 'Customer', 90272),
	(392314, 977, '2014-08-03 23:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-03 23:42:00', 'Market at Sansome', 77, 214, 'Customer', 84108),
	(392315, 1590, '2014-08-03 23:42:00', 'Market at Sansome', 77, '2014-08-04 00:09:00', 'Steuart at Market', 74, 417, 'Customer', 90272),
	(392316, 1561, '2014-08-03 23:43:00', 'Market at Sansome', 77, '2014-08-04 00:09:00', 'Steuart at Market', 74, 386, 'Customer', 84108),
	(392317, 444, '2014-08-03 23:59:00', 'San Antonio Shopping Center', 31, '2014-08-04 00:06:00', 'Rengstorff Avenue / California Street', 33, 194, 'Subscriber', 94040),
	(392320, 283, '2014-08-04 01:32:00', '2nd at South Park', 64, '2014-08-04 01:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94158),
	(392321, 119, '2014-08-04 04:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 04:40:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94133),
	(392322, 163, '2014-08-04 05:05:00', '2nd at Folsom', 62, '2014-08-04 05:08:00', 'Market at Sansome', 77, 509, 'Subscriber', 94107),
	(392324, 272, '2014-08-04 05:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 05:36:00', 'Market at Sansome', 77, 270, 'Subscriber', 94133),
	(392325, 252, '2014-08-04 05:35:00', 'Santa Clara at Almaden', 4, '2014-08-04 05:40:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95110),
	(392327, 378, '2014-08-04 05:49:00', 'Beale at Market', 56, '2014-08-04 05:56:00', 'Broadway St at Battery St', 82, 283, 'Subscriber', 94530),
	(392328, 156, '2014-08-04 06:10:00', '2nd at Townsend', 61, '2014-08-04 06:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(392329, 640, '2014-08-04 06:12:00', 'Embarcadero at Bryant', 54, '2014-08-04 06:22:00', 'Embarcadero at Sansome', 60, 443, 'Subscriber', 94105),
	(392330, 219, '2014-08-04 06:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 06:17:00', 'Market at 4th', 76, 497, 'Subscriber', 94952),
	(392331, 432, '2014-08-04 06:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 06:21:00', 'Steuart at Market', 74, 331, 'Subscriber', 94112),
	(392332, 185, '2014-08-04 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 06:22:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94107),
	(392333, 395, '2014-08-04 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 625, 'Subscriber', 94949),
	(392334, 360, '2014-08-04 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 06:26:00', 'Post at Kearney', 47, 602, 'Subscriber', 94957),
	(392337, 412, '2014-08-04 06:23:00', 'Embarcadero at Sansome', 60, '2014-08-04 06:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94111),
	(392338, 230, '2014-08-04 06:25:00', 'Market at 10th', 67, '2014-08-04 06:29:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 95366),
	(392348, 413, '2014-08-04 06:31:00', 'Powell Street BART (bis)', 39, '2014-08-04 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94605),
	(392349, 664, '2014-08-04 06:31:00', 'San Salvador at 1st', 8, '2014-08-04 06:42:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 95113),
	(392350, 409, '2014-08-04 06:33:00', 'St James Park', 13, '2014-08-04 06:40:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95112),
	(392353, 507, '2014-08-04 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94002),
	(392354, 183, '2014-08-04 06:37:00', '2nd at Townsend', 61, '2014-08-04 06:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 95134),
	(392355, 866, '2014-08-04 06:37:00', 'Japantown', 9, '2014-08-04 06:52:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(392356, 503, '2014-08-04 06:38:00', 'Spear at Folsom', 49, '2014-08-04 06:47:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94105),
	(392357, 711, '2014-08-04 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94030),
	(392361, 533, '2014-08-04 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94002),
	(392365, 299, '2014-08-04 06:50:00', 'Evelyn Park and Ride', 30, '2014-08-04 06:55:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 95051),
	(392366, 754, '2014-08-04 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 07:03:00', 'Golden Gate at Polk', 59, 443, 'Subscriber', 94591),
	(392375, 205, '2014-08-04 07:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 07:03:00', 'Santa Clara at Almaden', 4, 667, 'Subscriber', 95020),
	(392376, 577, '2014-08-04 07:00:00', 'Golden Gate at Polk', 59, '2014-08-04 07:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94102),
	(392377, 879, '2014-08-04 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:17:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 95110),
	(392378, 767, '2014-08-04 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:16:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94061),
	(392379, 800, '2014-08-04 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:16:00', 'Clay at Battery', 41, 600, 'Subscriber', 94402),
	(392380, 385, '2014-08-04 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 07:10:00', 'Howard at 2nd', 63, 111, 'Subscriber', 94107),
	(392381, 305, '2014-08-04 07:03:00', 'Spear at Folsom', 49, '2014-08-04 07:08:00', '2nd at Townsend', 61, 511, 'Subscriber', 94105),
	(392382, 1067, '2014-08-04 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:21:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94086),
	(392388, 1110, '2014-08-04 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:23:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94062),
	(392389, 86, '2014-08-04 07:04:00', 'Embarcadero at Folsom', 51, '2014-08-04 07:06:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94542),
	(392390, 367, '2014-08-04 07:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 07:11:00', 'Mechanics Plaza (Market at Battery)', 75, 418, 'Subscriber', 94133),
	(392391, 177, '2014-08-04 07:05:00', 'San Salvador at 1st', 8, '2014-08-04 07:08:00', 'MLK Library', 11, 197, 'Subscriber', 95113),
	(392392, 465, '2014-08-04 07:05:00', 'Powell at Post (Union Square)', 71, '2014-08-04 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94108),
	(392394, 915, '2014-08-04 07:06:00', 'South Van Ness at Market', 66, '2014-08-04 07:21:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94102),
	(392396, 405, '2014-08-04 07:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 07:13:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94568),
	(392398, 497, '2014-08-04 07:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 07:15:00', '2nd at Townsend', 61, 456, 'Subscriber', 94558),
	(392399, 191, '2014-08-04 07:07:00', '2nd at South Park', 64, '2014-08-04 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94107),
	(392403, 237, '2014-08-04 07:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94105),
	(392406, 409, '2014-08-04 07:09:00', 'Market at 4th', 76, '2014-08-04 07:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94612),
	(392408, 709, '2014-08-04 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 07:23:00', 'Steuart at Market', 74, 470, 'Subscriber', 94158),
	(392410, 196, '2014-08-04 07:13:00', 'Townsend at 7th', 65, '2014-08-04 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94044),
	(392411, 201, '2014-08-04 07:14:00', '2nd at Townsend', 61, '2014-08-04 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94107),
	(392412, 524, '2014-08-04 07:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 07:23:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94122),
	(392413, 227, '2014-08-04 07:14:00', 'Townsend at 7th', 65, '2014-08-04 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(392415, 564, '2014-08-04 07:15:00', 'Townsend at 7th', 65, '2014-08-04 07:24:00', 'South Van Ness at Market', 66, 527, 'Subscriber', 94107),
	(392416, 572, '2014-08-04 07:16:00', 'Embarcadero at Folsom', 51, '2014-08-04 07:25:00', 'Post at Kearney', 47, 97, 'Subscriber', 94105),
	(392417, 315, '2014-08-04 07:16:00', 'Rengstorff Avenue / California Street', 33, '2014-08-04 07:21:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94040),
	(392419, 396, '2014-08-04 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 07:24:00', 'Market at 4th', 76, 378, 'Subscriber', 94706),
	(392420, 385, '2014-08-04 07:17:00', 'Embarcadero at Sansome', 60, '2014-08-04 07:24:00', 'Steuart at Market', 74, 525, 'Subscriber', 94111),
	(392421, 639, '2014-08-04 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:28:00', 'Broadway St at Battery St', 82, 67, 'Subscriber', 94306),
	(392422, 806, '2014-08-04 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:31:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94303),
	(392423, 491, '2014-08-04 07:17:00', 'Steuart at Market', 74, '2014-08-04 07:26:00', 'Embarcadero at Bryant', 54, 386, 'Subscriber', 94611),
	(392424, 859, '2014-08-04 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:32:00', 'Clay at Battery', 41, 540, 'Subscriber', 94025),
	(392426, 546, '2014-08-04 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:27:00', 'Embarcadero at Folsom', 51, 66, 'Subscriber', 94403),
	(392427, 480, '2014-08-04 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(392428, 186, '2014-08-04 07:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 07:22:00', '5th at Howard', 57, 392, 'Subscriber', 94042),
	(392429, 292, '2014-08-04 07:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 07:24:00', 'Market at 4th', 76, 260, 'Subscriber', 94110),
	(392430, 630, '2014-08-04 07:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 07:30:00', 'Broadway St at Battery St', 82, 622, 'Subscriber', 94111),
	(392431, 186, '2014-08-04 07:19:00', 'Davis at Jackson', 42, '2014-08-04 07:22:00', 'Commercial at Montgomery', 45, 267, 'Subscriber', 94111),
	(392432, 653, '2014-08-04 07:19:00', 'Market at 10th', 67, '2014-08-04 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94402),
	(392433, 612, '2014-08-04 07:20:00', 'MLK Library', 11, '2014-08-04 07:30:00', 'San Jose Diridon Caltrain Station', 2, 175, 'Subscriber', 95112),
	(392434, 924, '2014-08-04 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 07:35:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94403),
	(392435, 404, '2014-08-04 07:20:00', 'Embarcadero at Sansome', 60, '2014-08-04 07:27:00', 'Beale at Market', 56, 321, 'Subscriber', 94111),
	(392436, 759, '2014-08-04 07:21:00', 'Market at 10th', 67, '2014-08-04 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94103),
	(392437, 665, '2014-08-04 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:33:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94030),
	(392438, 277, '2014-08-04 07:22:00', '2nd at South Park', 64, '2014-08-04 07:26:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94105),
	(392439, 330, '2014-08-04 07:23:00', 'Embarcadero at Bryant', 54, '2014-08-04 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94105),
	(392440, 380, '2014-08-04 07:24:00', 'Market at Sansome', 77, '2014-08-04 07:30:00', 'Spear at Folsom', 49, 353, 'Subscriber', 94105),
	(392441, 250, '2014-08-04 07:25:00', 'Townsend at 7th', 65, '2014-08-04 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94107),
	(392442, 773, '2014-08-04 07:26:00', 'Broadway St at Battery St', 82, '2014-08-04 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94133),
	(392443, 581, '2014-08-04 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 07:37:00', 'Civic Center BART (7th at Market)', 72, 320, 'Subscriber', 94602),
	(392444, 457, '2014-08-04 07:27:00', 'Market at 4th', 76, '2014-08-04 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94080),
	(392445, 517, '2014-08-04 07:28:00', 'Paseo de San Antonio', 7, '2014-08-04 07:36:00', 'San Jose Diridon Caltrain Station', 2, 253, 'Subscriber', 95112),
	(392450, 375, '2014-08-04 07:30:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 07:36:00', 'Market at Sansome', 77, 300, 'Subscriber', 94112),
	(392451, 418, '2014-08-04 07:30:00', 'Market at 10th', 67, '2014-08-04 07:37:00', 'Market at 4th', 76, 398, 'Subscriber', 94103),
	(392452, 895, '2014-08-04 07:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 07:45:00', '2nd at Townsend', 61, 311, 'Subscriber', 94133),
	(392453, 552, '2014-08-04 07:32:00', '2nd at Townsend', 61, '2014-08-04 07:41:00', 'Steuart at Market', 74, 522, 'Customer', 94107),
	(392454, 555, '2014-08-04 07:33:00', 'Ryland Park', 84, '2014-08-04 07:43:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95110),
	(392456, 652, '2014-08-04 07:35:00', 'Steuart at Market', 74, '2014-08-04 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94610),
	(392457, 535, '2014-08-04 07:35:00', 'Steuart at Market', 74, '2014-08-04 07:43:00', '2nd at Townsend', 61, 470, 'Subscriber', 94588),
	(392458, 1150, '2014-08-04 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 07:54:00', 'San Jose City Hall', 10, 175, 'Subscriber', 94502),
	(392459, 649, '2014-08-04 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 07:46:00', '2nd at Townsend', 61, 310, 'Subscriber', 94960),
	(392460, 557, '2014-08-04 07:36:00', 'Steuart at Market', 74, '2014-08-04 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94612),
	(392461, 274, '2014-08-04 07:37:00', 'Powell at Post (Union Square)', 71, '2014-08-04 07:41:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94108),
	(392473, 203, '2014-08-04 07:38:00', '2nd at Folsom', 62, '2014-08-04 07:42:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94107),
	(392474, 12401, '2014-08-04 07:38:00', 'Broadway St at Battery St', 82, '2014-08-04 11:05:00', 'Broadway St at Battery St', 82, 67, 'Customer', 6026),
	(392475, 461, '2014-08-04 07:39:00', 'Spear at Folsom', 49, '2014-08-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94105),
	(392476, 460, '2014-08-04 07:42:00', 'Embarcadero at Bryant', 54, '2014-08-04 07:50:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94105),
	(392477, 621, '2014-08-04 07:43:00', 'San Francisco City Hall', 58, '2014-08-04 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94102),
	(392478, 376, '2014-08-04 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 07:50:00', 'San Pedro Square', 6, 253, 'Subscriber', 94107),
	(392479, 351, '2014-08-04 07:44:00', 'Embarcadero at Sansome', 60, '2014-08-04 07:50:00', 'Steuart at Market', 74, 468, 'Subscriber', 94111),
	(392480, 405, '2014-08-04 07:45:00', 'Rengstorff Avenue / California Street', 33, '2014-08-04 07:52:00', 'San Antonio Caltrain Station', 29, 298, 'Subscriber', 94040),
	(392481, 298, '2014-08-04 07:45:00', 'Embarcadero at Bryant', 54, '2014-08-04 07:50:00', '2nd at Folsom', 62, 570, 'Subscriber', 94105),
	(392482, 817, '2014-08-04 07:45:00', 'Steuart at Market', 74, '2014-08-04 07:59:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94526),
	(392483, 346, '2014-08-04 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 07:52:00', '5th at Howard', 57, 274, 'Subscriber', 94403),
	(392484, 392, '2014-08-04 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 07:53:00', 'San Pedro Square', 6, 45, 'Subscriber', 95377),
	(392485, 799, '2014-08-04 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:59:00', 'Embarcadero at Vallejo', 48, 367, 'Subscriber', 94025),
	(392486, 557, '2014-08-04 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 95050),
	(392487, 618, '2014-08-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94303),
	(392488, 775, '2014-08-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:00:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94043),
	(392489, 373, '2014-08-04 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 95014),
	(392490, 215, '2014-08-04 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 07:51:00', 'Townsend at 7th', 65, 479, 'Subscriber', 95051),
	(392491, 492, '2014-08-04 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 07:56:00', 'Broadway St at Battery St', 82, 376, 'Subscriber', 94710),
	(392492, 598, '2014-08-04 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 496, 'Subscriber', 94404),
	(392493, 653, '2014-08-04 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:59:00', 'Embarcadero at Folsom', 51, 158, 'Subscriber', 94404),
	(392494, 733, '2014-08-04 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:01:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94040),
	(392495, 410, '2014-08-04 07:49:00', 'San Jose Civic Center', 3, '2014-08-04 07:56:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95113),
	(392496, 772, '2014-08-04 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:02:00', 'Steuart at Market', 74, 280, 'Subscriber', 94306),
	(392497, 201, '2014-08-04 07:49:00', 'Market at 4th', 76, '2014-08-04 07:53:00', 'Market at Sansome', 77, 454, 'Subscriber', 94107),
	(392498, 588, '2014-08-04 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 07:59:00', 'Market at Sansome', 77, 379, 'Subscriber', 94107),
	(392499, 410, '2014-08-04 07:50:00', '2nd at South Park', 64, '2014-08-04 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 423, 'Subscriber', 94107),
	(392500, 321, '2014-08-04 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 07:56:00', '2nd at Townsend', 61, 475, 'Subscriber', 94606),
	(392501, 207, '2014-08-04 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 07:54:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94043),
	(392502, 690, '2014-08-04 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94030),
	(392503, 362, '2014-08-04 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 07:57:00', '2nd at Townsend', 61, 582, 'Subscriber', 94708),
	(392504, 388, '2014-08-04 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 07:57:00', '5th at Howard', 57, 463, 'Subscriber', 95118),
	(392505, 179, '2014-08-04 07:51:00', '2nd at Townsend', 61, '2014-08-04 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94103),
	(392506, 457, '2014-08-04 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 07:59:00', 'Market at Sansome', 77, 485, 'Subscriber', 94403),
	(392508, 1169, '2014-08-04 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:12:00', '2nd at Townsend', 61, 517, 'Subscriber', 94133),
	(392509, 729, '2014-08-04 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:05:00', '2nd at Townsend', 61, 69, 'Subscriber', 94107),
	(392510, 859, '2014-08-04 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 238, 'Subscriber', 94133),
	(392511, 253, '2014-08-04 07:53:00', 'Powell at Post (Union Square)', 71, '2014-08-04 07:57:00', 'Beale at Market', 56, 603, 'Subscriber', 95746),
	(392512, 871, '2014-08-04 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:08:00', 'Embarcadero at Vallejo', 48, 384, 'Customer', 94403),
	(392514, 423, '2014-08-04 07:54:00', 'Steuart at Market', 74, '2014-08-04 08:01:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94117),
	(392515, 951, '2014-08-04 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:10:00', 'Golden Gate at Polk', 59, 628, 'Subscriber', 94618),
	(392516, 418, '2014-08-04 07:55:00', '2nd at South Park', 64, '2014-08-04 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94107),
	(392517, 494, '2014-08-04 07:56:00', 'Embarcadero at Vallejo', 48, '2014-08-04 08:04:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94133),
	(392518, 469, '2014-08-04 07:56:00', 'Embarcadero at Folsom', 51, '2014-08-04 08:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 66, 'Subscriber', 95131),
	(392520, 473, '2014-08-04 07:57:00', 'Ryland Park', 84, '2014-08-04 08:05:00', 'San Jose Government Center', 80, 665, 'Subscriber', 95112),
	(392521, 705, '2014-08-04 07:57:00', 'Beale at Market', 56, '2014-08-04 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94609),
	(392522, 449, '2014-08-04 07:58:00', 'Post at Kearney', 47, '2014-08-04 08:05:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94115),
	(392523, 376, '2014-08-04 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:05:00', 'Beale at Market', 56, 614, 'Subscriber', 94133),
	(392524, 297, '2014-08-04 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-04 08:03:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94105),
	(392525, 276, '2014-08-04 07:59:00', 'Howard at 2nd', 63, '2014-08-04 08:03:00', 'Market at 4th', 76, 489, 'Subscriber', 94105),
	(392529, 1037, '2014-08-04 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:18:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94590),
	(392530, 423, '2014-08-04 08:01:00', '5th at Howard', 57, '2014-08-04 08:08:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94103),
	(392531, 804, '2014-08-04 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94591),
	(392532, 318, '2014-08-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:07:00', 'Townsend at 7th', 65, 538, 'Subscriber', 94043),
	(392534, 473, '2014-08-04 08:02:00', '2nd at Folsom', 62, '2014-08-04 08:10:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94602),
	(392535, 619, '2014-08-04 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:12:00', 'Steuart at Market', 74, 375, 'Subscriber', 94070),
	(392537, 849, '2014-08-04 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:17:00', 'Beale at Market', 56, 456, 'Subscriber', 94070),
	(392538, 635, '2014-08-04 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:13:00', 'Market at Sansome', 77, 629, 'Subscriber', 94301),
	(392539, 313, '2014-08-04 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:08:00', 'Embarcadero at Sansome', 60, 284, 'Subscriber', 94568),
	(392540, 601, '2014-08-04 08:03:00', 'Market at 10th', 67, '2014-08-04 08:13:00', 'Market at 4th', 76, 330, 'Subscriber', 94103),
	(392542, 607, '2014-08-04 08:03:00', 'Market at 10th', 67, '2014-08-04 08:13:00', 'Market at 4th', 76, 333, 'Subscriber', 94103),
	(392543, 992, '2014-08-04 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:20:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94070),
	(392544, 449, '2014-08-04 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:12:00', 'Market at 4th', 76, 85, 'Subscriber', 94403),
	(392550, 896, '2014-08-04 08:05:00', 'Steuart at Market', 74, '2014-08-04 08:20:00', 'Market at 10th', 67, 599, 'Subscriber', 94501),
	(392552, 326, '2014-08-04 08:05:00', 'Embarcadero at Bryant', 54, '2014-08-04 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94108),
	(392555, 597, '2014-08-04 08:06:00', 'Howard at 2nd', 63, '2014-08-04 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94608),
	(392556, 184, '2014-08-04 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 08:09:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94025),
	(392557, 704, '2014-08-04 08:06:00', 'Post at Kearney', 47, '2014-08-04 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', NULL),
	(392558, 217, '2014-08-04 08:07:00', 'Market at Sansome', 77, '2014-08-04 08:10:00', '2nd at Folsom', 62, 100, 'Subscriber', 94706),
	(392559, 239, '2014-08-04 08:07:00', 'Townsend at 7th', 65, '2014-08-04 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(392560, 777, '2014-08-04 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 519, 'Subscriber', 94105),
	(392561, 363, '2014-08-04 08:07:00', 'Powell Street BART (bis)', 39, '2014-08-04 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94612),
	(392562, 406, '2014-08-04 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 08:14:00', 'Market at 4th', 76, 492, 'Subscriber', 95124),
	(392563, 948, '2014-08-04 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 08:24:00', 'Beale at Market', 56, 427, 'Subscriber', 95148),
	(392565, 435, '2014-08-04 08:08:00', 'Powell Street BART (bis)', 39, '2014-08-04 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94107),
	(392568, 716, '2014-08-04 08:10:00', 'Steuart at Market', 74, '2014-08-04 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 672, 'Subscriber', 94705),
	(392569, 770, '2014-08-04 08:10:00', 'Powell at Post (Union Square)', 71, '2014-08-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94108),
	(392571, 1003, '2014-08-04 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:28:00', 'Market at 10th', 67, 524, 'Subscriber', 94609),
	(392572, 290, '2014-08-04 08:11:00', 'Mountain View Caltrain Station', 28, '2014-08-04 08:16:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 94107),
	(392573, 500, '2014-08-04 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:20:00', '2nd at Townsend', 61, 382, 'Subscriber', 94904),
	(392575, 854, '2014-08-04 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:26:00', 'Post at Kearney', 47, 541, 'Subscriber', 94602),
	(392577, 1105, '2014-08-04 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94133),
	(392578, 495, '2014-08-04 08:15:00', 'South Van Ness at Market', 66, '2014-08-04 08:23:00', '5th at Howard', 57, 400, 'Subscriber', 94117),
	(392579, 720, '2014-08-04 08:15:00', 'South Van Ness at Market', 66, '2014-08-04 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 94102),
	(392580, 861, '2014-08-04 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:30:00', 'Market at 10th', 67, 515, 'Subscriber', 94103),
	(392581, 428, '2014-08-04 08:16:00', 'Powell Street BART (bis)', 39, '2014-08-04 08:23:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94102),
	(392583, 922, '2014-08-04 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:33:00', 'Market at 10th', 67, 528, 'Subscriber', 94920),
	(392584, 449, '2014-08-04 08:18:00', 'Steuart at Market', 74, '2014-08-04 08:25:00', '2nd at Townsend', 61, 596, 'Subscriber', 94597),
	(392585, 493, '2014-08-04 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:26:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94133),
	(392586, 362, '2014-08-04 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 08:24:00', 'Adobe on Almaden', 5, 685, 'Subscriber', 94110),
	(392587, 269, '2014-08-04 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 08:23:00', 'Santa Clara at Almaden', 4, 49, 'Subscriber', 95113),
	(392588, 343, '2014-08-04 08:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 08:24:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 94103),
	(392589, 309, '2014-08-04 08:18:00', 'Castro Street and El Camino Real', 32, '2014-08-04 08:24:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94040),
	(392590, 640, '2014-08-04 08:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 08:30:00', 'MLK Library', 11, 28, 'Subscriber', 94010),
	(392591, 134, '2014-08-04 08:19:00', 'Powell at Post (Union Square)', 71, '2014-08-04 08:21:00', 'Powell at Post (Union Square)', 71, 426, 'Customer', 11215),
	(392592, 852, '2014-08-04 08:21:00', 'Palo Alto Caltrain Station', 34, '2014-08-04 08:35:00', 'Park at Olive', 38, 700, 'Subscriber', 94110),
	(392593, 566, '2014-08-04 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94709),
	(392594, 381, '2014-08-04 08:21:00', 'Powell Street BART (bis)', 39, '2014-08-04 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94102),
	(392595, 622, '2014-08-04 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94403),
	(392596, 574, '2014-08-04 08:21:00', 'Market at Sansome', 77, '2014-08-04 08:31:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94103),
	(392597, 87, '2014-08-04 08:21:00', 'Beale at Market', 56, '2014-08-04 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94110),
	(392598, 675, '2014-08-04 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:33:00', 'Market at 10th', 67, 539, 'Subscriber', 94061),
	(392599, 523, '2014-08-04 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:30:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94061),
	(392600, 470, '2014-08-04 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:30:00', 'Market at Sansome', 77, 395, 'Subscriber', 94502),
	(392601, 515, '2014-08-04 08:22:00', 'Powell at Post (Union Square)', 71, '2014-08-04 08:31:00', 'Market at 10th', 67, 610, 'Customer', 11215),
	(392603, 341, '2014-08-04 08:23:00', 'Commercial at Montgomery', 45, '2014-08-04 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94939),
	(392604, 599, '2014-08-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:33:00', 'Market at Sansome', 77, 501, 'Subscriber', 94062),
	(392605, 322, '2014-08-04 08:23:00', 'Steuart at Market', 74, '2014-08-04 08:28:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94131),
	(392606, 437, '2014-08-04 08:23:00', 'Market at 4th', 76, '2014-08-04 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94601),
	(392607, 669, '2014-08-04 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:35:00', 'Steuart at Market', 74, 458, 'Subscriber', 94024),
	(392608, 381, '2014-08-04 08:23:00', 'Embarcadero at Sansome', 60, '2014-08-04 08:30:00', 'Davis at Jackson', 42, 566, 'Customer', 92078),
	(392609, 326, '2014-08-04 08:24:00', 'Post at Kearney', 47, '2014-08-04 08:29:00', 'Clay at Battery', 41, 428, 'Subscriber', 94121),
	(392610, 529, '2014-08-04 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:32:00', 'Broadway St at Battery St', 82, 614, 'Subscriber', 94610),
	(392611, 865, '2014-08-04 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:39:00', 'Clay at Battery', 41, 430, 'Subscriber', 94025),
	(392613, 731, '2014-08-04 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:37:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Subscriber', 94708),
	(392614, 306, '2014-08-04 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 08:30:00', '5th at Howard', 57, 238, 'Subscriber', 94303),
	(392617, 682, '2014-08-04 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 193, 'Subscriber', 94901),
	(392618, 808, '2014-08-04 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:39:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94903),
	(392619, 311, '2014-08-04 08:26:00', 'Embarcadero at Sansome', 60, '2014-08-04 08:31:00', 'Clay at Battery', 41, 284, 'Subscriber', 94133),
	(392620, 353, '2014-08-04 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94538),
	(392621, 382, '2014-08-04 08:26:00', 'Commercial at Montgomery', 45, '2014-08-04 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 94133),
	(392622, 644, '2014-08-04 08:27:00', 'Steuart at Market', 74, '2014-08-04 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94601),
	(392623, 246, '2014-08-04 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 08:32:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94105),
	(392624, 562, '2014-08-04 08:28:00', 'Market at 10th', 67, '2014-08-04 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94103),
	(392625, 443, '2014-08-04 08:28:00', '2nd at Folsom', 62, '2014-08-04 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94107),
	(392626, 913, '2014-08-04 08:29:00', 'Market at 10th', 67, '2014-08-04 08:44:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94103),
	(392627, 339, '2014-08-04 08:29:00', 'Embarcadero at Folsom', 51, '2014-08-04 08:35:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94609),
	(392629, 276, '2014-08-04 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 08:34:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 94403),
	(392630, 833, '2014-08-04 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:43:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94960),
	(392631, 579, '2014-08-04 08:30:00', 'Market at 10th', 67, '2014-08-04 08:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 94102),
	(392632, 993, '2014-08-04 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:47:00', 'Market at 10th', 67, 109, 'Subscriber', 94133),
	(392633, 1676, '2014-08-04 08:31:00', '2nd at Townsend', 61, '2014-08-04 08:59:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 60614),
	(392634, 520, '2014-08-04 08:31:00', 'Embarcadero at Bryant', 54, '2014-08-04 08:39:00', 'Clay at Battery', 41, 278, 'Subscriber', 94105),
	(392635, 1649, '2014-08-04 08:31:00', '2nd at Townsend', 61, '2014-08-04 08:58:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 60614),
	(392636, 567, '2014-08-04 08:31:00', 'Embarcadero at Folsom', 51, '2014-08-04 08:40:00', '2nd at Townsend', 61, 158, 'Subscriber', 94901),
	(392637, 572, '2014-08-04 08:32:00', '2nd at Townsend', 61, '2014-08-04 08:41:00', 'Clay at Battery', 41, 475, 'Subscriber', 94041),
	(392638, 603, '2014-08-04 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:43:00', '2nd at Folsom', 62, 577, 'Subscriber', 94903),
	(392639, 579, '2014-08-04 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:42:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94102),
	(392640, 549, '2014-08-04 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:43:00', '2nd at Folsom', 62, 495, 'Subscriber', 94901),
	(392641, 810, '2014-08-04 08:34:00', 'Steuart at Market', 74, '2014-08-04 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94549),
	(392642, 361, '2014-08-04 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 08:40:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94618),
	(392643, 342, '2014-08-04 08:34:00', 'Powell Street BART (bis)', 39, '2014-08-04 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94110),
	(392644, 386, '2014-08-04 08:35:00', '2nd at South Park', 64, '2014-08-04 08:42:00', 'Market at Sansome', 77, 504, 'Subscriber', 94105),
	(392645, 240, '2014-08-04 08:36:00', '2nd at South Park', 64, '2014-08-04 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94107),
	(392646, 686, '2014-08-04 08:36:00', '2nd at Townsend', 61, '2014-08-04 08:48:00', 'Clay at Battery', 41, 382, 'Subscriber', 94107),
	(392647, 155, '2014-08-04 08:36:00', 'Steuart at Market', 74, '2014-08-04 08:39:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94044),
	(392648, 900, '2014-08-04 08:36:00', '2nd at Townsend', 61, '2014-08-04 08:51:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94107),
	(392649, 319, '2014-08-04 08:37:00', 'Powell Street BART (bis)', 39, '2014-08-04 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94607),
	(392650, 264, '2014-08-04 08:37:00', 'San Antonio Caltrain Station', 29, '2014-08-04 08:41:00', 'San Antonio Shopping Center', 31, 298, 'Subscriber', 94133),
	(392651, 435, '2014-08-04 08:37:00', 'San Antonio Caltrain Station', 29, '2014-08-04 08:44:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94040),
	(392652, 719, '2014-08-04 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:49:00', 'Steuart at Market', 74, 336, 'Subscriber', 94158),
	(392653, 1033, '2014-08-04 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:54:00', 'Market at 10th', 67, 534, 'Subscriber', 94590),
	(392654, 681, '2014-08-04 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94103),
	(392655, 403, '2014-08-04 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:44:00', 'Market at 4th', 76, 447, 'Subscriber', 94602),
	(392657, 395, '2014-08-04 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 08:45:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94102),
	(392658, 633, '2014-08-04 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:49:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94602),
	(392660, 752, '2014-08-04 08:40:00', 'Townsend at 7th', 65, '2014-08-04 08:53:00', 'Post at Kearney', 47, 586, 'Subscriber', 94122),
	(392661, 472, '2014-08-04 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:48:00', '5th at Howard', 57, 563, 'Subscriber', 94618),
	(392662, 316, '2014-08-04 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:46:00', 'Commercial at Montgomery', 45, 306, 'Subscriber', 94105),
	(392663, 780, '2014-08-04 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94133),
	(392664, 369, '2014-08-04 08:41:00', 'Commercial at Montgomery', 45, '2014-08-04 08:48:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94111),
	(392665, 657, '2014-08-04 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 08:52:00', 'Broadway St at Battery St', 82, 409, 'Subscriber', 94702),
	(392666, 328, '2014-08-04 08:42:00', 'Powell at Post (Union Square)', 71, '2014-08-04 08:47:00', 'Washington at Kearney', 46, 651, 'Subscriber', 94920),
	(392667, 376, '2014-08-04 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 08:48:00', 'San Pedro Square', 6, 255, 'Subscriber', 94002),
	(392668, 515, '2014-08-04 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:51:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94158),
	(392671, 727, '2014-08-04 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 08:55:00', 'South Van Ness at Market', 66, 423, 'Subscriber', 94611),
	(392672, 1029, '2014-08-04 08:43:00', 'Washington at Kearney', 46, '2014-08-04 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94133),
	(392673, 382, '2014-08-04 08:44:00', 'Steuart at Market', 74, '2014-08-04 08:50:00', 'Embarcadero at Vallejo', 48, 547, 'Subscriber', 94611),
	(392674, 814, '2014-08-04 08:44:00', 'Townsend at 7th', 65, '2014-08-04 08:58:00', 'Spear at Folsom', 49, 265, 'Subscriber', 94404),
	(392675, 819, '2014-08-04 08:45:00', 'South Van Ness at Market', 66, '2014-08-04 08:58:00', 'Howard at 2nd', 63, 579, 'Customer', 94549),
	(392676, 781, '2014-08-04 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 08:58:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 9611),
	(392679, 210, '2014-08-04 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 08:49:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94103),
	(392680, 246, '2014-08-04 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:50:00', 'Clay at Battery', 41, 212, 'Subscriber', 94133),
	(392681, 529, '2014-08-04 08:46:00', 'Golden Gate at Polk', 59, '2014-08-04 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94941),
	(392682, 423, '2014-08-04 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 08:53:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94609),
	(392683, 220, '2014-08-04 08:46:00', 'Mountain View Caltrain Station', 28, '2014-08-04 08:50:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94107),
	(392684, 529, '2014-08-04 08:46:00', '2nd at Folsom', 62, '2014-08-04 08:55:00', 'Clay at Battery', 41, 571, 'Subscriber', 94107),
	(392687, 911, '2014-08-04 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94611),
	(392688, 1071, '2014-08-04 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:05:00', 'Market at 10th', 67, 312, 'Subscriber', 94709),
	(392689, 941, '2014-08-04 08:48:00', '2nd at South Park', 64, '2014-08-04 09:03:00', 'Post at Kearney', 47, 405, 'Subscriber', 94107),
	(392690, 210, '2014-08-04 08:48:00', '2nd at South Park', 64, '2014-08-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94107),
	(392695, 199, '2014-08-04 08:48:00', 'Market at Sansome', 77, '2014-08-04 08:51:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94122),
	(392697, 502, '2014-08-04 08:48:00', 'Embarcadero at Folsom', 51, '2014-08-04 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94501),
	(392698, 396, '2014-08-04 08:49:00', '2nd at Folsom', 62, '2014-08-04 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94404),
	(392700, 727, '2014-08-04 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 09:01:00', '5th at Howard', 57, 479, 'Subscriber', 94503),
	(392701, 253, '2014-08-04 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 332, 'Subscriber', 94510),
	(392702, 571, '2014-08-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:59:00', 'Embarcadero at Folsom', 51, 598, 'Subscriber', 94403),
	(392703, 979, '2014-08-04 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:06:00', 'Market at 10th', 67, 592, 'Subscriber', 94709),
	(392704, 820, '2014-08-04 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:03:00', 'Davis at Jackson', 42, 280, 'Subscriber', 95125),
	(392705, 168, '2014-08-04 08:50:00', '2nd at Folsom', 62, '2014-08-04 08:53:00', '2nd at Townsend', 61, 601, 'Subscriber', 94706),
	(392706, 594, '2014-08-04 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 100, 'Subscriber', 95134),
	(392707, 452, '2014-08-04 08:51:00', '2nd at Townsend', 61, '2014-08-04 08:58:00', 'Steuart at Market', 74, 561, 'Subscriber', 94158),
	(392708, 512, '2014-08-04 08:51:00', 'Ryland Park', 84, '2014-08-04 08:59:00', 'San Jose Civic Center', 3, 297, 'Subscriber', 5112),
	(392709, 71, '2014-08-04 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:52:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94133),
	(392711, 429, '2014-08-04 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 08:59:00', '5th at Howard', 57, 357, 'Subscriber', 95110),
	(392712, 193, '2014-08-04 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 08:55:00', 'Townsend at 7th', 65, 619, 'Subscriber', 95112),
	(392713, 605, '2014-08-04 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 09:02:00', 'Market at 10th', 67, 496, 'Subscriber', 94611),
	(392714, 633, '2014-08-04 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:03:00', 'Civic Center BART (7th at Market)', 72, 554, 'Subscriber', 94041),
	(392715, 408, '2014-08-04 08:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 08:59:00', 'Steuart at Market', 74, 516, 'Subscriber', 94133),
	(392718, 707, '2014-08-04 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:05:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94010),
	(392721, 319, '2014-08-04 08:53:00', 'Embarcadero at Sansome', 60, '2014-08-04 08:59:00', 'Steuart at Market', 74, 431, 'Subscriber', 94133),
	(392722, 677, '2014-08-04 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:05:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94070),
	(392723, 341, '2014-08-04 08:54:00', 'Powell Street BART (bis)', 39, '2014-08-04 08:59:00', 'Market at Sansome', 77, 519, 'Subscriber', 94116),
	(392726, 486, '2014-08-04 08:54:00', 'Embarcadero at Sansome', 60, '2014-08-04 09:02:00', 'Beale at Market', 56, 381, 'Subscriber', 94111),
	(392727, 701, '2014-08-04 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:05:00', 'Market at 10th', 67, 599, 'Subscriber', 94065),
	(392728, 262, '2014-08-04 08:54:00', '2nd at Townsend', 61, '2014-08-04 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 94107),
	(392729, 560, '2014-08-04 08:54:00', '2nd at Folsom', 62, '2014-08-04 09:04:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94107),
	(392732, 686, '2014-08-04 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:06:00', 'Steuart at Market', 74, 520, 'Subscriber', 94010),
	(392733, 395, '2014-08-04 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:01:00', '2nd at Folsom', 62, 260, 'Subscriber', 94070),
	(392734, 759, '2014-08-04 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:07:00', 'Broadway St at Battery St', 82, 375, 'Subscriber', 95130),
	(392735, 276, '2014-08-04 08:55:00', 'Powell at Post (Union Square)', 71, '2014-08-04 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94109),
	(392736, 445, '2014-08-04 08:55:00', 'Steuart at Market', 74, '2014-08-04 09:02:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94611),
	(392737, 383, '2014-08-04 08:55:00', 'Powell at Post (Union Square)', 71, '2014-08-04 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94115),
	(392738, 382, '2014-08-04 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 422, 'Subscriber', 94041),
	(392739, 657, '2014-08-04 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94040),
	(392740, 580, '2014-08-04 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:05:00', 'Civic Center BART (7th at Market)', 72, 412, 'Subscriber', 94024),
	(392741, 798, '2014-08-04 08:56:00', 'South Van Ness at Market', 66, '2014-08-04 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94105),
	(392743, 481, '2014-08-04 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 09:04:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94551),
	(392744, 322, '2014-08-04 08:57:00', 'Powell at Post (Union Square)', 71, '2014-08-04 09:02:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94109),
	(392745, 402, '2014-08-04 08:57:00', 'Steuart at Market', 74, '2014-08-04 09:03:00', 'Embarcadero at Sansome', 60, 432, 'Subscriber', 94597),
	(392747, 517, '2014-08-04 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94103),
	(392753, 811, '2014-08-04 08:59:00', 'Embarcadero at Sansome', 60, '2014-08-04 09:13:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94133),
	(392754, 789, '2014-08-04 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:13:00', 'Golden Gate at Polk', 59, 363, 'Subscriber', 94610),
	(392755, 269, '2014-08-04 09:00:00', 'Mountain View Caltrain Station', 28, '2014-08-04 09:04:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94107),
	(392757, 435, '2014-08-04 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:08:00', 'Embarcadero at Vallejo', 48, 100, 'Subscriber', 94609),
	(392758, 541, '2014-08-04 09:01:00', 'SJSU - San Salvador at 9th', 16, '2014-08-04 09:10:00', 'Adobe on Almaden', 5, 675, 'Subscriber', 95112),
	(392759, 405, '2014-08-04 09:01:00', 'Market at 4th', 76, '2014-08-04 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94587),
	(392760, 382, '2014-08-04 09:01:00', 'Beale at Market', 56, '2014-08-04 09:08:00', 'Broadway St at Battery St', 82, 603, 'Subscriber', 94602),
	(392761, 471, '2014-08-04 09:01:00', 'Embarcadero at Bryant', 54, '2014-08-04 09:09:00', 'Clay at Battery', 41, 282, 'Subscriber', 94107),
	(392762, 577, '2014-08-04 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 09:11:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94903),
	(392763, 312, '2014-08-04 09:02:00', '2nd at Folsom', 62, '2014-08-04 09:07:00', 'Market at Sansome', 77, 260, 'Subscriber', 94028),
	(392764, 330, '2014-08-04 09:02:00', 'Beale at Market', 56, '2014-08-04 09:07:00', '2nd at Townsend', 61, 383, 'Subscriber', 94523),
	(392765, 419, '2014-08-04 09:02:00', 'Market at 10th', 67, '2014-08-04 09:09:00', 'Market at 4th', 76, 539, 'Subscriber', 94114),
	(392766, 485, '2014-08-04 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 09:10:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94133),
	(392767, 217, '2014-08-04 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:06:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94133),
	(392768, 1275, '2014-08-04 09:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 09:24:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94133),
	(392770, 384, '2014-08-04 09:03:00', '2nd at South Park', 64, '2014-08-04 09:10:00', 'Market at Sansome', 77, 286, 'Subscriber', 94107),
	(392771, 765, '2014-08-04 09:03:00', 'Powell at Post (Union Square)', 71, '2014-08-04 09:16:00', 'Steuart at Market', 74, 637, 'Customer', NULL),
	(392772, 809, '2014-08-04 09:03:00', 'Howard at 2nd', 63, '2014-08-04 09:17:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94702),
	(392776, 809, '2014-08-04 09:04:00', 'Townsend at 7th', 65, '2014-08-04 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94117),
	(392777, 827, '2014-08-04 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:18:00', 'Steuart at Market', 74, 269, 'Subscriber', 94158),
	(392779, 682, '2014-08-04 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:17:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 95054),
	(392780, 364, '2014-08-04 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:12:00', '2nd at Folsom', 62, 266, 'Subscriber', 94301),
	(392781, 436, '2014-08-04 09:06:00', 'Market at 4th', 76, '2014-08-04 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94611),
	(392782, 200, '2014-08-04 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:10:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94065),
	(392783, 607, '2014-08-04 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:17:00', 'Steuart at Market', 74, 481, 'Subscriber', 94403),
	(392784, 554, '2014-08-04 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:16:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94116),
	(392785, 535, '2014-08-04 09:07:00', '2nd at Townsend', 61, '2014-08-04 09:16:00', 'Market at Sansome', 77, 310, 'Subscriber', 94109),
	(392786, 869, '2014-08-04 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:21:00', 'Market at 10th', 67, 672, 'Subscriber', 94010),
	(392787, 201, '2014-08-04 09:07:00', 'Market at Sansome', 77, '2014-08-04 09:10:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94568),
	(392788, 683, '2014-08-04 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:18:00', 'Washington at Kearney', 46, 620, 'Subscriber', 94087),
	(392789, 476, '2014-08-04 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 09:15:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94598),
	(392790, 535, '2014-08-04 09:08:00', 'Embarcadero at Folsom', 51, '2014-08-04 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94609),
	(392791, 620, '2014-08-04 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:18:00', 'Market at 10th', 67, 362, 'Subscriber', 94402),
	(392792, 655, '2014-08-04 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94086),
	(392793, 341, '2014-08-04 09:08:00', 'Mezes Park', 83, '2014-08-04 09:14:00', 'Redwood City Caltrain Station', 22, 692, 'Subscriber', 94063),
	(392794, 355, '2014-08-04 09:08:00', 'Powell Street BART (bis)', 39, '2014-08-04 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94501),
	(392795, 227, '2014-08-04 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:13:00', 'Townsend at 7th', 65, 525, 'Subscriber', 95122),
	(392796, 294, '2014-08-04 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:14:00', '2nd at Townsend', 61, 398, 'Subscriber', 94301),
	(392798, 703, '2014-08-04 09:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 09:22:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 7054),
	(392800, 440, '2014-08-04 09:10:00', 'Market at Sansome', 77, '2014-08-04 09:17:00', 'Civic Center BART (7th at Market)', 72, 379, 'Subscriber', 94510),
	(392803, 528, '2014-08-04 09:11:00', '2nd at Townsend', 61, '2014-08-04 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94107),
	(392804, 671, '2014-08-04 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:22:00', '2nd at Folsom', 62, 193, 'Subscriber', 94070),
	(392805, 898, '2014-08-04 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:26:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 95129),
	(392810, 237, '2014-08-04 09:12:00', 'Redwood City Caltrain Station', 22, '2014-08-04 09:16:00', 'Mezes Park', 83, 229, 'Subscriber', 94010),
	(392813, 542, '2014-08-04 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 09:21:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 94704),
	(392817, 1001, '2014-08-04 09:13:00', 'Davis at Jackson', 42, '2014-08-04 09:30:00', 'Market at 10th', 67, 280, 'Subscriber', 94111),
	(392818, 439, '2014-08-04 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 09:21:00', 'St James Park', 13, 154, 'Subscriber', 94108),
	(392819, 531, '2014-08-04 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:22:00', 'Market at 4th', 76, 591, 'Subscriber', 94502),
	(392820, 716, '2014-08-04 09:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:26:00', 'Market at 10th', 67, 492, 'Subscriber', 95119),
	(392821, 252, '2014-08-04 09:14:00', 'Steuart at Market', 74, '2014-08-04 09:19:00', 'Embarcadero at Bryant', 54, 520, 'Subscriber', 94609),
	(392822, 625, '2014-08-04 09:15:00', '2nd at Townsend', 61, '2014-08-04 09:25:00', 'Davis at Jackson', 42, 383, 'Subscriber', 94301),
	(392824, 431, '2014-08-04 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:22:00', '5th at Howard', 57, 467, 'Subscriber', 94306),
	(392825, 1227, '2014-08-04 09:15:00', 'Embarcadero at Vallejo', 48, '2014-08-04 09:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94590),
	(392826, 561, '2014-08-04 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 09:25:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94105),
	(392828, 950, '2014-08-04 09:16:00', 'South Van Ness at Market', 66, '2014-08-04 09:31:00', 'Embarcadero at Vallejo', 48, 503, 'Subscriber', 94103),
	(392829, 407, '2014-08-04 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:23:00', 'Market at 4th', 76, 391, 'Subscriber', 94610),
	(392830, 207, '2014-08-04 09:16:00', 'Embarcadero at Vallejo', 48, '2014-08-04 09:19:00', 'Steuart at Market', 74, 570, 'Subscriber', 94941),
	(392831, 157, '2014-08-04 09:16:00', 'Golden Gate at Polk', 59, '2014-08-04 09:18:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94109),
	(392833, 452, '2014-08-04 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:25:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94107),
	(392834, 530, '2014-08-04 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 09:26:00', 'Howard at 2nd', 63, 311, 'Subscriber', 94920),
	(392835, 468, '2014-08-04 09:17:00', 'San Francisco City Hall', 58, '2014-08-04 09:25:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94102),
	(392837, 493, '2014-08-04 09:18:00', 'South Van Ness at Market', 66, '2014-08-04 09:26:00', 'Market at 4th', 76, 356, 'Subscriber', 94103),
	(392838, 33057, '2014-08-04 09:18:00', 'Steuart at Market', 74, '2014-08-04 18:29:00', 'Steuart at Market', 74, 637, 'Customer', 94079),
	(392839, 445, '2014-08-04 09:19:00', '2nd at Folsom', 62, '2014-08-04 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(392840, 359, '2014-08-04 09:19:00', 'Commercial at Montgomery', 45, '2014-08-04 09:25:00', 'Powell at Post (Union Square)', 71, 457, 'Subscriber', 94122),
	(392841, 655, '2014-08-04 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:30:00', 'Market at 4th', 76, 413, 'Subscriber', 95014),
	(392842, 895, '2014-08-04 09:20:00', '2nd at Townsend', 61, '2014-08-04 09:35:00', 'Commercial at Montgomery', 45, 69, 'Customer', 94061),
	(392843, 431, '2014-08-04 09:20:00', 'Powell Street BART (bis)', 39, '2014-08-04 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94577),
	(392844, 425, '2014-08-04 09:21:00', 'Spear at Folsom', 49, '2014-08-04 09:28:00', '2nd at Townsend', 61, 521, 'Subscriber', 94501),
	(392845, 480, '2014-08-04 09:21:00', 'Beale at Market', 56, '2014-08-04 09:29:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94131),
	(392846, 989, '2014-08-04 09:22:00', 'Golden Gate at Polk', 59, '2014-08-04 09:38:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94102),
	(392848, 752, '2014-08-04 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:34:00', 'Market at Sansome', 77, 274, 'Subscriber', 94306),
	(392849, 711, '2014-08-04 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:34:00', 'Market at 10th', 67, 392, 'Subscriber', 94040),
	(392851, 724, '2014-08-04 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:35:00', 'Market at Sansome', 77, 635, 'Subscriber', 95051),
	(392852, 575, '2014-08-04 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94404),
	(392853, 454, '2014-08-04 09:23:00', 'Market at 10th', 67, '2014-08-04 09:31:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94549),
	(392854, 15439, '2014-08-04 09:23:00', 'Steuart at Market', 74, '2014-08-04 13:41:00', 'Embarcadero at Sansome', 60, 561, 'Customer', NULL),
	(392855, 113, '2014-08-04 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94040),
	(392857, 518, '2014-08-04 09:26:00', 'Embarcadero at Bryant', 54, '2014-08-04 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94105),
	(392858, 232, '2014-08-04 09:27:00', '2nd at Townsend', 61, '2014-08-04 09:31:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94107),
	(392859, 213, '2014-08-04 09:27:00', 'Embarcadero at Vallejo', 48, '2014-08-04 09:31:00', 'Steuart at Market', 74, 621, 'Subscriber', 94111),
	(392860, 435, '2014-08-04 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:35:00', '2nd at Townsend', 61, 511, 'Subscriber', 94606),
	(392861, 719, '2014-08-04 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:40:00', 'Market at 10th', 67, 292, 'Subscriber', 94040),
	(392862, 326, '2014-08-04 09:29:00', 'Howard at 2nd', 63, '2014-08-04 09:35:00', 'Steuart at Market', 74, 631, 'Subscriber', 94105),
	(392863, 451, '2014-08-04 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 09:37:00', 'Market at 4th', 76, 266, 'Subscriber', 94401),
	(392864, 253, '2014-08-04 09:30:00', 'Embarcadero at Bryant', 54, '2014-08-04 09:34:00', 'Steuart at Market', 74, 520, 'Subscriber', 94043),
	(392866, 479, '2014-08-04 09:30:00', 'Steuart at Market', 74, '2014-08-04 09:38:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94519),
	(392872, 564, '2014-08-04 09:33:00', 'Post at Kearney', 47, '2014-08-04 09:42:00', 'Market at 10th', 67, 602, 'Subscriber', 94108),
	(392873, 94, '2014-08-04 09:33:00', 'Beale at Market', 56, '2014-08-04 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94105),
	(392877, 117, '2014-08-04 09:34:00', 'Steuart at Market', 74, '2014-08-04 09:36:00', 'Embarcadero at Folsom', 51, 570, 'Subscriber', 94582),
	(392879, 312, '2014-08-04 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:39:00', 'Steuart at Market', 74, 587, 'Customer', 94602),
	(392884, 441, '2014-08-04 09:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 09:43:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94103),
	(392888, 667, '2014-08-04 09:37:00', 'Steuart at Market', 74, '2014-08-04 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94611),
	(392889, 465, '2014-08-04 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 09:45:00', 'Embarcadero at Folsom', 51, 66, 'Customer', 94115),
	(392890, 268, '2014-08-04 09:38:00', 'Broadway St at Battery St', 82, '2014-08-04 09:43:00', 'Steuart at Market', 74, 603, 'Subscriber', 94133),
	(392893, 171, '2014-08-04 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-08-04 09:41:00', 'Cowper at University', 37, 36, 'Subscriber', 94133),
	(392895, 445, '2014-08-04 09:41:00', '2nd at Townsend', 61, '2014-08-04 09:48:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94105),
	(392896, 426, '2014-08-04 09:41:00', '5th at Howard', 57, '2014-08-04 09:48:00', 'Market at Sansome', 77, 467, 'Subscriber', 94122),
	(392897, 623, '2014-08-04 09:41:00', 'Davis at Jackson', 42, '2014-08-04 09:52:00', '2nd at Townsend', 61, 566, 'Subscriber', 94111),
	(392898, 211, '2014-08-04 09:40:00', 'San Antonio Caltrain Station', 29, '2014-08-04 09:43:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94103),
	(392899, 200, '2014-08-04 09:42:00', 'Powell at Post (Union Square)', 71, '2014-08-04 09:45:00', 'Market at Sansome', 77, 504, 'Subscriber', 94109),
	(392900, 549, '2014-08-04 09:42:00', 'Market at 10th', 67, '2014-08-04 09:52:00', 'Powell at Post (Union Square)', 71, 109, 'Subscriber', 94102),
	(392902, 686, '2014-08-04 09:44:00', 'Market at 10th', 67, '2014-08-04 09:56:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94102),
	(392903, 467, '2014-08-04 09:45:00', '2nd at Townsend', 61, '2014-08-04 09:53:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94117),
	(392904, 370, '2014-08-04 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:51:00', 'Commercial at Montgomery', 45, 287, 'Subscriber', 94596),
	(392905, 213, '2014-08-04 09:46:00', 'San Antonio Shopping Center', 31, '2014-08-04 09:50:00', 'San Antonio Caltrain Station', 29, 298, 'Subscriber', 94040),
	(392906, 171, '2014-08-04 09:47:00', 'Market at Sansome', 77, '2014-08-04 09:50:00', 'Howard at 2nd', 63, 274, 'Subscriber', 94608),
	(392907, 603, '2014-08-04 09:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 09:58:00', 'Market at Sansome', 77, 530, 'Subscriber', 94133),
	(392908, 676, '2014-08-04 09:48:00', 'Spear at Folsom', 49, '2014-08-04 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94105),
	(392909, 483, '2014-08-04 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 09:56:00', 'Market at 10th', 67, 437, 'Subscriber', 94107),
	(392911, 363, '2014-08-04 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 09:55:00', 'Market at Sansome', 77, 419, 'Subscriber', 94104),
	(392912, 648, '2014-08-04 09:50:00', 'South Van Ness at Market', 66, '2014-08-04 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94111),
	(392913, 515, '2014-08-04 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:59:00', 'Market at Sansome', 77, 522, 'Subscriber', 95051),
	(392914, 330, '2014-08-04 09:50:00', 'Beale at Market', 56, '2014-08-04 09:56:00', 'Broadway St at Battery St', 82, 427, 'Subscriber', 94132),
	(392916, 368, '2014-08-04 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94025),
	(392917, 865, '2014-08-04 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 10:05:00', 'Market at 10th', 67, 538, 'Subscriber', 94402),
	(392918, 360, '2014-08-04 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 09:57:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94066),
	(392919, 552, '2014-08-04 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 10:00:00', '2nd at Folsom', 62, 377, 'Subscriber', 94107),
	(392920, 661, '2014-08-04 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 10:02:00', '5th at Howard', 57, 329, 'Subscriber', 94945),
	(392921, 850, '2014-08-04 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94901),
	(392925, 363, '2014-08-04 09:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 09:59:00', 'Beale at Market', 56, 573, 'Subscriber', 94133),
	(392926, 565, '2014-08-04 09:54:00', 'Powell at Post (Union Square)', 71, '2014-08-04 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94108),
	(392927, 272, '2014-08-04 09:53:00', 'Powell at Post (Union Square)', 71, '2014-08-04 09:58:00', 'Commercial at Montgomery', 45, 371, 'Subscriber', 94122),
	(392928, 5321, '2014-08-04 09:54:00', 'Market at Sansome', 77, '2014-08-04 11:22:00', 'Market at Sansome', 77, 260, 'Customer', 94104),
	(392930, 444, '2014-08-04 09:56:00', 'Steuart at Market', 74, '2014-08-04 10:03:00', '2nd at Townsend', 61, 603, 'Subscriber', 94544),
	(392931, 291, '2014-08-04 09:56:00', 'Market at Sansome', 77, '2014-08-04 10:00:00', '2nd at Folsom', 62, 419, 'Subscriber', 94117),
	(392932, 137, '2014-08-04 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 09:59:00', 'Howard at 2nd', 63, 158, 'Subscriber', 94608),
	(392933, 407, '2014-08-04 09:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 10:04:00', 'South Van Ness at Market', 66, 379, 'Subscriber', 94709),
	(392937, 350, '2014-08-04 09:59:00', 'Embarcadero at Bryant', 54, '2014-08-04 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94105),
	(392938, 321, '2014-08-04 09:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 10:04:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94704),
	(392939, 637, '2014-08-04 09:59:00', 'Beale at Market', 56, '2014-08-04 10:10:00', 'Broadway St at Battery St', 82, 573, 'Subscriber', 94131),
	(392940, 445, '2014-08-04 09:59:00', '2nd at Townsend', 61, '2014-08-04 10:07:00', 'Steuart at Market', 74, 566, 'Subscriber', 94070),
	(392942, 530, '2014-08-04 09:59:00', 'Powell at Post (Union Square)', 71, '2014-08-04 10:08:00', 'Embarcadero at Sansome', 60, 212, 'Subscriber', 94109),
	(392943, 532, '2014-08-04 10:00:00', 'Market at Sansome', 77, '2014-08-04 10:09:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94102),
	(392945, 916, '2014-08-04 10:02:00', 'Market at Sansome', 77, '2014-08-04 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94549),
	(392949, 353, '2014-08-04 10:05:00', 'Golden Gate at Polk', 59, '2014-08-04 10:11:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94114),
	(392950, 465, '2014-08-04 10:06:00', 'Clay at Battery', 41, '2014-08-04 10:14:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94111),
	(392952, 382, '2014-08-04 10:06:00', 'Steuart at Market', 74, '2014-08-04 10:13:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94612),
	(392953, 327, '2014-08-04 10:07:00', 'Market at 4th', 76, '2014-08-04 10:12:00', 'Steuart at Market', 74, 447, 'Subscriber', 94903),
	(392954, 266, '2014-08-04 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 10:12:00', 'Santa Clara at Almaden', 4, 148, 'Subscriber', 94061),
	(392957, 707, '2014-08-04 10:10:00', 'Townsend at 7th', 65, '2014-08-04 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94107),
	(392959, 1050, '2014-08-04 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 10:30:00', 'Davis at Jackson', 42, 327, 'Subscriber', 94086),
	(392960, 516, '2014-08-04 10:13:00', 'Powell at Post (Union Square)', 71, '2014-08-04 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94108),
	(392961, 370, '2014-08-04 10:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 10:21:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94404),
	(392975, 205, '2014-08-04 10:18:00', 'Steuart at Market', 74, '2014-08-04 10:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94117),
	(392977, 737, '2014-08-04 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 10:26:00', 'Market at 10th', 67, 589, 'Subscriber', 94085),
	(392980, 435, '2014-08-04 10:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 10:26:00', 'Market at 4th', 76, 368, 'Customer', 49),
	(392981, 470, '2014-08-04 10:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 10:27:00', 'Market at 4th', 76, 572, 'Customer', 49),
	(392982, 187, '2014-08-04 10:21:00', 'Commercial at Montgomery', 45, '2014-08-04 10:24:00', 'Mechanics Plaza (Market at Battery)', 75, 69, 'Subscriber', 94611),
	(392983, 618, '2014-08-04 10:22:00', 'Embarcadero at Sansome', 60, '2014-08-04 10:33:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94609),
	(392984, 885, '2014-08-04 10:22:00', 'Powell at Post (Union Square)', 71, '2014-08-04 10:37:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94108),
	(392985, 357, '2014-08-04 10:23:00', 'Beale at Market', 56, '2014-08-04 10:29:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94111),
	(392988, 611, '2014-08-04 10:25:00', '2nd at Townsend', 61, '2014-08-04 10:35:00', 'Clay at Battery', 41, 603, 'Subscriber', 94107),
	(392990, 673, '2014-08-04 10:26:00', 'Townsend at 7th', 65, '2014-08-04 10:37:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94107),
	(392991, 305, '2014-08-04 10:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 10:31:00', 'Clay at Battery', 41, 347, 'Subscriber', 94109),
	(392992, 315, '2014-08-04 10:27:00', 'Powell Street BART (bis)', 39, '2014-08-04 10:32:00', 'Market at 10th', 67, 475, 'Subscriber', 94133),
	(392993, 561, '2014-08-04 10:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 10:36:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94117),
	(392996, 594, '2014-08-04 10:30:00', 'Spear at Folsom', 49, '2014-08-04 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94105),
	(392997, 532, '2014-08-04 10:30:00', 'Washington at Kearney', 46, '2014-08-04 10:39:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94133),
	(392998, 18307, '2014-08-04 10:31:00', 'Steuart at Market', 74, '2014-08-04 15:36:00', 'Broadway St at Battery St', 82, 516, 'Subscriber', 94607),
	(392999, 9023, '2014-08-04 10:39:00', 'Market at 10th', 67, '2014-08-04 13:09:00', 'Clay at Battery', 41, 589, 'Subscriber', 94103),
	(393000, 255, '2014-08-04 10:39:00', 'Washington at Kearney', 46, '2014-08-04 10:43:00', 'Broadway St at Battery St', 82, 651, 'Subscriber', 94108),
	(393002, 548, '2014-08-04 10:41:00', 'Embarcadero at Bryant', 54, '2014-08-04 10:50:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94105),
	(393003, 430, '2014-08-04 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 10:55:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94507),
	(393010, 724, '2014-08-04 10:57:00', 'Embarcadero at Bryant', 54, '2014-08-04 11:09:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94111),
	(393011, 709, '2014-08-04 10:58:00', 'Powell Street BART (bis)', 39, '2014-08-04 11:09:00', 'Embarcadero at Sansome', 60, 567, 'Subscriber', 94609),
	(393012, 317, '2014-08-04 10:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 11:04:00', '2nd at Folsom', 62, 367, 'Subscriber', 94127),
	(393014, 247, '2014-08-04 11:02:00', 'Steuart at Market', 74, '2014-08-04 11:06:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94551),
	(393015, 503, '2014-08-04 11:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 11:12:00', 'Paseo de San Antonio', 7, 44, 'Subscriber', 94117),
	(393016, 392, '2014-08-04 11:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 11:11:00', 'Market at 4th', 76, 403, 'Subscriber', 94107),
	(393017, 505, '2014-08-04 11:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 11:14:00', 'Civic Center BART (7th at Market)', 72, 270, 'Customer', 2587),
	(393018, 215, '2014-08-04 11:05:00', 'Steuart at Market', 74, '2014-08-04 11:09:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94611),
	(393019, 478, '2014-08-04 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 11:18:00', '5th at Howard', 57, 594, 'Subscriber', 94402),
	(393020, 223, '2014-08-04 11:11:00', 'Howard at 2nd', 63, '2014-08-04 11:14:00', 'Market at Sansome', 77, 274, 'Subscriber', 94538),
	(393021, 413, '2014-08-04 11:11:00', 'Embarcadero at Folsom', 51, '2014-08-04 11:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 66, 'Customer', 94115),
	(393024, 241, '2014-08-04 11:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 11:19:00', '2nd at Townsend', 61, 278, 'Subscriber', 94107),
	(393025, 208, '2014-08-04 11:17:00', 'Mountain View Caltrain Station', 28, '2014-08-04 11:20:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94114),
	(393028, 459, '2014-08-04 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 11:29:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94133),
	(393032, 148, '2014-08-04 11:23:00', 'Howard at 2nd', 63, '2014-08-04 11:26:00', 'Market at Sansome', 77, 519, 'Subscriber', 94103),
	(393036, 284, '2014-08-04 11:27:00', 'Embarcadero at Folsom', 51, '2014-08-04 11:32:00', 'Howard at 2nd', 63, 570, 'Subscriber', 94105),
	(393038, 437, '2014-08-04 11:31:00', 'Embarcadero at Vallejo', 48, '2014-08-04 11:38:00', 'Embarcadero at Bryant', 54, 338, 'Subscriber', 94105),
	(393039, 577, '2014-08-04 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 11:42:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 45409),
	(393040, 547, '2014-08-04 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 11:42:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 45409),
	(393042, 970, '2014-08-04 11:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94063),
	(393043, 517, '2014-08-04 11:41:00', '2nd at Folsom', 62, '2014-08-04 11:50:00', 'Powell at Post (Union Square)', 71, 419, 'Subscriber', 94107),
	(393045, 355, '2014-08-04 11:45:00', 'Davis at Jackson', 42, '2014-08-04 11:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94112),
	(393046, 649, '2014-08-04 11:48:00', '2nd at Townsend', 61, '2014-08-04 11:58:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94404),
	(393047, 488, '2014-08-04 11:51:00', 'Broadway St at Battery St', 82, '2014-08-04 11:59:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94107),
	(393048, 249, '2014-08-04 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94107),
	(393049, 586, '2014-08-04 11:56:00', '5th at Howard', 57, '2014-08-04 12:06:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94103),
	(393050, 457, '2014-08-04 11:56:00', '2nd at South Park', 64, '2014-08-04 12:04:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94102),
	(393051, 571, '2014-08-04 11:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 12:06:00', 'Powell Street BART (bis)', 39, 564, 'Customer', 2139),
	(393052, 218, '2014-08-04 11:57:00', '2nd at South Park', 64, '2014-08-04 12:00:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94107),
	(393053, 623, '2014-08-04 11:58:00', 'San Jose Government Center', 80, '2014-08-04 12:08:00', 'Ryland Park', 84, 178, 'Subscriber', 95112),
	(393054, 203, '2014-08-04 11:59:00', '2nd at Folsom', 62, '2014-08-04 12:02:00', '2nd at Townsend', 61, 577, 'Subscriber', 94105),
	(393055, 479, '2014-08-04 12:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 12:08:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94131),
	(393056, 437, '2014-08-04 12:01:00', 'Spear at Folsom', 49, '2014-08-04 12:08:00', 'Broadway St at Battery St', 82, 273, 'Subscriber', 94133),
	(393057, 1044, '2014-08-04 12:01:00', 'Embarcadero at Sansome', 60, '2014-08-04 12:19:00', 'Post at Kearney', 47, 481, 'Customer', 45409),
	(393058, 415, '2014-08-04 12:01:00', '5th at Howard', 57, '2014-08-04 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94158),
	(393059, 1015, '2014-08-04 12:02:00', 'Embarcadero at Sansome', 60, '2014-08-04 12:19:00', 'Post at Kearney', 47, 578, 'Customer', 45409),
	(393060, 384, '2014-08-04 12:02:00', 'Market at Sansome', 77, '2014-08-04 12:08:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94306),
	(393061, 224, '2014-08-04 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 12:10:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94611),
	(393063, 15992, '2014-08-04 12:10:00', '2nd at Townsend', 61, '2014-08-04 16:36:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94608),
	(393064, 788, '2014-08-04 12:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 12:24:00', 'Clay at Battery', 41, 214, 'Subscriber', 94109),
	(393066, 314, '2014-08-04 12:12:00', 'Embarcadero at Vallejo', 48, '2014-08-04 12:17:00', 'Steuart at Market', 74, 563, 'Subscriber', 94708),
	(393067, 1024, '2014-08-04 12:16:00', 'Market at 10th', 67, '2014-08-04 12:33:00', 'Golden Gate at Polk', 59, 545, 'Subscriber', 94122),
	(393068, 234, '2014-08-04 12:18:00', 'Market at 4th', 76, '2014-08-04 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94107),
	(393069, 555, '2014-08-04 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 12:30:00', 'Howard at 2nd', 63, 33, 'Customer', 94306),
	(393070, 425, '2014-08-04 12:21:00', 'Market at Sansome', 77, '2014-08-04 12:28:00', 'Steuart at Market', 74, 274, 'Subscriber', 94502),
	(393071, 231, '2014-08-04 12:21:00', 'Embarcadero at Vallejo', 48, '2014-08-04 12:25:00', 'Steuart at Market', 74, 447, 'Subscriber', 94551),
	(393072, 754, '2014-08-04 12:21:00', 'Beale at Market', 56, '2014-08-04 12:34:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 94044),
	(393073, 449, '2014-08-04 12:23:00', 'Steuart at Market', 74, '2014-08-04 12:31:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94111),
	(393074, 285, '2014-08-04 12:24:00', '2nd at Townsend', 61, '2014-08-04 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94704),
	(393075, 346, '2014-08-04 12:27:00', '2nd at South Park', 64, '2014-08-04 12:33:00', 'Embarcadero at Folsom', 51, 269, 'Subscriber', 95126),
	(393076, 509, '2014-08-04 12:27:00', 'Embarcadero at Bryant', 54, '2014-08-04 12:35:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94105),
	(393078, 365, '2014-08-04 12:30:00', 'Steuart at Market', 74, '2014-08-04 12:36:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94708),
	(393079, 654, '2014-08-04 12:31:00', 'San Jose City Hall', 10, '2014-08-04 12:42:00', 'San Jose City Hall', 10, 175, 'Subscriber', 94502),
	(393080, 14360, '2014-08-04 12:32:00', 'Powell at Post (Union Square)', 71, '2014-08-04 16:31:00', 'Market at 4th', 76, 419, 'Customer', NULL),
	(393081, 14371, '2014-08-04 12:32:00', 'Powell at Post (Union Square)', 71, '2014-08-04 16:31:00', 'Market at 4th', 76, 187, 'Customer', NULL),
	(393082, 740, '2014-08-04 12:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 12:44:00', '2nd at Folsom', 62, 485, 'Subscriber', 94107),
	(393085, 339, '2014-08-04 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 12:42:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94123),
	(393086, 594, '2014-08-04 12:37:00', 'Clay at Battery', 41, '2014-08-04 12:46:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94111),
	(393087, 247, '2014-08-04 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 12:43:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94102),
	(393088, 336, '2014-08-04 12:39:00', 'Powell Street BART (bis)', 39, '2014-08-04 12:45:00', 'Post at Kearney', 47, 546, 'Subscriber', 94105),
	(393089, 161, '2014-08-04 12:40:00', 'Embarcadero at Folsom', 51, '2014-08-04 12:43:00', 'Steuart at Market', 74, 309, 'Subscriber', 94542),
	(393090, 288, '2014-08-04 12:42:00', 'Steuart at Market', 74, '2014-08-04 12:47:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94551),
	(393091, 213, '2014-08-04 12:42:00', 'Post at Kearney', 47, '2014-08-04 12:46:00', 'Washington at Kearney', 46, 586, 'Subscriber', 94062),
	(393092, 280, '2014-08-04 12:43:00', 'Embarcadero at Bryant', 54, '2014-08-04 12:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94404),
	(393093, 482, '2014-08-04 12:45:00', '2nd at South Park', 64, '2014-08-04 12:53:00', 'Clay at Battery', 41, 629, 'Subscriber', 94903),
	(393095, 316, '2014-08-04 12:50:00', 'Powell Street BART (bis)', 39, '2014-08-04 12:55:00', 'Market at Sansome', 77, 564, 'Subscriber', 94103),
	(393096, 555, '2014-08-04 12:51:00', '2nd at Townsend', 61, '2014-08-04 13:00:00', 'Spear at Folsom', 49, 512, 'Customer', 94705),
	(393097, 434, '2014-08-04 12:51:00', 'Broadway St at Battery St', 82, '2014-08-04 12:59:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94133),
	(393098, 363, '2014-08-04 12:53:00', '5th at Howard', 57, '2014-08-04 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94158),
	(393099, 594, '2014-08-04 12:53:00', 'Embarcadero at Sansome', 60, '2014-08-04 13:03:00', 'Beale at Market', 56, 587, 'Subscriber', 94044),
	(393100, 488, '2014-08-04 12:54:00', '2nd at Townsend', 61, '2014-08-04 13:02:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94123),
	(393101, 2345, '2014-08-04 12:54:00', 'Powell Street BART (bis)', 39, '2014-08-04 13:33:00', 'Embarcadero at Sansome', 60, 531, 'Customer', NULL),
	(393102, 238, '2014-08-04 12:55:00', 'Powell Street BART (bis)', 39, '2014-08-04 12:59:00', 'Market at Sansome', 77, 456, 'Subscriber', 94133),
	(393104, 2274, '2014-08-04 12:55:00', 'Powell Street BART (bis)', 39, '2014-08-04 13:33:00', 'Embarcadero at Sansome', 60, 410, 'Customer', NULL),
	(393105, 1349, '2014-08-04 12:56:00', 'Golden Gate at Polk', 59, '2014-08-04 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94122),
	(393106, 839, '2014-08-04 12:56:00', 'Market at 4th', 76, '2014-08-04 13:10:00', 'Clay at Battery', 41, 391, 'Customer', 49),
	(393107, 299, '2014-08-04 12:58:00', '2nd at Folsom', 62, '2014-08-04 13:03:00', 'Steuart at Market', 74, 485, 'Subscriber', 94110),
	(393108, 1121, '2014-08-04 12:58:00', 'Post at Kearney', 47, '2014-08-04 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Subscriber', 94122),
	(393110, 552, '2014-08-04 13:00:00', 'Washington at Kearney', 46, '2014-08-04 13:10:00', 'Washington at Kearney', 46, 406, 'Subscriber', 94920),
	(393112, 1804, '2014-08-04 13:07:00', 'San Mateo County Center', 23, '2014-08-04 13:37:00', 'San Mateo County Center', 23, 643, 'Subscriber', 94061),
	(393113, 648, '2014-08-04 13:09:00', 'Embarcadero at Sansome', 60, '2014-08-04 13:20:00', 'Post at Kearney', 47, 467, 'Subscriber', 94109),
	(393117, 870, '2014-08-04 13:11:00', 'South Van Ness at Market', 66, '2014-08-04 13:25:00', 'Post at Kearney', 47, 134, 'Subscriber', 94103),
	(393118, 248, '2014-08-04 13:11:00', 'Paseo de San Antonio', 7, '2014-08-04 13:15:00', 'MLK Library', 11, 44, 'Subscriber', 95112),
	(393120, 535, '2014-08-04 13:13:00', 'Powell Street BART (bis)', 39, '2014-08-04 13:22:00', 'San Francisco City Hall', 58, 622, 'Subscriber', 94117),
	(393121, 316, '2014-08-04 13:16:00', 'Broadway St at Battery St', 82, '2014-08-04 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94404),
	(393125, 324, '2014-08-04 13:21:00', 'Market at Sansome', 77, '2014-08-04 13:26:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94103),
	(393126, 215, '2014-08-04 13:22:00', 'Market at 4th', 76, '2014-08-04 13:26:00', 'Market at Sansome', 77, 572, 'Subscriber', 94105),
	(393127, 2233, '2014-08-04 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 14:00:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 10021),
	(393128, 356, '2014-08-04 13:23:00', '2nd at South Park', 64, '2014-08-04 13:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94105),
	(393130, 600, '2014-08-04 13:27:00', 'Townsend at 7th', 65, '2014-08-04 13:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94131),
	(393131, 193, '2014-08-04 13:30:00', 'Post at Kearney', 47, '2014-08-04 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Subscriber', 94105),
	(393132, 1019, '2014-08-04 13:33:00', 'Washington at Kearney', 46, '2014-08-04 13:50:00', 'Market at Sansome', 77, 620, 'Subscriber', 94109),
	(393133, 435, '2014-08-04 13:39:00', 'Ryland Park', 84, '2014-08-04 13:46:00', 'San Jose Government Center', 80, 178, 'Subscriber', 95112),
	(393134, 1660, '2014-08-04 13:39:00', 'Embarcadero at Folsom', 51, '2014-08-04 14:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94610),
	(393136, 369, '2014-08-04 13:44:00', 'Powell Street BART (bis)', 39, '2014-08-04 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94085),
	(393137, 930, '2014-08-04 13:45:00', 'Powell Street BART (bis)', 39, '2014-08-04 14:00:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 94114),
	(393138, 587, '2014-08-04 13:47:00', 'Townsend at 7th', 65, '2014-08-04 13:56:00', '5th at Howard', 57, 415, 'Subscriber', 94103),
	(393139, 22844, '2014-08-04 13:48:00', 'Market at 4th', 76, '2014-08-04 20:08:00', 'Market at Sansome', 77, 489, 'Customer', 94611),
	(393140, 409, '2014-08-04 13:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 13:58:00', '5th at Howard', 57, 383, 'Subscriber', 94105),
	(393142, 445, '2014-08-04 13:53:00', 'Spear at Folsom', 49, '2014-08-04 14:01:00', '2nd at Townsend', 61, 613, 'Customer', 94705),
	(393143, 440, '2014-08-04 13:57:00', 'Spear at Folsom', 49, '2014-08-04 14:04:00', 'Clay at Battery', 41, 328, 'Subscriber', 94105),
	(393144, 223, '2014-08-04 13:58:00', 'Embarcadero at Vallejo', 48, '2014-08-04 14:01:00', 'Steuart at Market', 74, 398, 'Subscriber', 94602),
	(393145, 1084, '2014-08-04 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 14:16:00', 'San Francisco City Hall', 58, 659, 'Subscriber', 94063),
	(393146, 1085, '2014-08-04 13:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 14:16:00', 'San Francisco City Hall', 58, 191, 'Subscriber', 94122),
	(393148, 408, '2014-08-04 13:59:00', 'Market at 10th', 67, '2014-08-04 14:06:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94103),
	(393152, 200, '2014-08-04 14:03:00', 'Powell at Post (Union Square)', 71, '2014-08-04 14:06:00', 'Market at Sansome', 77, 501, 'Subscriber', 94107),
	(393153, 1276, '2014-08-04 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 14:25:00', 'South Van Ness at Market', 66, 16, 'Subscriber', 94105),
	(393154, 304, '2014-08-04 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 14:09:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94404),
	(393156, 1198, '2014-08-04 14:07:00', 'San Jose City Hall', 10, '2014-08-04 14:27:00', 'San Jose City Hall', 10, 175, 'Subscriber', 95112),
	(393157, 677, '2014-08-04 14:07:00', 'Steuart at Market', 74, '2014-08-04 14:18:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94517),
	(393158, 677, '2014-08-04 14:11:00', 'Embarcadero at Folsom', 51, '2014-08-04 14:22:00', 'Market at 4th', 76, 552, 'Subscriber', 94102),
	(393159, 656, '2014-08-04 14:13:00', 'San Jose City Hall', 10, '2014-08-04 14:24:00', 'Adobe on Almaden', 5, 41, 'Subscriber', 94041),
	(393160, 1126, '2014-08-04 14:13:00', 'Clay at Battery', 41, '2014-08-04 14:32:00', 'Embarcadero at Vallejo', 48, 629, 'Customer', 49),
	(393161, 1145, '2014-08-04 14:13:00', 'Clay at Battery', 41, '2014-08-04 14:32:00', 'Embarcadero at Vallejo', 48, 421, 'Customer', 49),
	(393162, 265, '2014-08-04 14:15:00', '2nd at Folsom', 62, '2014-08-04 14:19:00', 'Market at Sansome', 77, 193, 'Subscriber', 94015),
	(393163, 145, '2014-08-04 14:17:00', 'Mountain View City Hall', 27, '2014-08-04 14:20:00', 'Castro Street and El Camino Real', 32, 303, 'Subscriber', 94127),
	(393165, 432, '2014-08-04 14:19:00', 'Beale at Market', 56, '2014-08-04 14:26:00', 'Market at 4th', 76, 313, 'Subscriber', 94133),
	(393166, 493, '2014-08-04 14:21:00', 'Golden Gate at Polk', 59, '2014-08-04 14:29:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94102),
	(393167, 271, '2014-08-04 14:21:00', 'Market at Sansome', 77, '2014-08-04 14:26:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94521),
	(393168, 828, '2014-08-04 14:17:00', 'Townsend at 7th', 65, '2014-08-04 14:31:00', 'Powell at Post (Union Square)', 71, 490, 'Subscriber', 94103),
	(393169, 222, '2014-08-04 14:23:00', 'Broadway St at Battery St', 82, '2014-08-04 14:27:00', 'Beale at Market', 56, 427, 'Subscriber', 94530),
	(393170, 1047, '2014-08-04 14:24:00', 'Market at 4th', 76, '2014-08-04 14:42:00', '5th at Howard', 57, 413, 'Subscriber', 94107),
	(393171, 514, '2014-08-04 14:28:00', '2nd at South Park', 64, '2014-08-04 14:37:00', 'Post at Kearney', 47, 367, 'Subscriber', 94107),
	(393172, 728, '2014-08-04 14:30:00', 'Arena Green / SAP Center', 14, '2014-08-04 14:42:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95113),
	(393174, 918, '2014-08-04 14:33:00', 'Commercial at Montgomery', 45, '2014-08-04 14:48:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 94133),
	(393175, 395, '2014-08-04 14:37:00', 'Embarcadero at Folsom', 51, '2014-08-04 14:43:00', '2nd at Townsend', 61, 336, 'Subscriber', 94123),
	(393176, 691, '2014-08-04 14:37:00', 'Market at 10th', 67, '2014-08-04 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94063),
	(393177, 607, '2014-08-04 14:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94025),
	(393179, 432, '2014-08-04 14:42:00', '5th at Howard', 57, '2014-08-04 14:49:00', 'Townsend at 7th', 65, 413, 'Subscriber', 94107),
	(393180, 454, '2014-08-04 14:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 14:49:00', '2nd at Folsom', 62, 69, 'Subscriber', 94015),
	(393183, 9098, '2014-08-04 14:44:00', 'Embarcadero at Sansome', 60, '2014-08-04 17:16:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 37027),
	(393184, 9083, '2014-08-04 14:44:00', 'Embarcadero at Sansome', 60, '2014-08-04 17:16:00', 'Embarcadero at Sansome', 60, 531, 'Customer', 37027),
	(393185, 193, '2014-08-04 14:48:00', 'Commercial at Montgomery', 45, '2014-08-04 14:51:00', 'Beale at Market', 56, 287, 'Subscriber', 94606),
	(393193, 347, '2014-08-04 14:56:00', '2nd at South Park', 64, '2014-08-04 15:02:00', 'Market at 4th', 76, 524, 'Subscriber', 94102),
	(393195, 1037, '2014-08-04 14:56:00', 'Steuart at Market', 74, '2014-08-04 15:13:00', 'Steuart at Market', 74, 560, 'Subscriber', 94105),
	(393198, 496, '2014-08-04 14:56:00', 'San Francisco City Hall', 58, '2014-08-04 15:04:00', 'San Francisco City Hall', 58, 659, 'Subscriber', 94114),
	(393212, 1054, '2014-08-04 15:03:00', 'Embarcadero at Sansome', 60, '2014-08-04 15:20:00', 'Golden Gate at Polk', 59, 530, 'Subscriber', 94102),
	(393213, 633, '2014-08-04 15:04:00', 'Broadway St at Battery St', 82, '2014-08-04 15:15:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94710),
	(393214, 455, '2014-08-04 15:04:00', 'San Francisco City Hall', 58, '2014-08-04 15:12:00', 'Powell Street BART (bis)', 39, 355, 'Customer', 94114),
	(393215, 438, '2014-08-04 15:05:00', 'San Francisco City Hall', 58, '2014-08-04 15:12:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94114),
	(393216, 204, '2014-08-04 15:07:00', 'Steuart at Market', 74, '2014-08-04 15:11:00', 'Davis at Jackson', 42, 398, 'Subscriber', 95476),
	(393219, 1079, '2014-08-04 15:09:00', 'Market at 10th', 67, '2014-08-04 15:27:00', 'Townsend at 7th', 65, 312, 'Customer', 10003),
	(393220, 335, '2014-08-04 15:09:00', 'Powell Street BART (bis)', 39, '2014-08-04 15:15:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Customer', 2139),
	(393221, 151, '2014-08-04 15:13:00', 'Market at 4th', 76, '2014-08-04 15:15:00', 'Market at Sansome', 77, 524, 'Subscriber', 94123),
	(393222, 308, '2014-08-04 15:13:00', 'Powell Street BART (bis)', 39, '2014-08-04 15:18:00', 'Market at 10th', 67, 602, 'Subscriber', 94103),
	(393223, 274, '2014-08-04 15:13:00', 'Steuart at Market', 74, '2014-08-04 15:18:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94602),
	(393224, 696, '2014-08-04 15:14:00', 'Davis at Jackson', 42, '2014-08-04 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94401),
	(393226, 1260, '2014-08-04 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 15:35:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94017),
	(393229, 1264, '2014-08-04 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 15:36:00', 'Embarcadero at Sansome', 60, 96, 'Subscriber', 94017),
	(393231, 674, '2014-08-04 15:17:00', 'Market at 4th', 76, '2014-08-04 15:28:00', 'Embarcadero at Bryant', 54, 403, 'Subscriber', 94105),
	(393233, 214, '2014-08-04 15:17:00', 'Mountain View City Hall', 27, '2014-08-04 15:21:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94107),
	(393237, 628, '2014-08-04 15:19:00', 'Howard at 2nd', 63, '2014-08-04 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 522, 'Subscriber', 94105),
	(393239, 710, '2014-08-04 15:19:00', 'Market at 10th', 67, '2014-08-04 15:31:00', 'Steuart at Market', 74, 538, 'Subscriber', 94501),
	(393241, 1230, '2014-08-04 15:21:00', 'Embarcadero at Bryant', 54, '2014-08-04 15:41:00', 'Embarcadero at Bryant', 54, 269, 'Customer', 45209),
	(393242, 293, '2014-08-04 15:22:00', 'Powell Street BART (bis)', 39, '2014-08-04 15:27:00', 'Market at 10th', 67, 440, 'Subscriber', 94114),
	(393249, 335, '2014-08-04 15:27:00', 'Market at 4th', 76, '2014-08-04 15:32:00', 'Beale at Market', 56, 313, 'Subscriber', 94133),
	(393250, 236, '2014-08-04 15:27:00', '2nd at Folsom', 62, '2014-08-04 15:31:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94107),
	(393251, 1256, '2014-08-04 15:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94002),
	(393252, 2580, '2014-08-04 15:35:00', 'Townsend at 7th', 65, '2014-08-04 16:18:00', 'Market at 4th', 76, 312, 'Customer', 10003),
	(393255, 626, '2014-08-04 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 15:52:00', '2nd at Townsend', 61, 458, 'Subscriber', 94030),
	(393256, 612, '2014-08-04 15:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 15:53:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94110),
	(393258, 186, '2014-08-04 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 15:48:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94404),
	(393260, 599, '2014-08-04 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 15:56:00', 'Howard at 2nd', 63, 619, 'Subscriber', 95131),
	(393261, 196, '2014-08-04 15:46:00', '2nd at South Park', 64, '2014-08-04 15:50:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94552),
	(393262, 507, '2014-08-04 15:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 15:55:00', 'Market at Sansome', 77, 442, 'Subscriber', 94708),
	(393263, 10102, '2014-08-04 15:49:00', 'Embarcadero at Vallejo', 48, '2014-08-04 18:37:00', 'Post at Kearney', 47, 274, 'Customer', 93422),
	(393264, 1092, '2014-08-04 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 16:08:00', '2nd at Townsend', 61, 493, 'Customer', 94122),
	(393266, 10059, '2014-08-04 15:50:00', 'Embarcadero at Vallejo', 48, '2014-08-04 18:37:00', 'Post at Kearney', 47, 563, 'Customer', 93422),
	(393269, 306, '2014-08-04 15:50:00', '2nd at Townsend', 61, '2014-08-04 15:55:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94539),
	(393270, 674, '2014-08-04 15:51:00', 'Golden Gate at Polk', 59, '2014-08-04 16:02:00', '2nd at Folsom', 62, 530, 'Subscriber', 94102),
	(393271, 634, '2014-08-04 15:51:00', 'Powell Street BART (bis)', 39, '2014-08-04 16:02:00', 'Townsend at 7th', 65, 622, 'Subscriber', 94103),
	(393272, 250, '2014-08-04 15:51:00', 'Adobe on Almaden', 5, '2014-08-04 15:56:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94002),
	(393275, 1928, '2014-08-04 15:52:00', 'Embarcadero at Sansome', 60, '2014-08-04 16:24:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94017),
	(393276, 1914, '2014-08-04 15:52:00', 'Embarcadero at Sansome', 60, '2014-08-04 16:24:00', 'Townsend at 7th', 65, 96, 'Subscriber', 94017),
	(393279, 1380, '2014-08-04 15:55:00', 'University and Emerson', 35, '2014-08-04 16:18:00', 'California Ave Caltrain Station', 36, 92, 'Customer', 94103),
	(393280, 1330, '2014-08-04 15:55:00', 'University and Emerson', 35, '2014-08-04 16:17:00', 'California Ave Caltrain Station', 36, 60, 'Customer', 94103),
	(393281, 690, '2014-08-04 15:57:00', 'Townsend at 7th', 65, '2014-08-04 16:08:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94549),
	(393282, 461, '2014-08-04 15:57:00', 'Clay at Battery', 41, '2014-08-04 16:05:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94133),
	(393284, 1249, '2014-08-04 15:57:00', 'University and Emerson', 35, '2014-08-04 16:18:00', 'California Ave Caltrain Station', 36, 663, 'Customer', 94301),
	(393285, 1175, '2014-08-04 15:58:00', 'University and Emerson', 35, '2014-08-04 16:17:00', 'California Ave Caltrain Station', 36, 649, 'Customer', 94301),
	(393286, 24206, '2014-08-04 15:58:00', 'Embarcadero at Sansome', 60, '2014-08-04 22:41:00', 'Washington at Kearney', 46, 280, 'Customer', 35487),
	(393287, 24229, '2014-08-04 15:58:00', 'Embarcadero at Sansome', 60, '2014-08-04 22:41:00', 'Washington at Kearney', 46, 596, 'Customer', 35487),
	(393288, 900, '2014-08-04 15:59:00', 'Embarcadero at Vallejo', 48, '2014-08-04 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94086),
	(393289, 207, '2014-08-04 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 16:03:00', 'Clay at Battery', 41, 585, 'Subscriber', 94107),
	(393290, 722, '2014-08-04 16:01:00', 'Embarcadero at Folsom', 51, '2014-08-04 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94070),
	(393291, 466, '2014-08-04 16:02:00', 'South Van Ness at Market', 66, '2014-08-04 16:10:00', 'Townsend at 7th', 65, 576, 'Subscriber', 94107),
	(393292, 442, '2014-08-04 16:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 16:11:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94105),
	(393293, 803, '2014-08-04 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94086),
	(393295, 1193, '2014-08-04 16:08:00', 'Embarcadero at Sansome', 60, '2014-08-04 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94062),
	(393296, 474, '2014-08-04 16:08:00', 'San Jose City Hall', 10, '2014-08-04 16:16:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94502),
	(393298, 824, '2014-08-04 16:09:00', 'Embarcadero at Vallejo', 48, '2014-08-04 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95110),
	(393299, 152, '2014-08-04 16:10:00', 'Townsend at 7th', 65, '2014-08-04 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94043),
	(393301, 193, '2014-08-04 16:10:00', 'Post at Kearney', 47, '2014-08-04 16:13:00', 'Washington at Kearney', 46, 367, 'Subscriber', 94133),
	(393302, 480, '2014-08-04 16:11:00', 'Commercial at Montgomery', 45, '2014-08-04 16:19:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94105),
	(393303, 429, '2014-08-04 16:11:00', 'Market at 4th', 76, '2014-08-04 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 95014),
	(393306, 332, '2014-08-04 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 16:18:00', 'Powell at Post (Union Square)', 71, 590, 'Subscriber', 94941),
	(393307, 730, '2014-08-04 16:12:00', 'Commercial at Montgomery', 45, '2014-08-04 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95014),
	(393308, 726, '2014-08-04 16:12:00', 'Davis at Jackson', 42, '2014-08-04 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94085),
	(393310, 4140, '2014-08-04 16:13:00', 'Embarcadero at Sansome', 60, '2014-08-04 17:22:00', 'Powell Street BART (bis)', 39, 549, 'Customer', NULL),
	(393311, 4140, '2014-08-04 16:14:00', 'Embarcadero at Sansome', 60, '2014-08-04 17:23:00', 'Powell Street BART (bis)', 39, 561, 'Customer', NULL),
	(393316, 1022, '2014-08-04 16:16:00', 'Embarcadero at Sansome', 60, '2014-08-04 16:33:00', 'Clay at Battery', 41, 567, 'Customer', 49),
	(393317, 966, '2014-08-04 16:16:00', 'Embarcadero at Sansome', 60, '2014-08-04 16:32:00', 'Clay at Battery', 41, 373, 'Customer', 49),
	(393319, 575, '2014-08-04 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95134),
	(393320, 685, '2014-08-04 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94609),
	(393321, 424, '2014-08-04 16:19:00', 'San Pedro Square', 6, '2014-08-04 16:26:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 95377),
	(393323, 702, '2014-08-04 16:20:00', 'Steuart at Market', 74, '2014-08-04 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(393324, 77, '2014-08-04 16:21:00', 'California Ave Caltrain Station', 36, '2014-08-04 16:22:00', 'California Ave Caltrain Station', 36, 60, 'Customer', 94301),
	(393325, 3984, '2014-08-04 16:22:00', 'California Ave Caltrain Station', 36, '2014-08-04 17:28:00', 'University and Emerson', 35, 92, 'Customer', 94103),
	(393326, 774, '2014-08-04 16:22:00', 'Broadway St at Battery St', 82, '2014-08-04 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94306),
	(393327, 3890, '2014-08-04 16:23:00', 'California Ave Caltrain Station', 36, '2014-08-04 17:27:00', 'University and Emerson', 35, 240, 'Customer', 94103),
	(393328, 3893, '2014-08-04 16:23:00', 'California Ave Caltrain Station', 36, '2014-08-04 17:28:00', 'University and Emerson', 35, 20, 'Customer', 94301),
	(393329, 3887, '2014-08-04 16:23:00', 'California Ave Caltrain Station', 36, '2014-08-04 17:28:00', 'University and Emerson', 35, 60, 'Customer', 94301),
	(393330, 584, '2014-08-04 16:24:00', 'Steuart at Market', 74, '2014-08-04 16:33:00', 'Market at 4th', 76, 631, 'Subscriber', 94122),
	(393331, 751, '2014-08-04 16:24:00', 'Embarcadero at Sansome', 60, '2014-08-04 16:36:00', 'Howard at 2nd', 63, 212, 'Subscriber', 94117),
	(393332, 798, '2014-08-04 16:26:00', 'Market at 4th', 76, '2014-08-04 16:39:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94105),
	(393333, 508, '2014-08-04 16:26:00', 'Spear at Folsom', 49, '2014-08-04 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94105),
	(393334, 209, '2014-08-04 16:28:00', 'Townsend at 7th', 65, '2014-08-04 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94404),
	(393339, 647, '2014-08-04 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 16:41:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94044),
	(393340, 579, '2014-08-04 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94403),
	(393341, 424, '2014-08-04 16:31:00', 'Paseo de San Antonio', 7, '2014-08-04 16:38:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94117),
	(393343, 412, '2014-08-04 16:32:00', '2nd at South Park', 64, '2014-08-04 16:39:00', 'Market at Sansome', 77, 405, 'Subscriber', 94568),
	(393346, 599, '2014-08-04 16:33:00', 'Steuart at Market', 74, '2014-08-04 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94002),
	(393347, 364, '2014-08-04 16:33:00', '2nd at Townsend', 61, '2014-08-04 16:39:00', 'Market at Sansome', 77, 613, 'Subscriber', 94706),
	(393348, 606, '2014-08-04 16:33:00', 'South Van Ness at Market', 66, '2014-08-04 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94061),
	(393351, 632, '2014-08-04 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 16:44:00', 'Beale at Market', 56, 376, 'Subscriber', 94609),
	(393352, 626, '2014-08-04 16:34:00', 'Market at Sansome', 77, '2014-08-04 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 193, 'Subscriber', 94306),
	(393356, 430, '2014-08-04 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94403),
	(393357, 632, '2014-08-04 16:36:00', 'Market at 10th', 67, '2014-08-04 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94041),
	(393358, 216, '2014-08-04 16:36:00', 'Santa Clara at Almaden', 4, '2014-08-04 16:40:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94103),
	(393360, 590, '2014-08-04 16:36:00', 'Steuart at Market', 74, '2014-08-04 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94403),
	(393361, 827, '2014-08-04 16:39:00', 'Clay at Battery', 41, '2014-08-04 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94301),
	(393362, 1175, '2014-08-04 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94070),
	(393363, 470, '2014-08-04 16:39:00', 'Market at Sansome', 77, '2014-08-04 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94040),
	(393364, 298, '2014-08-04 16:39:00', 'Embarcadero at Vallejo', 48, '2014-08-04 16:44:00', 'Steuart at Market', 74, 503, 'Subscriber', 94708),
	(393365, 214, '2014-08-04 16:40:00', 'Steuart at Market', 74, '2014-08-04 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, 493, 'Subscriber', 94107),
	(393367, 564, '2014-08-04 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 16:51:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94605),
	(393369, 1064, '2014-08-04 16:42:00', 'Paseo de San Antonio', 7, '2014-08-04 16:59:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 94044),
	(393370, 1718, '2014-08-04 16:43:00', 'Spear at Folsom', 49, '2014-08-04 17:11:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94404),
	(393371, 229, '2014-08-04 16:43:00', 'South Van Ness at Market', 66, '2014-08-04 16:47:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94709),
	(393372, 467, '2014-08-04 16:43:00', '2nd at Townsend', 61, '2014-08-04 16:51:00', 'Steuart at Market', 74, 582, 'Subscriber', 94549),
	(393373, 554, '2014-08-04 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 16:53:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94107),
	(393374, 590, '2014-08-04 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 16:54:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94577),
	(393375, 218, '2014-08-04 16:44:00', 'Embarcadero at Vallejo', 48, '2014-08-04 16:48:00', 'Steuart at Market', 74, 338, 'Subscriber', 94556),
	(393376, 489, '2014-08-04 16:45:00', 'Beale at Market', 56, '2014-08-04 16:53:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94133),
	(393377, 128, '2014-08-04 16:46:00', 'Embarcadero at Folsom', 51, '2014-08-04 16:49:00', 'Steuart at Market', 74, 529, 'Subscriber', 94582),
	(393378, 161, '2014-08-04 16:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94107),
	(393379, 110, '2014-08-04 16:47:00', 'Beale at Market', 56, '2014-08-04 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94602),
	(393382, 921, '2014-08-04 16:47:00', 'Davis at Jackson', 42, '2014-08-04 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95125),
	(393383, 374, '2014-08-04 16:49:00', '2nd at Townsend', 61, '2014-08-04 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94606),
	(393385, 235, '2014-08-04 16:49:00', '2nd at South Park', 64, '2014-08-04 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94062),
	(393386, 227, '2014-08-04 16:50:00', '2nd at South Park', 64, '2014-08-04 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 95014),
	(393389, 566, '2014-08-04 16:51:00', 'Market at Sansome', 77, '2014-08-04 17:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94111),
	(393390, 585, '2014-08-04 16:51:00', '5th at Howard', 57, '2014-08-04 17:01:00', 'Steuart at Market', 74, 238, 'Subscriber', 94503),
	(393391, 1460, '2014-08-04 16:51:00', 'Clay at Battery', 41, '2014-08-04 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94402),
	(393392, 313, '2014-08-04 16:51:00', '2nd at Folsom', 62, '2014-08-04 16:56:00', 'Embarcadero at Folsom', 51, 495, 'Customer', 94105),
	(393393, 800, '2014-08-04 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 17:05:00', 'Embarcadero at Vallejo', 48, 522, 'Subscriber', 94590),
	(393394, 424, '2014-08-04 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 16:59:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94111),
	(393395, 410, '2014-08-04 16:52:00', 'Embarcadero at Folsom', 51, '2014-08-04 16:59:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94111),
	(393398, 424, '2014-08-04 16:54:00', 'Market at 4th', 76, '2014-08-04 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94070),
	(393400, 275, '2014-08-04 16:54:00', 'San Antonio Shopping Center', 31, '2014-08-04 16:59:00', 'San Antonio Caltrain Station', 29, 179, 'Subscriber', 94040),
	(393401, 1000, '2014-08-04 16:55:00', 'Commercial at Montgomery', 45, '2014-08-04 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 94303),
	(393402, 326, '2014-08-04 16:55:00', 'Market at Sansome', 77, '2014-08-04 17:01:00', 'Market at 4th', 76, 260, 'Subscriber', 94103),
	(393403, 535, '2014-08-04 16:56:00', 'Broadway St at Battery St', 82, '2014-08-04 17:04:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94105),
	(393404, 495, '2014-08-04 16:56:00', 'Beale at Market', 56, '2014-08-04 17:04:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94111),
	(393405, 246, '2014-08-04 16:56:00', 'Clay at Battery', 41, '2014-08-04 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94602),
	(393406, 601, '2014-08-04 16:56:00', 'Beale at Market', 56, '2014-08-04 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94070),
	(393407, 746, '2014-08-04 16:56:00', 'Market at Sansome', 77, '2014-08-04 17:09:00', 'Market at 10th', 67, 519, 'Subscriber', 94132),
	(393408, 334, '2014-08-04 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95014),
	(393409, 535, '2014-08-04 16:57:00', 'Powell at Post (Union Square)', 71, '2014-08-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95124),
	(393412, 542, '2014-08-04 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94105),
	(393413, 640, '2014-08-04 16:58:00', 'Embarcadero at Folsom', 51, '2014-08-04 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94404),
	(393415, 708, '2014-08-04 16:58:00', 'Embarcadero at Vallejo', 48, '2014-08-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Customer', 94403),
	(393416, 783, '2014-08-04 16:59:00', 'South Van Ness at Market', 66, '2014-08-04 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94402),
	(393417, 650, '2014-08-04 16:59:00', 'Embarcadero at Folsom', 51, '2014-08-04 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 95131),
	(393418, 613, '2014-08-04 16:59:00', 'South Van Ness at Market', 66, '2014-08-04 17:09:00', 'Powell Street BART (bis)', 39, 379, 'Customer', 9405),
	(393419, 604, '2014-08-04 17:00:00', 'Market at 10th', 67, '2014-08-04 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94085),
	(393420, 372, '2014-08-04 17:00:00', '2nd at Folsom', 62, '2014-08-04 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94065),
	(393421, 692, '2014-08-04 17:00:00', 'Davis at Jackson', 42, '2014-08-04 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94010),
	(393422, 376, '2014-08-04 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94070),
	(393423, 359, '2014-08-04 17:00:00', 'Market at 4th', 76, '2014-08-04 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94403),
	(393425, 326, '2014-08-04 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 17:06:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94939),
	(393426, 449, '2014-08-04 17:01:00', '2nd at South Park', 64, '2014-08-04 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94403),
	(393427, 744, '2014-08-04 17:01:00', 'Commercial at Montgomery', 45, '2014-08-04 17:13:00', '2nd at Townsend', 61, 209, 'Subscriber', 94041),
	(393428, 302, '2014-08-04 17:01:00', 'Clay at Battery', 41, '2014-08-04 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94025),
	(393429, 251, '2014-08-04 17:02:00', 'Broadway St at Battery St', 82, '2014-08-04 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, 345, 'Subscriber', 94588),
	(393430, 557, '2014-08-04 17:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 17:11:00', 'Paseo de San Antonio', 7, 669, 'Subscriber', 95113),
	(393433, 565, '2014-08-04 17:02:00', 'Broadway St at Battery St', 82, '2014-08-04 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94607),
	(393434, 328, '2014-08-04 17:02:00', '5th at Howard', 57, '2014-08-04 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94303),
	(393435, 490, '2014-08-04 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94041),
	(393436, 631, '2014-08-04 17:03:00', 'Market at 10th', 67, '2014-08-04 17:13:00', 'Market at Sansome', 77, 292, 'Subscriber', 94109),
	(393437, 354, '2014-08-04 17:04:00', 'Townsend at 7th', 65, '2014-08-04 17:09:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94707),
	(393438, 437, '2014-08-04 17:04:00', 'Powell Street BART (bis)', 39, '2014-08-04 17:11:00', 'Commercial at Montgomery', 45, 287, 'Customer', 5401),
	(393439, 236, '2014-08-04 17:04:00', 'San Jose City Hall', 10, '2014-08-04 17:08:00', 'San Salvador at 1st', 8, 17, 'Subscriber', 95113),
	(393442, 667, '2014-08-04 17:05:00', 'Beale at Market', 56, '2014-08-04 17:16:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 94122),
	(393443, 520, '2014-08-04 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 17:14:00', '5th at Howard', 57, 534, 'Subscriber', 95032),
	(393444, 527, '2014-08-04 17:05:00', 'Market at Sansome', 77, '2014-08-04 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94403),
	(393445, 627, '2014-08-04 17:05:00', 'Beale at Market', 56, '2014-08-04 17:16:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94111),
	(393446, 453, '2014-08-04 17:06:00', '2nd at Folsom', 62, '2014-08-04 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94070),
	(393447, 521, '2014-08-04 17:07:00', 'Spear at Folsom', 49, '2014-08-04 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94404),
	(393448, 365, '2014-08-04 17:08:00', '2nd at Townsend', 61, '2014-08-04 17:14:00', 'Embarcadero at Bryant', 54, 517, 'Customer', 94705),
	(393450, 609, '2014-08-04 17:08:00', 'Townsend at 7th', 65, '2014-08-04 17:18:00', 'Steuart at Market', 74, 483, 'Subscriber', 94526),
	(393451, 763, '2014-08-04 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 17:22:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94549),
	(393453, 261, '2014-08-04 17:10:00', 'Santa Clara at Almaden', 4, '2014-08-04 17:14:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 94061),
	(393454, 201, '2014-08-04 17:10:00', 'Santa Clara at Almaden', 4, '2014-08-04 17:14:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94117),
	(393455, 466, '2014-08-04 17:11:00', '2nd at Townsend', 61, '2014-08-04 17:19:00', 'Steuart at Market', 74, 504, 'Subscriber', 94704),
	(393456, 140, '2014-08-04 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 17:14:00', 'Howard at 2nd', 63, 343, 'Subscriber', 94404),
	(393457, 539, '2014-08-04 17:12:00', 'Market at 10th', 67, '2014-08-04 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94061),
	(393460, 359, '2014-08-04 17:13:00', '2nd at South Park', 64, '2014-08-04 17:19:00', 'Market at Sansome', 77, 492, 'Subscriber', 94709),
	(393461, 651, '2014-08-04 17:14:00', 'South Van Ness at Market', 66, '2014-08-04 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 95119),
	(393462, 199, '2014-08-04 17:14:00', '2nd at Folsom', 62, '2014-08-04 17:17:00', 'Market at Sansome', 77, 377, 'Subscriber', 94608),
	(393464, 944, '2014-08-04 17:15:00', 'South Van Ness at Market', 66, '2014-08-04 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 9611),
	(393465, 297, '2014-08-04 17:15:00', 'Steuart at Market', 74, '2014-08-04 17:20:00', 'Embarcadero at Bryant', 54, 485, 'Subscriber', 94105),
	(393466, 466, '2014-08-04 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-04 17:23:00', 'Steuart at Market', 74, 356, 'Subscriber', 94568),
	(393467, 454, '2014-08-04 17:15:00', 'Steuart at Market', 74, '2014-08-04 17:23:00', '2nd at Townsend', 61, 238, 'Subscriber', 94158),
	(393468, 467, '2014-08-04 17:15:00', 'Market at Sansome', 77, '2014-08-04 17:23:00', '2nd at Folsom', 62, 271, 'Subscriber', 94301),
	(393469, 529, '2014-08-04 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 17:24:00', 'Steuart at Market', 74, 456, 'Subscriber', 94709),
	(393472, 1062, '2014-08-04 17:16:00', '2nd at Townsend', 61, '2014-08-04 17:34:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94133),
	(393473, 256, '2014-08-04 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 17:21:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94014),
	(393476, 273, '2014-08-04 17:18:00', 'Market at Sansome', 77, '2014-08-04 17:22:00', '2nd at Folsom', 62, 524, 'Subscriber', 94028),
	(393477, 214, '2014-08-04 17:18:00', '2nd at South Park', 64, '2014-08-04 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94602),
	(393478, 605, '2014-08-04 17:18:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94024),
	(393482, 532, '2014-08-04 17:19:00', 'Steuart at Market', 74, '2014-08-04 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94010),
	(393483, 218, '2014-08-04 17:19:00', 'South Van Ness at Market', 66, '2014-08-04 17:23:00', 'Civic Center BART (7th at Market)', 72, 423, 'Subscriber', 94703),
	(393484, 241, '2014-08-04 17:20:00', '2nd at Folsom', 62, '2014-08-04 17:24:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(393485, 224, '2014-08-04 17:20:00', 'Commercial at Montgomery', 45, '2014-08-04 17:23:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94111),
	(393486, 700, '2014-08-04 17:20:00', 'Steuart at Market', 74, '2014-08-04 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 582, 'Subscriber', 94070),
	(393489, 392, '2014-08-04 17:20:00', 'Howard at 2nd', 63, '2014-08-04 17:27:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94108),
	(393490, 378, '2014-08-04 17:20:00', 'Market at 4th', 76, '2014-08-04 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94610),
	(393494, 166, '2014-08-04 17:22:00', '2nd at Townsend', 61, '2014-08-04 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94002),
	(393495, 426, '2014-08-04 17:22:00', '2nd at South Park', 64, '2014-08-04 17:29:00', 'Clay at Battery', 41, 374, 'Subscriber', 94903),
	(393500, 220, '2014-08-04 17:23:00', 'Paseo de San Antonio', 7, '2014-08-04 17:27:00', 'San Salvador at 1st', 8, 669, 'Subscriber', 95113),
	(393501, 280, '2014-08-04 17:23:00', '2nd at South Park', 64, '2014-08-04 17:28:00', 'Market at Sansome', 77, 347, 'Subscriber', 94705),
	(393503, 444, '2014-08-04 17:23:00', '2nd at Folsom', 62, '2014-08-04 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 69, 'Subscriber', 94301),
	(393504, 364, '2014-08-04 17:24:00', 'Embarcadero at Sansome', 60, '2014-08-04 17:30:00', 'Steuart at Market', 74, 350, 'Subscriber', 94595),
	(393507, 536, '2014-08-04 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 17:33:00', 'Powell Street BART (bis)', 39, 554, 'Subscriber', 94612),
	(393508, 451, '2014-08-04 17:24:00', 'Market at 4th', 76, '2014-08-04 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 187, 'Subscriber', 94706),
	(393509, 539, '2014-08-04 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 17:34:00', '2nd at Folsom', 62, 289, 'Subscriber', 94107),
	(393510, 232, '2014-08-04 17:26:00', 'Mountain View City Hall', 27, '2014-08-04 17:29:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94107),
	(393511, 893, '2014-08-04 17:26:00', 'Townsend at 7th', 65, '2014-08-04 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94611),
	(393514, 276, '2014-08-04 17:27:00', 'Embarcadero at Folsom', 51, '2014-08-04 17:31:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94105),
	(393517, 91, '2014-08-04 17:28:00', 'Steuart at Market', 74, '2014-08-04 17:29:00', 'Steuart at Market', 74, 483, 'Customer', NULL),
	(393518, 478, '2014-08-04 17:28:00', 'Embarcadero at Folsom', 51, '2014-08-04 17:36:00', '2nd at Townsend', 61, 495, 'Subscriber', 94025),
	(393519, 454, '2014-08-04 17:29:00', 'Embarcadero at Sansome', 60, '2014-08-04 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94103),
	(393520, 476, '2014-08-04 17:29:00', 'Washington at Kearney', 46, '2014-08-04 17:37:00', 'Beale at Market', 56, 367, 'Subscriber', 94122),
	(393521, 467, '2014-08-04 17:29:00', 'Davis at Jackson', 42, '2014-08-04 17:37:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94111),
	(393522, 814, '2014-08-04 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 17:43:00', 'Embarcadero at Folsom', 51, 275, 'Subscriber', 94608),
	(393523, 487, '2014-08-04 17:30:00', '2nd at South Park', 64, '2014-08-04 17:38:00', 'Market at Sansome', 77, 428, 'Customer', 94703),
	(393524, 112, '2014-08-04 17:30:00', 'Steuart at Market', 74, '2014-08-04 17:32:00', 'Steuart at Market', 74, 483, 'Customer', NULL),
	(393525, 719, '2014-08-04 17:30:00', 'Broadway St at Battery St', 82, '2014-08-04 17:42:00', 'Civic Center BART (7th at Market)', 72, 410, 'Subscriber', 94111),
	(393526, 775, '2014-08-04 17:31:00', 'Townsend at 7th', 65, '2014-08-04 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 96, 'Subscriber', 94602),
	(393527, 982, '2014-08-04 17:31:00', 'Beale at Market', 56, '2014-08-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 95148),
	(393531, 422, '2014-08-04 17:32:00', 'Market at Sansome', 77, '2014-08-04 17:39:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94109),
	(393532, 468, '2014-08-04 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 17:41:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94538),
	(393533, 190, '2014-08-04 17:33:00', '2nd at South Park', 64, '2014-08-04 17:36:00', '2nd at Folsom', 62, 259, 'Subscriber', 94544),
	(393534, 373, '2014-08-04 17:33:00', 'Market at 4th', 76, '2014-08-04 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94602),
	(393535, 517, '2014-08-04 17:33:00', 'St James Park', 13, '2014-08-04 17:41:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 94108),
	(393536, 305, '2014-08-04 17:33:00', 'Embarcadero at Bryant', 54, '2014-08-04 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94105),
	(393537, 686, '2014-08-04 17:34:00', 'Steuart at Market', 74, '2014-08-04 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94024),
	(393538, 359, '2014-08-04 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 17:40:00', 'Powell at Post (Union Square)', 71, 345, 'Subscriber', 94109),
	(393539, 441, '2014-08-04 17:35:00', '5th at Howard', 57, '2014-08-04 17:42:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94501),
	(393540, 539, '2014-08-04 17:35:00', 'Commercial at Montgomery', 45, '2014-08-04 17:44:00', '5th at Howard', 57, 287, 'Subscriber', 94103),
	(393541, 749, '2014-08-04 17:35:00', 'San Jose Government Center', 80, '2014-08-04 17:48:00', 'Ryland Park', 84, 178, 'Subscriber', 95112),
	(393542, 375, '2014-08-04 17:35:00', 'Townsend at 7th', 65, '2014-08-04 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94017),
	(393543, 873, '2014-08-04 17:36:00', 'Embarcadero at Vallejo', 48, '2014-08-04 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94602),
	(393544, 368, '2014-08-04 17:36:00', 'Townsend at 7th', 65, '2014-08-04 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94017),
	(393545, 668, '2014-08-04 17:36:00', 'Steuart at Market', 74, '2014-08-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94403),
	(393546, 387, '2014-08-04 17:36:00', 'Powell Street BART (bis)', 39, '2014-08-04 17:42:00', 'San Francisco City Hall', 58, 549, 'Subscriber', 94102),
	(393547, 2173, '2014-08-04 17:36:00', 'Ryland Park', 84, '2014-08-04 18:12:00', 'Ryland Park', 84, 119, 'Customer', 85040),
	(393548, 2160, '2014-08-04 17:36:00', 'Ryland Park', 84, '2014-08-04 18:12:00', 'Ryland Park', 84, 49, 'Customer', 85040),
	(393549, 679, '2014-08-04 17:36:00', 'Commercial at Montgomery', 45, '2014-08-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94061),
	(393550, 469, '2014-08-04 17:37:00', '2nd at Folsom', 62, '2014-08-04 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94107),
	(393551, 635, '2014-08-04 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 17:48:00', 'Ryland Park', 84, 116, 'Subscriber', 95110),
	(393552, 282, '2014-08-04 17:37:00', 'Commercial at Montgomery', 45, '2014-08-04 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94611),
	(393553, 624, '2014-08-04 17:37:00', 'Steuart at Market', 74, '2014-08-04 17:48:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94103),
	(393554, 432, '2014-08-04 17:38:00', 'Davis at Jackson', 42, '2014-08-04 17:45:00', 'Market at 4th', 76, 267, 'Subscriber', 94111),
	(393555, 557, '2014-08-04 17:38:00', 'Market at Sansome', 77, '2014-08-04 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 95051),
	(393556, 720, '2014-08-04 17:38:00', 'Golden Gate at Polk', 59, '2014-08-04 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94610),
	(393557, 616, '2014-08-04 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94403),
	(393558, 267, '2014-08-04 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 17:43:00', 'Santa Clara at Almaden', 4, 148, 'Subscriber', 95110),
	(393560, 672, '2014-08-04 17:39:00', 'Steuart at Market', 74, '2014-08-04 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94306),
	(393561, 641, '2014-08-04 17:40:00', 'Embarcadero at Folsom', 51, '2014-08-04 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94107),
	(393562, 449, '2014-08-04 17:40:00', '2nd at Townsend', 61, '2014-08-04 17:47:00', 'Steuart at Market', 74, 331, 'Subscriber', 94044),
	(393563, 450, '2014-08-04 17:41:00', 'Steuart at Market', 74, '2014-08-04 17:48:00', '2nd at Townsend', 61, 356, 'Customer', 94107),
	(393564, 617, '2014-08-04 17:41:00', 'Powell at Post (Union Square)', 71, '2014-08-04 17:51:00', 'Market at 10th', 67, 109, 'Subscriber', 94102),
	(393565, 555, '2014-08-04 17:41:00', 'Market at 4th', 76, '2014-08-04 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94502),
	(393566, 692, '2014-08-04 17:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 17:53:00', 'Ryland Park', 84, 124, 'Subscriber', 95110),
	(393567, 644, '2014-08-04 17:41:00', 'Commercial at Montgomery', 45, '2014-08-04 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94087),
	(393568, 405, '2014-08-04 17:41:00', '2nd at South Park', 64, '2014-08-04 17:48:00', 'Steuart at Market', 74, 383, 'Subscriber', 94956),
	(393569, 664, '2014-08-04 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94043),
	(393570, 539, '2014-08-04 17:42:00', 'Powell Street BART (bis)', 39, '2014-08-04 17:51:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94133),
	(393571, 471, '2014-08-04 17:42:00', '2nd at Townsend', 61, '2014-08-04 17:50:00', 'Steuart at Market', 74, 321, 'Subscriber', 94606),
	(393572, 238, '2014-08-04 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 17:47:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94404),
	(393573, 531, '2014-08-04 17:44:00', 'Davis at Jackson', 42, '2014-08-04 17:52:00', 'Market at 4th', 76, 617, 'Subscriber', 94111),
	(393574, 587, '2014-08-04 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 17:54:00', 'Civic Center BART (7th at Market)', 72, 193, 'Subscriber', 94601),
	(393576, 312, '2014-08-04 17:45:00', 'Castro Street and El Camino Real', 32, '2014-08-04 17:50:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94107),
	(393577, 837, '2014-08-04 17:45:00', '2nd at Folsom', 62, '2014-08-04 17:59:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94107),
	(393579, 934, '2014-08-04 17:46:00', 'Commercial at Montgomery', 45, '2014-08-04 18:02:00', 'Market at 10th', 67, 452, 'Subscriber', 94102),
	(393580, 473, '2014-08-04 17:46:00', 'Post at Kearney', 47, '2014-08-04 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94114),
	(393581, 330, '2014-08-04 17:46:00', 'San Pedro Square', 6, '2014-08-04 17:52:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94002),
	(393582, 386, '2014-08-04 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 17:53:00', 'Townsend at 7th', 65, 69, 'Subscriber', 94107),
	(393583, 556, '2014-08-04 17:46:00', 'Townsend at 7th', 65, '2014-08-04 17:56:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94103),
	(393584, 775, '2014-08-04 17:47:00', 'Steuart at Market', 74, '2014-08-04 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94158),
	(393585, 395, '2014-08-04 17:47:00', 'Embarcadero at Sansome', 60, '2014-08-04 17:53:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94105),
	(393586, 769, '2014-08-04 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 95032),
	(393587, 741, '2014-08-04 17:47:00', 'Clay at Battery', 41, '2014-08-04 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94025),
	(393590, 452, '2014-08-04 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 17:55:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94607),
	(393591, 286, '2014-08-04 17:48:00', 'Castro Street and El Camino Real', 32, '2014-08-04 17:53:00', 'Mountain View Caltrain Station', 28, 9, 'Subscriber', 94110),
	(393593, 1087, '2014-08-04 17:48:00', 'Market at 10th', 67, '2014-08-04 18:06:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94609),
	(393594, 356, '2014-08-04 17:48:00', '2nd at Folsom', 62, '2014-08-04 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94107),
	(393595, 312, '2014-08-04 17:48:00', '2nd at Folsom', 62, '2014-08-04 17:54:00', 'Market at 4th', 76, 289, 'Subscriber', 94117),
	(393596, 161, '2014-08-04 17:49:00', 'Spear at Folsom', 49, '2014-08-04 17:52:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94105),
	(393597, 712, '2014-08-04 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:01:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 94705),
	(393598, 459, '2014-08-04 17:49:00', 'San Antonio Caltrain Station', 29, '2014-08-04 17:57:00', 'Rengstorff Avenue / California Street', 33, 179, 'Subscriber', 94040),
	(393599, 645, '2014-08-04 17:50:00', 'Steuart at Market', 74, '2014-08-04 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94158),
	(393602, 664, '2014-08-04 17:50:00', 'Steuart at Market', 74, '2014-08-04 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94070),
	(393603, 226, '2014-08-04 17:50:00', 'Davis at Jackson', 42, '2014-08-04 17:54:00', 'Steuart at Market', 74, 488, 'Subscriber', 95476),
	(393604, 610, '2014-08-04 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94403),
	(393605, 188, '2014-08-04 17:49:00', 'San Antonio Caltrain Station', 29, '2014-08-04 17:52:00', 'San Antonio Shopping Center', 31, 298, 'Subscriber', 94040),
	(393606, 746, '2014-08-04 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94303),
	(393607, 176, '2014-08-04 17:52:00', 'Mountain View City Hall', 27, '2014-08-04 17:55:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94105),
	(393609, 802, '2014-08-04 17:52:00', 'Commercial at Montgomery', 45, '2014-08-04 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94070),
	(393612, 574, '2014-08-04 17:53:00', '2nd at Townsend', 61, '2014-08-04 18:03:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94107),
	(393614, 225, '2014-08-04 17:53:00', 'Howard at 2nd', 63, '2014-08-04 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94608),
	(393615, 670, '2014-08-04 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 18:04:00', 'Embarcadero at Bryant', 54, 493, 'Subscriber', 94105),
	(393616, 548, '2014-08-04 17:53:00', 'Post at Kearney', 47, '2014-08-04 18:03:00', '2nd at Townsend', 61, 360, 'Subscriber', 94109),
	(393618, 452, '2014-08-04 17:53:00', 'Steuart at Market', 74, '2014-08-04 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 321, 'Subscriber', 94117),
	(393619, 493, '2014-08-04 17:53:00', 'Market at 4th', 76, '2014-08-04 18:02:00', 'Market at 10th', 67, 539, 'Subscriber', 94102),
	(393620, 542, '2014-08-04 17:54:00', 'Market at Sansome', 77, '2014-08-04 18:03:00', '5th at Howard', 57, 620, 'Subscriber', 94107),
	(393621, 234, '2014-08-04 17:55:00', 'Townsend at 7th', 65, '2014-08-04 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 95112),
	(393622, 296, '2014-08-04 17:55:00', 'Mountain View Caltrain Station', 28, '2014-08-04 18:00:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 94040),
	(393623, 445, '2014-08-04 17:55:00', '2nd at Folsom', 62, '2014-08-04 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(393625, 355, '2014-08-04 17:56:00', 'Embarcadero at Folsom', 51, '2014-08-04 18:02:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94133),
	(393626, 518, '2014-08-04 17:56:00', 'Broadway St at Battery St', 82, '2014-08-04 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94710),
	(393627, 1194, '2014-08-04 17:56:00', 'Powell at Post (Union Square)', 71, '2014-08-04 18:16:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94133),
	(393628, 308, '2014-08-04 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94041),
	(393629, 708, '2014-08-04 17:57:00', 'Broadway St at Battery St', 82, '2014-08-04 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95130),
	(393630, 688, '2014-08-04 17:57:00', 'Broadway St at Battery St', 82, '2014-08-04 18:08:00', 'Powell at Post (Union Square)', 71, 417, 'Subscriber', 94109),
	(393631, 1081, '2014-08-04 17:57:00', 'Market at 10th', 67, '2014-08-04 18:15:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(393632, 951, '2014-08-04 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 376, 'Subscriber', 94133),
	(393634, 552, '2014-08-04 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94611),
	(393635, 306, '2014-08-04 17:58:00', 'Howard at 2nd', 63, '2014-08-04 18:04:00', '2nd at Townsend', 61, 158, 'Subscriber', 94025),
	(393636, 1909, '2014-08-04 17:59:00', 'San Salvador at 1st', 8, '2014-08-04 18:30:00', 'Paseo de San Antonio', 7, 669, 'Customer', NULL),
	(393637, 269, '2014-08-04 17:59:00', 'San Pedro Square', 6, '2014-08-04 18:03:00', 'Ryland Park', 84, 98, 'Subscriber', 94550),
	(393638, 341, '2014-08-04 17:59:00', '2nd at Townsend', 61, '2014-08-04 18:05:00', 'Market at Sansome', 77, 356, 'Subscriber', 94708),
	(393640, 422, '2014-08-04 17:59:00', 'Beale at Market', 56, '2014-08-04 18:06:00', 'Market at 4th', 76, 290, 'Subscriber', 94117),
	(393641, 702, '2014-08-04 17:59:00', 'Market at 10th', 67, '2014-08-04 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94040),
	(393645, 611, '2014-08-04 18:00:00', 'Beale at Market', 56, '2014-08-04 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94404),
	(393646, 171, '2014-08-04 18:00:00', 'San Antonio Shopping Center', 31, '2014-08-04 18:03:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94103),
	(393648, 381, '2014-08-04 18:02:00', '2nd at South Park', 64, '2014-08-04 18:08:00', 'Embarcadero at Folsom', 51, 100, 'Subscriber', 94501),
	(393649, 190, '2014-08-04 18:02:00', 'San Antonio Shopping Center', 31, '2014-08-04 18:05:00', 'San Antonio Caltrain Station', 29, 298, 'Subscriber', 94133),
	(393650, 1318, '2014-08-04 18:01:00', 'Davis at Jackson', 42, '2014-08-04 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94086),
	(393652, 352, '2014-08-04 18:02:00', '5th at Howard', 57, '2014-08-04 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94403),
	(393653, 229, '2014-08-04 18:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 18:06:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95126),
	(393658, 445, '2014-08-04 18:04:00', 'Townsend at 7th', 65, '2014-08-04 18:11:00', 'Civic Center BART (7th at Market)', 72, 413, 'Subscriber', 94501),
	(393659, 724, '2014-08-04 18:04:00', 'Market at 10th', 67, '2014-08-04 18:16:00', 'Steuart at Market', 74, 519, 'Subscriber', 94920),
	(393660, 496, '2014-08-04 18:04:00', 'Townsend at 7th', 65, '2014-08-04 18:13:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94551),
	(393661, 585, '2014-08-04 18:04:00', '2nd at South Park', 64, '2014-08-04 18:14:00', 'Steuart at Market', 74, 635, 'Subscriber', 94904),
	(393662, 452, '2014-08-04 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94040),
	(393663, 517, '2014-08-04 18:05:00', 'Clay at Battery', 41, '2014-08-04 18:13:00', 'Post at Kearney', 47, 374, 'Subscriber', 94121),
	(393664, 402, '2014-08-04 18:05:00', 'Embarcadero at Vallejo', 48, '2014-08-04 18:11:00', 'Steuart at Market', 74, 532, 'Subscriber', 94611),
	(393665, 652, '2014-08-04 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 18:16:00', 'Market at Sansome', 77, 551, 'Subscriber', 94111),
	(393666, 618, '2014-08-04 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:16:00', 'Market at Sansome', 77, 407, 'Subscriber', 94133),
	(393668, 351, '2014-08-04 18:06:00', 'Market at 4th', 76, '2014-08-04 18:12:00', 'Market at 10th', 67, 289, 'Subscriber', 94117),
	(393669, 373, '2014-08-04 18:06:00', 'Market at 4th', 76, '2014-08-04 18:13:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94133),
	(393670, 445, '2014-08-04 18:06:00', '2nd at Folsom', 62, '2014-08-04 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94070),
	(393671, 744, '2014-08-04 18:06:00', 'Embarcadero at Sansome', 60, '2014-08-04 18:19:00', 'Steuart at Market', 74, 501, 'Subscriber', 94111),
	(393672, 467, '2014-08-04 18:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 18:15:00', '5th at Howard', 57, 556, 'Customer', 2139),
	(393673, 490, '2014-08-04 18:07:00', 'Howard at 2nd', 63, '2014-08-04 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94404),
	(393674, 745, '2014-08-04 18:07:00', 'Broadway St at Battery St', 82, '2014-08-04 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 95129),
	(393675, 750, '2014-08-04 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:20:00', 'Market at 10th', 67, 331, 'Subscriber', 94402),
	(393676, 585, '2014-08-04 18:08:00', '2nd at Townsend', 61, '2014-08-04 18:17:00', 'Steuart at Market', 74, 538, 'Subscriber', 94960),
	(393677, 590, '2014-08-04 18:08:00', 'Market at 10th', 67, '2014-08-04 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 95112),
	(393678, 451, '2014-08-04 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:16:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(393679, 679, '2014-08-04 18:08:00', 'Market at 10th', 67, '2014-08-04 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 95130),
	(393680, 579, '2014-08-04 18:09:00', '2nd at Folsom', 62, '2014-08-04 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94301),
	(393681, 157, '2014-08-04 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 18:11:00', 'Beale at Market', 56, 189, 'Subscriber', 94110),
	(393682, 1572, '2014-08-04 18:09:00', 'Townsend at 7th', 65, '2014-08-04 18:35:00', 'Davis at Jackson', 42, 388, 'Subscriber', 98033),
	(393683, 960, '2014-08-04 18:09:00', 'Broadway St at Battery St', 82, '2014-08-04 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94804),
	(393684, 257, '2014-08-04 18:09:00', 'SJSU 4th at San Carlos', 12, '2014-08-04 18:14:00', 'St James Park', 13, 159, 'Subscriber', 95112),
	(393685, 225, '2014-08-04 18:09:00', 'Spear at Folsom', 49, '2014-08-04 18:13:00', 'Beale at Market', 56, 387, 'Subscriber', 94105),
	(393686, 343, '2014-08-04 18:10:00', 'Powell at Post (Union Square)', 71, '2014-08-04 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94110),
	(393687, 539, '2014-08-04 18:10:00', 'Embarcadero at Sansome', 60, '2014-08-04 18:19:00', 'Steuart at Market', 74, 531, 'Customer', 94704),
	(393688, 86, '2014-08-04 18:10:00', 'Broadway St at Battery St', 82, '2014-08-04 18:12:00', 'Davis at Jackson', 42, 651, 'Subscriber', 94710),
	(393689, 334, '2014-08-04 18:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 18:16:00', 'South Van Ness at Market', 66, 193, 'Subscriber', 94102),
	(393690, 620, '2014-08-04 18:10:00', 'Spear at Folsom', 49, '2014-08-04 18:21:00', 'Townsend at 7th', 65, 453, 'Subscriber', 94107),
	(393691, 237, '2014-08-04 18:10:00', 'Santa Clara at Almaden', 4, '2014-08-04 18:14:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95113),
	(393692, 191, '2014-08-04 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 18:14:00', '5th at Howard', 57, 321, 'Subscriber', 94610),
	(393693, 421, '2014-08-04 18:11:00', '2nd at Townsend', 61, '2014-08-04 18:18:00', 'Steuart at Market', 74, 495, 'Subscriber', 94549),
	(393694, 310, '2014-08-04 18:12:00', 'Steuart at Market', 74, '2014-08-04 18:17:00', 'Broadway St at Battery St', 82, 488, 'Subscriber', 94133),
	(393695, 830, '2014-08-04 18:12:00', 'Beale at Market', 56, '2014-08-04 18:26:00', 'Market at 4th', 76, 367, 'Customer', 90272),
	(393696, 593, '2014-08-04 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 18:22:00', 'South Van Ness at Market', 66, 286, 'Customer', 94549),
	(393697, 571, '2014-08-04 18:12:00', 'Embarcadero at Folsom', 51, '2014-08-04 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 95054),
	(393698, 824, '2014-08-04 18:12:00', 'Beale at Market', 56, '2014-08-04 18:26:00', 'Market at 4th', 76, 381, 'Customer', 84108),
	(393699, 335, '2014-08-04 18:12:00', '2nd at South Park', 64, '2014-08-04 18:18:00', 'Market at Sansome', 77, 516, 'Subscriber', 94702),
	(393700, 477, '2014-08-04 18:12:00', 'Post at Kearney', 47, '2014-08-04 18:20:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94105),
	(393701, 587, '2014-08-04 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94002),
	(393702, 3025, '2014-08-04 18:14:00', 'Washington at Kearney', 46, '2014-08-04 19:04:00', 'Washington at Kearney', 46, 586, 'Customer', 8),
	(393703, 203, '2014-08-04 18:14:00', '5th at Howard', 57, '2014-08-04 18:17:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94401),
	(393704, 298, '2014-08-04 18:14:00', 'Market at 4th', 76, '2014-08-04 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94401),
	(393705, 533, '2014-08-04 18:14:00', 'Market at 10th', 67, '2014-08-04 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94402),
	(393708, 388, '2014-08-04 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 18:21:00', 'San Jose Civic Center', 3, 715, 'Subscriber', 95113),
	(393709, 212, '2014-08-04 18:14:00', 'Davis at Jackson', 42, '2014-08-04 18:18:00', 'Beale at Market', 56, 651, 'Subscriber', 94710),
	(393710, 387, '2014-08-04 18:15:00', '2nd at Folsom', 62, '2014-08-04 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94086),
	(393711, 593, '2014-08-04 18:15:00', 'Davis at Jackson', 42, '2014-08-04 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94030),
	(393713, 182, '2014-08-04 18:16:00', 'Townsend at 7th', 65, '2014-08-04 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 69, 'Subscriber', 94025),
	(393714, 710, '2014-08-04 18:16:00', 'Powell Street BART (bis)', 39, '2014-08-04 18:28:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 94133),
	(393715, 607, '2014-08-04 18:17:00', 'Post at Kearney', 47, '2014-08-04 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94062),
	(393716, 273, '2014-08-04 18:17:00', 'Broadway St at Battery St', 82, '2014-08-04 18:22:00', 'Beale at Market', 56, 488, 'Subscriber', 94131),
	(393720, 205, '2014-08-04 18:18:00', 'Townsend at 7th', 65, '2014-08-04 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 95122),
	(393722, 362, '2014-08-04 18:19:00', 'Steuart at Market', 74, '2014-08-04 18:25:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94133),
	(393723, 1264, '2014-08-04 18:19:00', 'Embarcadero at Folsom', 51, '2014-08-04 18:40:00', 'Powell at Post (Union Square)', 71, 610, 'Subscriber', 94108),
	(393724, 525, '2014-08-04 18:19:00', '2nd at South Park', 64, '2014-08-04 18:28:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94107),
	(393726, 348, '2014-08-04 18:20:00', 'Commercial at Montgomery', 45, '2014-08-04 18:25:00', 'Mechanics Plaza (Market at Battery)', 75, 259, 'Subscriber', 94704),
	(393727, 467, '2014-08-04 18:20:00', 'Embarcadero at Folsom', 51, '2014-08-04 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94115),
	(393728, 497, '2014-08-04 18:21:00', 'Howard at 2nd', 63, '2014-08-04 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94303),
	(393730, 848, '2014-08-04 18:21:00', 'Market at Sansome', 77, '2014-08-04 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95051),
	(393733, 239, '2014-08-04 18:23:00', '2nd at South Park', 64, '2014-08-04 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 95126),
	(393734, 790, '2014-08-04 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 18:36:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94107),
	(393736, 313, '2014-08-04 18:25:00', 'Embarcadero at Sansome', 60, '2014-08-04 18:30:00', 'Steuart at Market', 74, 273, 'Subscriber', 94597),
	(393737, 382, '2014-08-04 18:26:00', 'Broadway St at Battery St', 82, '2014-08-04 18:33:00', 'Beale at Market', 56, 677, 'Subscriber', 94132),
	(393738, 350, '2014-08-04 18:28:00', '2nd at South Park', 64, '2014-08-04 18:34:00', 'Market at Sansome', 77, 16, 'Subscriber', 94705),
	(393739, 567, '2014-08-04 18:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-04 18:37:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94103),
	(393740, 515, '2014-08-04 18:28:00', 'Powell Street BART (bis)', 39, '2014-08-04 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(393741, 1211, '2014-08-04 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:48:00', 'Spear at Folsom', 49, 687, 'Subscriber', 94105),
	(393742, 475, '2014-08-04 18:29:00', 'Market at 4th', 76, '2014-08-04 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94062),
	(393743, 215, '2014-08-04 18:29:00', 'Mountain View City Hall', 27, '2014-08-04 18:32:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94107),
	(393744, 1644, '2014-08-04 18:30:00', 'San Antonio Shopping Center', 31, '2014-08-04 18:58:00', 'University and Emerson', 35, 657, 'Subscriber', 94301),
	(393745, 355, '2014-08-04 18:31:00', 'Market at 4th', 76, '2014-08-04 18:37:00', 'Clay at Battery', 41, 267, 'Subscriber', 94939),
	(393746, 941, '2014-08-04 18:31:00', 'Davis at Jackson', 42, '2014-08-04 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94065),
	(393749, 604, '2014-08-04 18:32:00', 'Market at 10th', 67, '2014-08-04 18:42:00', 'Post at Kearney', 47, 331, 'Subscriber', 94133),
	(393750, 853, '2014-08-04 18:34:00', 'Paseo de San Antonio', 7, '2014-08-04 18:48:00', 'San Pedro Square', 6, 669, 'Customer', NULL),
	(393751, 629, '2014-08-04 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:45:00', 'Steuart at Market', 74, 437, 'Subscriber', 94612),
	(393754, 499, '2014-08-04 18:35:00', 'Powell at Post (Union Square)', 71, '2014-08-04 18:43:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94111),
	(393756, 119, '2014-08-04 18:35:00', 'Beale at Market', 56, '2014-08-04 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 387, 'Subscriber', 94111),
	(393757, 670, '2014-08-04 18:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 18:47:00', 'Market at 10th', 67, 291, 'Subscriber', 94103),
	(393758, 722, '2014-08-04 18:36:00', 'Embarcadero at Vallejo', 48, '2014-08-04 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94404),
	(393759, 675, '2014-08-04 18:36:00', 'Embarcadero at Folsom', 51, '2014-08-04 18:48:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94133),
	(393760, 679, '2014-08-04 18:37:00', 'Embarcadero at Vallejo', 48, '2014-08-04 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94404),
	(393761, 308, '2014-08-04 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 18:42:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(393762, 232, '2014-08-04 18:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-04 18:41:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94103),
	(393763, 278, '2014-08-04 18:38:00', 'Market at Sansome', 77, '2014-08-04 18:42:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94116),
	(393764, 466, '2014-08-04 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:46:00', 'Embarcadero at Bryant', 54, 515, 'Subscriber', 94105),
	(393766, 450, '2014-08-04 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 18:46:00', 'Paseo de San Antonio', 7, 148, 'Subscriber', 95112),
	(393767, 1165, '2014-08-04 18:39:00', 'Embarcadero at Folsom', 51, '2014-08-04 18:59:00', 'Market at 10th', 67, 137, 'Subscriber', 94103),
	(393768, 699, '2014-08-04 18:39:00', 'Clay at Battery', 41, '2014-08-04 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94043),
	(393769, 463, '2014-08-04 18:40:00', 'Powell Street BART (bis)', 39, '2014-08-04 18:48:00', 'Howard at 2nd', 63, 468, 'Subscriber', 94510),
	(393770, 622, '2014-08-04 18:40:00', 'Market at 10th', 67, '2014-08-04 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94065),
	(393771, 558, '2014-08-04 18:40:00', 'Market at 10th', 67, '2014-08-04 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94040),
	(393772, 501, '2014-08-04 18:41:00', '2nd at Townsend', 61, '2014-08-04 18:49:00', '2nd at Townsend', 61, 69, 'Subscriber', 94107),
	(393773, 779, '2014-08-04 18:42:00', 'Steuart at Market', 74, '2014-08-04 18:55:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94117),
	(393775, 540, '2014-08-04 18:43:00', 'Powell at Post (Union Square)', 71, '2014-08-04 18:52:00', 'South Van Ness at Market', 66, 417, 'Subscriber', 94108),
	(393776, 219, '2014-08-04 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:47:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94107),
	(393777, 227, '2014-08-04 18:43:00', 'Townsend at 7th', 65, '2014-08-04 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94065),
	(393778, 447, '2014-08-04 18:43:00', 'Market at 4th', 76, '2014-08-04 18:51:00', 'Market at 10th', 67, 367, 'Subscriber', 94102),
	(393781, 949, '2014-08-04 18:45:00', 'Commercial at Montgomery', 45, '2014-08-04 19:01:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94107),
	(393782, 592, '2014-08-04 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:56:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94108),
	(393783, 560, '2014-08-04 18:46:00', 'Powell Street BART (bis)', 39, '2014-08-04 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 282, 'Subscriber', 94602),
	(393784, 307, '2014-08-04 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94087),
	(393787, 401, '2014-08-04 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94105),
	(393788, 325, '2014-08-04 18:47:00', 'Embarcadero at Sansome', 60, '2014-08-04 18:52:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94609),
	(393789, 474, '2014-08-04 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 18:56:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94544),
	(393790, 304, '2014-08-04 18:49:00', '2nd at South Park', 64, '2014-08-04 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94563),
	(393791, 208, '2014-08-04 18:49:00', 'Townsend at 7th', 65, '2014-08-04 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Customer', NULL),
	(393792, 642, '2014-08-04 18:50:00', 'Clay at Battery', 41, '2014-08-04 19:01:00', '2nd at Townsend', 61, 441, 'Subscriber', 94107),
	(393793, 388, '2014-08-04 18:51:00', 'Market at 10th', 67, '2014-08-04 18:57:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94107),
	(393794, 817, '2014-08-04 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 19:04:00', 'Market at 4th', 76, 497, 'Customer', 55118),
	(393795, 399, '2014-08-04 18:51:00', 'Commercial at Montgomery', 45, '2014-08-04 18:58:00', 'Embarcadero at Folsom', 51, 449, 'Subscriber', 94107),
	(393796, 291, '2014-08-04 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94610),
	(393797, 521, '2014-08-04 18:53:00', 'Embarcadero at Sansome', 60, '2014-08-04 19:02:00', 'Steuart at Market', 74, 329, 'Subscriber', 94546),
	(393799, 322, '2014-08-04 18:56:00', 'Embarcadero at Vallejo', 48, '2014-08-04 19:01:00', 'Embarcadero at Bryant', 54, 379, 'Subscriber', 94105),
	(393800, 227, '2014-08-04 18:56:00', 'Market at Sansome', 77, '2014-08-04 19:00:00', 'Steuart at Market', 74, 16, 'Subscriber', 94510),
	(393801, 355, '2014-08-04 18:57:00', 'Davis at Jackson', 42, '2014-08-04 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94602),
	(393802, 273, '2014-08-04 18:59:00', 'Townsend at 7th', 65, '2014-08-04 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94107),
	(393805, 275, '2014-08-04 18:59:00', 'Santa Clara at Almaden', 4, '2014-08-04 19:04:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95126),
	(393807, 1534, '2014-08-04 19:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 19:25:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 95138),
	(393808, 190, '2014-08-04 19:00:00', 'Market at 10th', 67, '2014-08-04 19:03:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94107),
	(393811, 1064, '2014-08-04 19:00:00', 'Townsend at 7th', 65, '2014-08-04 19:18:00', 'Market at 4th', 76, 440, 'Subscriber', 94133),
	(393815, 723, '2014-08-04 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94030),
	(393818, 390, '2014-08-04 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-04 19:09:00', 'Powell at Post (Union Square)', 71, 345, 'Subscriber', 94109),
	(393820, 475, '2014-08-04 19:04:00', 'Market at 10th', 67, '2014-08-04 19:12:00', 'Powell at Post (Union Square)', 71, 539, 'Customer', 11215),
	(393821, 287, '2014-08-04 19:05:00', '2nd at Folsom', 62, '2014-08-04 19:10:00', 'Market at Sansome', 77, 271, 'Subscriber', 94127),
	(393822, 757, '2014-08-04 19:05:00', 'Davis at Jackson', 42, '2014-08-04 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94301),
	(393823, 875, '2014-08-04 19:06:00', 'Clay at Battery', 41, '2014-08-04 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94025),
	(393825, 1025, '2014-08-04 19:06:00', 'Golden Gate at Polk', 59, '2014-08-04 19:23:00', 'South Van Ness at Market', 66, 389, 'Subscriber', 94103),
	(393827, 672, '2014-08-04 19:06:00', '5th at Howard', 57, '2014-08-04 19:18:00', '2nd at Folsom', 62, 419, 'Subscriber', 94042),
	(393830, 756, '2014-08-04 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 19:21:00', 'Broadway St at Battery St', 82, 212, 'Subscriber', 94133),
	(393833, 706, '2014-08-04 19:09:00', 'Townsend at 7th', 65, '2014-08-04 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94133),
	(393834, 437, '2014-08-04 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 19:17:00', 'Market at Sansome', 77, 267, 'Subscriber', 94611),
	(393835, 576, '2014-08-04 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 19:19:00', 'Market at 4th', 76, 452, 'Subscriber', 94107),
	(393838, 417, '2014-08-04 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 366, 'Subscriber', 94107),
	(393839, 498, '2014-08-04 19:12:00', 'Clay at Battery', 41, '2014-08-04 19:20:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94107),
	(393840, 455, '2014-08-04 19:12:00', 'Market at Sansome', 77, '2014-08-04 19:19:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 95131),
	(393841, 623, '2014-08-04 19:12:00', 'Post at Kearney', 47, '2014-08-04 19:23:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94122),
	(393842, 487, '2014-08-04 19:13:00', 'Embarcadero at Folsom', 51, '2014-08-04 19:21:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 94041),
	(393843, 564, '2014-08-04 19:15:00', 'Market at 4th', 76, '2014-08-04 19:24:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(393844, 494, '2014-08-04 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 19:23:00', 'MLK Library', 11, 45, 'Subscriber', 95112),
	(393846, 647, '2014-08-04 19:15:00', 'Market at 10th', 67, '2014-08-04 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(393847, 506, '2014-08-04 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 19:24:00', 'St James Park', 13, 255, 'Subscriber', 95112),
	(393848, 274, '2014-08-04 19:16:00', 'Townsend at 7th', 65, '2014-08-04 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94066),
	(393849, 308, '2014-08-04 19:16:00', '5th at Howard', 57, '2014-08-04 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 95118),
	(393850, 194, '2014-08-04 19:18:00', 'Steuart at Market', 74, '2014-08-04 19:21:00', 'Embarcadero at Vallejo', 48, 273, 'Subscriber', 94941),
	(393851, 285, '2014-08-04 19:19:00', 'Embarcadero at Vallejo', 48, '2014-08-04 19:24:00', 'Steuart at Market', 74, 629, 'Subscriber', 94551),
	(393852, 141, '2014-08-04 19:19:00', 'Golden Gate at Polk', 59, '2014-08-04 19:21:00', 'Civic Center BART (7th at Market)', 72, 473, 'Subscriber', 94103),
	(393853, 228, '2014-08-04 19:19:00', 'Townsend at 7th', 65, '2014-08-04 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 95051),
	(393855, 296, '2014-08-04 19:20:00', 'Redwood City Caltrain Station', 22, '2014-08-04 19:25:00', 'Mezes Park', 83, 177, 'Subscriber', 94063),
	(393856, 581, '2014-08-04 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 19:30:00', 'Post at Kearney', 47, 406, 'Subscriber', NULL),
	(393857, 555, '2014-08-04 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 19:30:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94105),
	(393859, 386, '2014-08-04 19:22:00', '2nd at Townsend', 61, '2014-08-04 19:28:00', 'Steuart at Market', 74, 509, 'Subscriber', 94588),
	(393861, 948, '2014-08-04 19:26:00', 'Embarcadero at Vallejo', 48, '2014-08-04 19:41:00', 'South Van Ness at Market', 66, 522, 'Subscriber', 94103),
	(393862, 729, '2014-08-04 19:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 19:39:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94107),
	(393863, 758, '2014-08-04 19:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-04 19:41:00', 'Japantown', 9, 702, 'Subscriber', 95112),
	(393867, 351, '2014-08-04 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 19:40:00', 'Embarcadero at Bryant', 54, 453, 'Subscriber', 94105),
	(393869, 414, '2014-08-04 19:34:00', 'Powell Street BART (bis)', 39, '2014-08-04 19:41:00', '2nd at Folsom', 62, 300, 'Subscriber', 94116),
	(393872, 302, '2014-08-04 19:35:00', 'Market at 4th', 76, '2014-08-04 19:40:00', 'Washington at Kearney', 46, 617, 'Subscriber', 94133),
	(393874, 569, '2014-08-04 19:36:00', 'Post at Kearney', 47, '2014-08-04 19:45:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94111),
	(393876, 495, '2014-08-04 19:37:00', 'Spear at Folsom', 49, '2014-08-04 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(393877, 726, '2014-08-04 19:37:00', 'South Van Ness at Market', 66, '2014-08-04 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 193, 'Subscriber', 94611),
	(393878, 341, '2014-08-04 19:37:00', 'Market at 4th', 76, '2014-08-04 19:43:00', 'Steuart at Market', 74, 440, 'Customer', 11215),
	(393879, 136, '2014-08-04 19:38:00', 'Howard at 2nd', 63, '2014-08-04 19:40:00', 'Market at Sansome', 77, 599, 'Subscriber', 94544),
	(393880, 1243, '2014-08-04 19:38:00', 'Embarcadero at Bryant', 54, '2014-08-04 19:59:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(393881, 310, '2014-08-04 19:41:00', 'Beale at Market', 56, '2014-08-04 19:46:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94105),
	(393882, 1250, '2014-08-04 19:42:00', 'California Ave Caltrain Station', 36, '2014-08-04 20:03:00', 'University and Emerson', 35, 699, 'Subscriber', 94306),
	(393883, 1250, '2014-08-04 19:42:00', 'California Ave Caltrain Station', 36, '2014-08-04 20:03:00', 'University and Emerson', 35, 663, 'Subscriber', 94306),
	(393885, 302, '2014-08-04 19:46:00', 'Powell Street BART (bis)', 39, '2014-08-04 19:51:00', '5th at Howard', 57, 86, 'Customer', 55118),
	(393886, 492, '2014-08-04 19:46:00', 'Powell Street BART (bis)', 39, '2014-08-04 19:55:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94133),
	(393891, 482, '2014-08-04 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 20:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94107),
	(393892, 481, '2014-08-04 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 20:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94107),
	(393893, 533, '2014-08-04 19:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-04 20:05:00', 'Beale at Market', 56, 465, 'Subscriber', 94611),
	(393895, 583, '2014-08-04 20:02:00', 'Beale at Market', 56, '2014-08-04 20:12:00', '2nd at Townsend', 61, 583, 'Subscriber', 2139),
	(393896, 690, '2014-08-04 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 20:14:00', 'Market at 10th', 67, 438, 'Subscriber', 94103),
	(393897, 623, '2014-08-04 20:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 20:13:00', 'Steuart at Market', 74, 266, 'Subscriber', 94610),
	(393898, 686, '2014-08-04 20:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 20:15:00', 'South Van Ness at Market', 66, 625, 'Subscriber', 94111),
	(393899, 1076, '2014-08-04 20:05:00', 'Clay at Battery', 41, '2014-08-04 20:23:00', 'Powell at Post (Union Square)', 71, 589, 'Customer', 49),
	(393902, 626, '2014-08-04 20:05:00', '2nd at Folsom', 62, '2014-08-04 20:16:00', 'Powell Street BART (bis)', 39, 479, 'Subscriber', 94105),
	(393903, 623, '2014-08-04 20:05:00', '2nd at Folsom', 62, '2014-08-04 20:16:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94105),
	(393904, 1018, '2014-08-04 20:06:00', 'Clay at Battery', 41, '2014-08-04 20:23:00', 'Powell at Post (Union Square)', 71, 284, 'Customer', 49),
	(393905, 86, '2014-08-04 20:06:00', 'Market at 4th', 76, '2014-08-04 20:07:00', 'Market at 4th', 76, 452, 'Subscriber', 94107),
	(393906, 720, '2014-08-04 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-04 20:19:00', 'Market at Sansome', 77, 429, 'Subscriber', 94109),
	(393908, 727, '2014-08-04 20:09:00', 'Market at 4th', 76, '2014-08-04 20:21:00', '2nd at Townsend', 61, 330, 'Subscriber', 94107),
	(393909, 198, '2014-08-04 20:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 20:15:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94404),
	(393910, 235, '2014-08-04 20:13:00', 'Townsend at 7th', 65, '2014-08-04 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94158),
	(393911, 228, '2014-08-04 20:14:00', 'Powell at Post (Union Square)', 71, '2014-08-04 20:17:00', 'Powell Street BART (bis)', 39, 524, 'Subscriber', 94108),
	(393912, 184, '2014-08-04 20:18:00', 'Beale at Market', 56, '2014-08-04 20:21:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94133),
	(393913, 470, '2014-08-04 20:19:00', 'Powell Street BART (bis)', 39, '2014-08-04 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(393914, 894, '2014-08-04 20:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-04 20:38:00', 'Broadway St at Battery St', 82, 632, 'Subscriber', 94111),
	(393915, 1035, '2014-08-04 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 20:46:00', 'Washington at Kearney', 46, 503, 'Subscriber', 94133),
	(393916, 325, '2014-08-04 20:29:00', '5th at Howard', 57, '2014-08-04 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94306),
	(393917, 589, '2014-08-04 20:33:00', 'Market at 10th', 67, '2014-08-04 20:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94107),
	(393918, 297, '2014-08-04 20:36:00', '2nd at South Park', 64, '2014-08-04 20:41:00', 'Market at Sansome', 77, 535, 'Subscriber', 94588),
	(393919, 774, '2014-08-04 20:39:00', 'Embarcadero at Folsom', 51, '2014-08-04 20:52:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94111),
	(393920, 123, '2014-08-04 20:41:00', 'Davis at Jackson', 42, '2014-08-04 20:43:00', 'Broadway St at Battery St', 82, 189, 'Subscriber', 94133),
	(393921, 33142, '2014-08-04 20:42:00', 'Mountain View Caltrain Station', 28, '2014-08-05 05:54:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 95051),
	(393922, 339, '2014-08-04 20:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-04 20:49:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94111),
	(393923, 660, '2014-08-04 20:44:00', 'Steuart at Market', 74, '2014-08-04 20:55:00', 'Powell at Post (Union Square)', 71, 519, 'Customer', 11215),
	(393924, 439, '2014-08-04 20:48:00', 'Castro Street and El Camino Real', 32, '2014-08-04 20:55:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94040),
	(393925, 866, '2014-08-04 20:53:00', 'University and Emerson', 35, '2014-08-04 21:07:00', 'California Ave Caltrain Station', 36, 699, 'Subscriber', 94306),
	(393926, 867, '2014-08-04 20:53:00', 'University and Emerson', 35, '2014-08-04 21:07:00', 'California Ave Caltrain Station', 36, 663, 'Subscriber', 94306),
	(393927, 513, '2014-08-04 20:54:00', 'Market at Sansome', 77, '2014-08-04 21:03:00', 'Grant Avenue at Columbus Avenue', 73, 428, 'Subscriber', 94133),
	(393928, 324, '2014-08-04 20:54:00', 'Market at 4th', 76, '2014-08-04 21:00:00', 'Davis at Jackson', 42, 878, 'Subscriber', 94111),
	(393929, 190, '2014-08-04 20:55:00', 'Cowper at University', 37, '2014-08-04 20:58:00', 'Palo Alto Caltrain Station', 34, 36, 'Subscriber', 94133),
	(393930, 471, '2014-08-04 20:57:00', 'Embarcadero at Sansome', 60, '2014-08-04 21:04:00', 'Steuart at Market', 74, 458, 'Subscriber', 94519),
	(393931, 333, '2014-08-04 20:58:00', 'Market at Sansome', 77, '2014-08-04 21:04:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Subscriber', 94133),
	(393934, 693, '2014-08-04 21:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-04 21:17:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94103),
	(393935, 538, '2014-08-04 21:12:00', 'Paseo de San Antonio', 7, '2014-08-04 21:21:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94010),
	(393936, 373, '2014-08-04 21:14:00', '5th at Howard', 57, '2014-08-04 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95032),
	(393937, 158, '2014-08-04 21:17:00', 'Embarcadero at Folsom', 51, '2014-08-04 21:20:00', 'Embarcadero at Bryant', 54, 275, 'Subscriber', 94107),
	(393938, 870, '2014-08-04 21:18:00', 'San Francisco City Hall', 58, '2014-08-04 21:32:00', 'San Francisco City Hall', 58, 549, 'Subscriber', 94102),
	(393939, 678, '2014-08-04 21:18:00', 'Market at 4th', 76, '2014-08-04 21:29:00', 'Spear at Folsom', 49, 497, 'Subscriber', 94105),
	(393940, 662, '2014-08-04 21:18:00', 'Market at 4th', 76, '2014-08-04 21:29:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(393941, 1476, '2014-08-04 21:24:00', 'University and Emerson', 35, '2014-08-04 21:48:00', 'San Antonio Shopping Center', 31, 657, 'Subscriber', 94301),
	(393942, 368, '2014-08-04 21:27:00', '5th at Howard', 57, '2014-08-04 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95110),
	(393943, 260, '2014-08-04 21:31:00', 'Market at Sansome', 77, '2014-08-04 21:35:00', 'Howard at 2nd', 63, 347, 'Subscriber', NULL),
	(393944, 456, '2014-08-04 21:31:00', 'Market at 4th', 76, '2014-08-04 21:39:00', 'Market at 10th', 67, 381, 'Subscriber', 94103),
	(393945, 557, '2014-08-04 21:32:00', 'Powell Street BART (bis)', 39, '2014-08-04 21:42:00', 'Market at 10th', 67, 620, 'Subscriber', 94103),
	(393946, 359, '2014-08-04 21:36:00', 'South Van Ness at Market', 66, '2014-08-04 21:42:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94103),
	(393947, 415, '2014-08-04 21:41:00', '2nd at Folsom', 62, '2014-08-04 21:47:00', 'Powell Street BART (bis)', 39, 379, 'Subscriber', 94116),
	(393948, 428, '2014-08-04 21:42:00', 'Mountain View Caltrain Station', 28, '2014-08-04 21:49:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 94040),
	(393950, 770, '2014-08-04 22:16:00', 'California Ave Caltrain Station', 36, '2014-08-04 22:29:00', 'University and Emerson', 35, 699, 'Customer', 94103),
	(393951, 411, '2014-08-04 22:17:00', 'Market at Sansome', 77, '2014-08-04 22:24:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94103),
	(393952, 577, '2014-08-04 22:21:00', 'Broadway St at Battery St', 82, '2014-08-04 22:31:00', 'Embarcadero at Bryant', 54, 189, 'Subscriber', 94111),
	(393953, 186, '2014-08-04 22:25:00', 'Post at Kearney', 47, '2014-08-04 22:29:00', 'Post at Kearney', 47, 563, 'Subscriber', 94105),
	(393955, 391, '2014-08-04 22:35:00', 'Powell Street BART (bis)', 39, '2014-08-04 22:42:00', 'South Van Ness at Market', 66, 479, 'Subscriber', 94103),
	(393956, 325, '2014-08-04 22:38:00', 'Powell at Post (Union Square)', 71, '2014-08-04 22:43:00', 'Grant Avenue at Columbus Avenue', 73, 284, 'Subscriber', 94104),
	(393957, 1069, '2014-08-04 22:42:00', 'Palo Alto Caltrain Station', 34, '2014-08-04 23:00:00', 'California Ave Caltrain Station', 36, 208, 'Subscriber', 94040),
	(393958, 245, '2014-08-04 23:00:00', 'Powell Street BART (bis)', 39, '2014-08-04 23:04:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94108),
	(393959, 1609, '2014-08-04 23:00:00', 'California Ave Caltrain Station', 36, '2014-08-04 23:27:00', 'Rengstorff Avenue / California Street', 33, 649, 'Subscriber', 94040),
	(393960, 459, '2014-08-04 23:17:00', '5th at Howard', 57, '2014-08-04 23:25:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94103),
	(393961, 780, '2014-08-04 23:17:00', 'Golden Gate at Polk', 59, '2014-08-04 23:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Customer', 95122),
	(393962, 1156, '2014-08-04 23:18:00', 'Howard at 2nd', 63, '2014-08-04 23:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Customer', NULL),
	(393963, 1079, '2014-08-04 23:22:00', 'Embarcadero at Sansome', 60, '2014-08-04 23:40:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94102),
	(393964, 357, '2014-08-04 23:22:00', 'Embarcadero at Sansome', 60, '2014-08-04 23:28:00', 'Steuart at Market', 74, 477, 'Subscriber', 94612),
	(393967, 294, '2014-08-04 23:43:00', 'Howard at 2nd', 63, '2014-08-04 23:48:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94105),
	(393968, 291, '2014-08-04 23:46:00', 'Embarcadero at Sansome', 60, '2014-08-04 23:51:00', 'Steuart at Market', 74, 457, 'Subscriber', 94517),
	(393969, 382, '2014-08-04 23:48:00', 'Mountain View Caltrain Station', 28, '2014-08-04 23:55:00', 'Castro Street and El Camino Real', 32, 71, 'Subscriber', 94040),
	(393970, 212, '2014-08-05 00:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 00:13:00', 'Santa Clara at Almaden', 4, 154, 'Subscriber', 95110),
	(393971, 2017, '2014-08-05 00:22:00', 'Powell Street BART (bis)', 39, '2014-08-05 00:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Customer', NULL),
	(393972, 2000, '2014-08-05 00:22:00', 'Powell Street BART (bis)', 39, '2014-08-05 00:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Customer', NULL),
	(393973, 662, '2014-08-05 00:46:00', 'Market at 4th', 76, '2014-08-05 00:57:00', 'Market at 10th', 67, 398, 'Subscriber', 94103),
	(393974, 668, '2014-08-05 00:46:00', 'Market at 4th', 76, '2014-08-05 00:57:00', 'Market at 10th', 67, 463, 'Subscriber', 94103),
	(393975, 1397, '2014-08-05 01:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 01:25:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94102),
	(393976, 113, '2014-08-05 04:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 04:40:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94133),
	(393978, 190, '2014-08-05 05:21:00', '2nd at Folsom', 62, '2014-08-05 05:24:00', 'Market at Sansome', 77, 606, 'Subscriber', 94107),
	(393980, 266, '2014-08-05 05:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 05:30:00', 'Market at Sansome', 77, 325, 'Subscriber', 94133),
	(393981, 654, '2014-08-05 05:30:00', 'Embarcadero at Bryant', 54, '2014-08-05 05:41:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94105),
	(393982, 273, '2014-08-05 05:33:00', 'Santa Clara at Almaden', 4, '2014-08-05 05:38:00', 'San Jose Diridon Caltrain Station', 2, 154, 'Subscriber', 95110),
	(393984, 288, '2014-08-05 05:47:00', 'Beale at Market', 56, '2014-08-05 05:52:00', 'Broadway St at Battery St', 82, 651, 'Subscriber', 94530),
	(393985, 147, '2014-08-05 05:53:00', 'Mountain View City Hall', 27, '2014-08-05 05:55:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94024),
	(393986, 249, '2014-08-05 05:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 06:00:00', 'Market at Sansome', 77, 284, 'Subscriber', 94133),
	(393987, 1188, '2014-08-05 06:09:00', 'Howard at 2nd', 63, '2014-08-05 06:28:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94107),
	(393988, 355, '2014-08-05 06:09:00', 'Spear at Folsom', 49, '2014-08-05 06:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 504, 'Subscriber', 94105),
	(393989, 167, '2014-08-05 06:10:00', '2nd at Townsend', 61, '2014-08-05 06:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 69, 'Subscriber', 94107),
	(393991, 420, '2014-08-05 06:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 06:18:00', 'Steuart at Market', 74, 421, 'Subscriber', 94112),
	(393992, 723, '2014-08-05 06:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 06:28:00', 'Market at 4th', 76, 541, 'Subscriber', 94952),
	(393993, 675, '2014-08-05 06:17:00', 'Spear at Folsom', 49, '2014-08-05 06:29:00', 'Market at 4th', 76, 687, 'Subscriber', 94105),
	(394001, 199, '2014-08-05 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 06:24:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94107),
	(394002, 387, '2014-08-05 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Subscriber', 94949),
	(394003, 751, '2014-08-05 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94104),
	(394016, 291, '2014-08-05 06:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 06:35:00', '2nd at Townsend', 61, 517, 'Subscriber', 94610),
	(394017, 592, '2014-08-05 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94002),
	(394018, 430, '2014-08-05 06:33:00', 'St James Park', 13, '2014-08-05 06:41:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 95112),
	(394022, 465, '2014-08-05 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 06:44:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94111),
	(394023, 216, '2014-08-05 06:37:00', 'Embarcadero at Vallejo', 48, '2014-08-05 06:40:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94111),
	(394024, 715, '2014-08-05 06:37:00', 'Embarcadero at Sansome', 60, '2014-08-05 06:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94111),
	(394025, 166, '2014-08-05 06:37:00', '2nd at Townsend', 61, '2014-08-05 06:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 95134),
	(394026, 599, '2014-08-05 06:39:00', 'San Salvador at 1st', 8, '2014-08-05 06:49:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95113),
	(394027, 802, '2014-08-05 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94030),
	(394028, 508, '2014-08-05 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 06:49:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 95124),
	(394031, 662, '2014-08-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 06:52:00', 'Beale at Market', 56, 86, 'Subscriber', 95124),
	(394032, 461, '2014-08-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 06:49:00', 'Market at Sansome', 77, 214, 'Subscriber', 94024),
	(394033, 484, '2014-08-05 06:41:00', 'Ryland Park', 84, '2014-08-05 06:49:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95110),
	(394034, 795, '2014-08-05 06:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 06:55:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94591),
	(394035, 886, '2014-08-05 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 06:56:00', 'Beale at Market', 56, 581, 'Subscriber', 94070),
	(394037, 832, '2014-08-05 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 06:56:00', 'Embarcadero at Vallejo', 48, 593, 'Subscriber', 95110),
	(394038, 223, '2014-08-05 06:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 06:46:00', 'Townsend at 7th', 65, 352, 'Subscriber', 95051),
	(394039, 468, '2014-08-05 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 06:50:00', 'Market at Sansome', 77, 534, 'Subscriber', 95008),
	(394040, 466, '2014-08-05 06:47:00', 'Embarcadero at Sansome', 60, '2014-08-05 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94111),
	(394041, 462, '2014-08-05 06:47:00', 'San Jose Civic Center', 3, '2014-08-05 06:55:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 95113),
	(394047, 489, '2014-08-05 06:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 06:58:00', '2nd at Townsend', 61, 603, 'Subscriber', 94558),
	(394052, 542, '2014-08-05 06:57:00', 'Embarcadero at Bryant', 54, '2014-08-05 07:06:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94103),
	(394053, 261, '2014-08-05 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 07:01:00', 'Santa Clara at Almaden', 4, 107, 'Subscriber', 95020),
	(394056, 327, '2014-08-05 06:58:00', 'San Salvador at 1st', 8, '2014-08-05 07:04:00', 'San Jose City Hall', 10, 658, 'Subscriber', 95113),
	(394057, 265, '2014-08-05 06:59:00', '2nd at Townsend', 61, '2014-08-05 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(394058, 224, '2014-08-05 07:00:00', 'Beale at Market', 56, '2014-08-05 07:04:00', 'Spear at Folsom', 49, 581, 'Subscriber', 94542),
	(394059, 1079, '2014-08-05 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:19:00', 'Embarcadero at Sansome', 60, 327, 'Subscriber', 94062),
	(394060, 905, '2014-08-05 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94030),
	(394061, 710, '2014-08-05 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:14:00', 'San Francisco City Hall', 58, 375, 'Subscriber', 95125),
	(394062, 405, '2014-08-05 07:02:00', 'Powell Street BART (bis)', 39, '2014-08-05 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94612),
	(394063, 547, '2014-08-05 07:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 07:11:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94102),
	(394064, 249, '2014-08-05 07:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94105),
	(394065, 267, '2014-08-05 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 07:07:00', 'Townsend at 7th', 65, 578, 'Subscriber', 95120),
	(394066, 863, '2014-08-05 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:17:00', 'Clay at Battery', 41, 354, 'Subscriber', 94402),
	(394067, 450, '2014-08-05 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 07:12:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94107),
	(394068, 290, '2014-08-05 07:09:00', 'Spear at Folsom', 49, '2014-08-05 07:14:00', '2nd at Townsend', 61, 556, 'Subscriber', 94105),
	(394069, 672, '2014-08-05 07:09:00', 'Mountain View Caltrain Station', 28, '2014-08-05 07:21:00', 'Rengstorff Avenue / California Street', 33, 22, 'Subscriber', 95112),
	(394070, 631, '2014-08-05 07:10:00', 'Ryland Park', 84, '2014-08-05 07:21:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 95112),
	(394071, 245, '2014-08-05 07:10:00', 'Castro Street and El Camino Real', 32, '2014-08-05 07:15:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94040),
	(394072, 560, '2014-08-05 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 07:21:00', '2nd at Folsom', 62, 580, 'Subscriber', 94941),
	(394073, 795, '2014-08-05 07:12:00', 'Market at Sansome', 77, '2014-08-05 07:25:00', 'Townsend at 7th', 65, 214, 'Subscriber', 94121),
	(394074, 325, '2014-08-05 07:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 07:18:00', 'Commercial at Montgomery', 45, 363, 'Subscriber', 94611),
	(394075, 219, '2014-08-05 07:13:00', '2nd at Townsend', 61, '2014-08-05 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94107),
	(394076, 284, '2014-08-05 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 07:20:00', 'Clay at Battery', 41, 400, 'Subscriber', 94105),
	(394077, 209, '2014-08-05 07:15:00', 'Townsend at 7th', 65, '2014-08-05 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94044),
	(394079, 246, '2014-08-05 07:16:00', 'Townsend at 7th', 65, '2014-08-05 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94107),
	(394080, 775, '2014-08-05 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:29:00', 'South Van Ness at Market', 66, 442, 'Subscriber', 94061),
	(394082, 404, '2014-08-05 07:17:00', 'Steuart at Market', 74, '2014-08-05 07:24:00', '2nd at Townsend', 61, 483, 'Subscriber', 94588),
	(394083, 436, '2014-08-05 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:26:00', 'Commercial at Montgomery', 45, 189, 'Subscriber', 94061),
	(394084, 452, '2014-08-05 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:26:00', 'Howard at 2nd', 63, 583, 'Subscriber', 94306),
	(394085, 315, '2014-08-05 07:18:00', 'Market at Sansome', 77, '2014-08-05 07:23:00', 'Broadway St at Battery St', 82, 356, 'Subscriber', 94111),
	(394086, 687, '2014-08-05 07:19:00', 'Market at 10th', 67, '2014-08-05 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94402),
	(394087, 501, '2014-08-05 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 07:28:00', '2nd at Townsend', 61, 373, 'Subscriber', 94706),
	(394089, 586, '2014-08-05 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:29:00', 'Embarcadero at Folsom', 51, 441, 'Subscriber', 94403),
	(394090, 803, '2014-08-05 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 07:35:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94102),
	(394091, 678, '2014-08-05 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:33:00', 'Embarcadero at Folsom', 51, 33, 'Subscriber', 95014),
	(394092, 512, '2014-08-05 07:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 07:31:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94122),
	(394093, 515, '2014-08-05 07:24:00', 'Embarcadero at Bryant', 54, '2014-08-05 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94105),
	(394094, 943, '2014-08-05 07:26:00', 'Market at 10th', 67, '2014-08-05 07:42:00', 'Spear at Folsom', 49, 554, 'Customer', 94102),
	(394095, 305, '2014-08-05 07:28:00', '2nd at Townsend', 61, '2014-08-05 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94024),
	(394096, 287, '2014-08-05 07:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 07:33:00', 'Market at 4th', 76, 276, 'Subscriber', 94122),
	(394097, 849, '2014-08-05 07:28:00', 'Steuart at Market', 74, '2014-08-05 07:42:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94526),
	(394098, 662, '2014-08-05 07:28:00', 'Steuart at Market', 74, '2014-08-05 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94612),
	(394099, 191, '2014-08-05 07:29:00', 'Market at Sansome', 77, '2014-08-05 07:32:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94122),
	(394101, 1415, '2014-08-05 07:29:00', 'Market at 4th', 76, '2014-08-05 07:53:00', 'Powell at Post (Union Square)', 71, 96, 'Customer', 94131),
	(394112, 626, '2014-08-05 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 07:45:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94510),
	(394113, 466, '2014-08-05 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 07:43:00', 'Civic Center BART (7th at Market)', 72, 520, 'Subscriber', 94602),
	(394115, 387, '2014-08-05 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 07:43:00', 'Powell at Post (Union Square)', 71, 429, 'Subscriber', 94133),
	(394116, 411, '2014-08-05 07:37:00', 'Market at 10th', 67, '2014-08-05 07:44:00', 'Market at 4th', 76, 137, 'Subscriber', 94103),
	(394117, 692, '2014-08-05 07:37:00', '2nd at Townsend', 61, '2014-08-05 07:49:00', 'Steuart at Market', 74, 556, 'Customer', 94107),
	(394119, 328, '2014-08-05 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94107),
	(394121, 596, '2014-08-05 07:39:00', 'Ryland Park', 84, '2014-08-05 07:48:00', 'San Jose Diridon Caltrain Station', 2, 149, 'Subscriber', 95110),
	(394122, 467, '2014-08-05 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 07:47:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94706),
	(394123, 1216, '2014-08-05 07:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 08:00:00', 'San Jose City Hall', 10, 154, 'Subscriber', 94502),
	(394124, 668, '2014-08-05 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94030),
	(394125, 395, '2014-08-05 07:41:00', '2nd at South Park', 64, '2014-08-05 07:47:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94107),
	(394126, 530, '2014-08-05 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:50:00', 'Market at Sansome', 77, 222, 'Subscriber', 94403),
	(394127, 447, '2014-08-05 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:49:00', 'Embarcadero at Folsom', 51, 504, 'Subscriber', 94062),
	(394128, 372, '2014-08-05 07:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 07:48:00', 'Market at Sansome', 77, 428, 'Subscriber', 94133),
	(394129, 332, '2014-08-05 07:42:00', '5th at Howard', 57, '2014-08-05 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 94103),
	(394131, 425, '2014-08-05 07:43:00', 'Market at 4th', 76, '2014-08-05 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94104),
	(394132, 425, '2014-08-05 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 07:50:00', 'San Pedro Square', 6, 255, 'Subscriber', 94002),
	(394133, 855, '2014-08-05 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 07:57:00', '2nd at Townsend', 61, 418, 'Subscriber', 94133),
	(394134, 467, '2014-08-05 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 07:51:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94107),
	(394138, 344, '2014-08-05 07:44:00', 'Market at 10th', 67, '2014-08-05 07:50:00', 'Market at 4th', 76, 350, 'Subscriber', 94103),
	(394139, 381, '2014-08-05 07:45:00', 'Powell at Post (Union Square)', 71, '2014-08-05 07:51:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94108),
	(394140, 1375, '2014-08-05 07:45:00', 'Townsend at 7th', 65, '2014-08-05 08:08:00', '2nd at Townsend', 61, 214, 'Subscriber', 94107),
	(394141, 862, '2014-08-05 07:46:00', 'Broadway St at Battery St', 82, '2014-08-05 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94133),
	(394142, 354, '2014-08-05 07:46:00', '2nd at Folsom', 62, '2014-08-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94107),
	(394143, 399, '2014-08-05 07:47:00', '5th at Howard', 57, '2014-08-05 07:54:00', 'Commercial at Montgomery', 45, 378, 'Subscriber', 94103),
	(394144, 325, '2014-08-05 07:47:00', 'Powell Street BART (bis)', 39, '2014-08-05 07:53:00', 'Market at 10th', 67, 388, 'Subscriber', 94133),
	(394147, 480, '2014-08-05 07:48:00', 'Paseo de San Antonio', 7, '2014-08-05 07:56:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95112),
	(394148, 989, '2014-08-05 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:05:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94602),
	(394149, 655, '2014-08-05 07:50:00', '2nd at Townsend', 61, '2014-08-05 08:00:00', 'Davis at Jackson', 42, 238, 'Subscriber', 94107),
	(394150, 809, '2014-08-05 07:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94133),
	(394151, 398, '2014-08-05 07:50:00', 'Market at 10th', 67, '2014-08-05 07:57:00', 'Market at 4th', 76, 487, 'Subscriber', 94107),
	(394152, 726, '2014-08-05 07:51:00', 'Market at 10th', 67, '2014-08-05 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94103),
	(394153, 542, '2014-08-05 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:00:00', 'Broadway St at Battery St', 82, 607, 'Subscriber', 94804),
	(394154, 311, '2014-08-05 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 07:57:00', '5th at Howard', 57, 582, 'Subscriber', 94403),
	(394155, 951, '2014-08-05 07:48:00', 'Washington at Kearney', 46, '2014-08-05 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94133),
	(394156, 853, '2014-08-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:06:00', 'Embarcadero at Vallejo', 48, 314, 'Subscriber', 94025),
	(394158, 306, '2014-08-05 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 07:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 361, 'Subscriber', 95112),
	(394159, 584, '2014-08-05 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 95050),
	(394160, 312, '2014-08-05 07:53:00', '5th at Howard', 57, '2014-08-05 07:58:00', 'Market at Sansome', 77, 415, 'Subscriber', 94107),
	(394161, 365, '2014-08-05 07:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 07:59:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94568),
	(394162, 463, '2014-08-05 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:01:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94710),
	(394163, 1084, '2014-08-05 07:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94133),
	(394164, 1047, '2014-08-05 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:10:00', 'Broadway St at Battery St', 82, 111, 'Subscriber', 94710),
	(394165, 594, '2014-08-05 07:54:00', 'Market at 10th', 67, '2014-08-05 08:03:00', 'Market at 4th', 76, 438, 'Subscriber', 94103),
	(394166, 310, '2014-08-05 07:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 07:59:00', 'San Pedro Square', 6, 116, 'Subscriber', 95377),
	(394167, 587, '2014-08-05 07:54:00', 'Market at 10th', 67, '2014-08-05 08:03:00', 'Market at 4th', 76, 423, 'Subscriber', 94103),
	(394169, 596, '2014-08-05 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94403),
	(394170, 599, '2014-08-05 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:04:00', 'Embarcadero at Folsom', 51, 333, 'Subscriber', 94404),
	(394171, 372, '2014-08-05 07:55:00', 'Embarcadero at Sansome', 60, '2014-08-05 08:01:00', 'Steuart at Market', 74, 555, 'Customer', 94122),
	(394172, 838, '2014-08-05 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:10:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94105),
	(394173, 760, '2014-08-05 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:08:00', 'Broadway St at Battery St', 82, 602, 'Subscriber', 94306),
	(394174, 320, '2014-08-05 07:56:00', 'Embarcadero at Sansome', 60, '2014-08-05 08:01:00', 'Steuart at Market', 74, 427, 'Subscriber', 94111),
	(394175, 179, '2014-08-05 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 07:59:00', 'Townsend at 7th', 65, 69, 'Subscriber', 94043),
	(394176, 701, '2014-08-05 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 95032),
	(394177, 249, '2014-08-05 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-05 08:02:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94105),
	(394178, 433, '2014-08-05 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:06:00', 'Howard at 2nd', 63, 474, 'Subscriber', 95060),
	(394179, 190, '2014-08-05 07:58:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 08:02:00', 'Market at 10th', 67, 520, 'Subscriber', 94803),
	(394180, 436, '2014-08-05 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:06:00', 'Market at 4th', 76, 437, 'Subscriber', 94602),
	(394181, 742, '2014-08-05 07:59:00', 'Steuart at Market', 74, '2014-08-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94549),
	(394182, 334, '2014-08-05 07:59:00', 'Broadway St at Battery St', 82, '2014-08-05 08:04:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94133),
	(394185, 253, '2014-08-05 07:59:00', '2nd at Townsend', 61, '2014-08-05 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94107),
	(394186, 369, '2014-08-05 07:59:00', '2nd at South Park', 64, '2014-08-05 08:06:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(394187, 180, '2014-08-05 07:59:00', 'Mountain View City Hall', 27, '2014-08-05 08:02:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94041),
	(394188, 1001, '2014-08-05 07:59:00', 'South Van Ness at Market', 66, '2014-08-05 08:16:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 94103),
	(394190, 308, '2014-08-05 08:04:00', 'Howard at 2nd', 63, '2014-08-05 08:09:00', 'Market at 4th', 76, 462, 'Subscriber', 94105),
	(394191, 222, '2014-08-05 08:04:00', 'Townsend at 7th', 65, '2014-08-05 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(394192, 374, '2014-08-05 08:05:00', '2nd at South Park', 64, '2014-08-05 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 85, 'Subscriber', 94107),
	(394193, 479, '2014-08-05 08:05:00', 'Spear at Folsom', 49, '2014-08-05 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94501),
	(394194, 694, '2014-08-05 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94591),
	(394195, 1015, '2014-08-05 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:22:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94590),
	(394196, 446, '2014-08-05 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:13:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 94602),
	(394197, 736, '2014-08-05 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 08:17:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 9611),
	(394198, 823, '2014-08-05 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:19:00', 'Davis at Jackson', 42, 356, 'Subscriber', 94087),
	(394199, 496, '2014-08-05 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:13:00', '2nd at Townsend', 61, 506, 'Subscriber', 94904),
	(394200, 549, '2014-08-05 08:06:00', 'Market at 4th', 76, '2014-08-05 08:15:00', 'Spear at Folsom', 49, 687, 'Subscriber', 94105),
	(394201, 424, '2014-08-05 08:05:00', 'Embarcadero at Bryant', 54, '2014-08-05 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94108),
	(394202, 186, '2014-08-05 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 08:09:00', 'Clay at Battery', 41, 376, 'Subscriber', 94111),
	(394203, 3812, '2014-08-05 08:06:00', 'Market at 10th', 67, '2014-08-05 09:10:00', 'Market at 4th', 76, 291, 'Subscriber', 94103),
	(394207, 447, '2014-08-05 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:15:00', 'Embarcadero at Folsom', 51, 289, 'Subscriber', 94403),
	(394208, 103, '2014-08-05 08:08:00', 'Powell Street BART (bis)', 39, '2014-08-05 08:09:00', '5th at Howard', 57, 412, 'Subscriber', 94115),
	(394209, 848, '2014-08-05 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:23:00', 'Beale at Market', 56, 158, 'Subscriber', 95148),
	(394210, 693, '2014-08-05 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:20:00', 'Golden Gate at Polk', 59, 352, 'Subscriber', 95110),
	(394211, 979, '2014-08-05 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 08:25:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94109),
	(394214, 754, '2014-08-05 08:09:00', 'Powell at Post (Union Square)', 71, '2014-08-05 08:22:00', 'Steuart at Market', 74, 96, 'Customer', NULL),
	(394215, 476, '2014-08-05 08:09:00', 'Market at 10th', 67, '2014-08-05 08:17:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94117),
	(394216, 299, '2014-08-05 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:14:00', '5th at Howard', 57, 621, 'Subscriber', 94401),
	(394217, 510, '2014-08-05 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:18:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94303),
	(394218, 315, '2014-08-05 08:09:00', '2nd at Folsom', 62, '2014-08-05 08:15:00', 'Embarcadero at Folsom', 51, 580, 'Subscriber', 94401),
	(394219, 913, '2014-08-05 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:24:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94065),
	(394220, 819, '2014-08-05 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:24:00', 'Steuart at Market', 74, 552, 'Subscriber', 94041),
	(394221, 408, '2014-08-05 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:17:00', 'Embarcadero at Vallejo', 48, 515, 'Subscriber', 94609),
	(394222, 1028, '2014-08-05 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:27:00', 'Commercial at Montgomery', 45, 377, 'Subscriber', 94070),
	(394223, 707, '2014-08-05 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:22:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94925),
	(394224, 436, '2014-08-05 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:18:00', 'Market at 4th', 76, 601, 'Subscriber', 95124),
	(394225, 394, '2014-08-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:17:00', '2nd at Folsom', 62, 463, 'Subscriber', 94065),
	(394226, 911, '2014-08-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:26:00', 'Beale at Market', 56, 603, 'Subscriber', 94070),
	(394227, 1293, '2014-08-05 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:33:00', 'Post at Kearney', 47, 573, 'Subscriber', 94401),
	(394228, 210, '2014-08-05 08:11:00', '2nd at Folsom', 62, '2014-08-05 08:15:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94107),
	(394229, 613, '2014-08-05 08:11:00', 'Powell at Post (Union Square)', 71, '2014-08-05 08:22:00', 'Steuart at Market', 74, 540, 'Customer', NULL),
	(394230, 405, '2014-08-05 08:11:00', 'Market at 10th', 67, '2014-08-05 08:18:00', 'Market at 4th', 76, 381, 'Subscriber', 94103),
	(394231, 503, '2014-08-05 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 08:20:00', 'Powell Street BART (bis)', 39, 371, 'Subscriber', 94133),
	(394232, 1669, '2014-08-05 08:12:00', 'Park at Olive', 38, '2014-08-05 08:39:00', 'Rengstorff Avenue / California Street', 33, 701, 'Subscriber', 94040),
	(394233, 764, '2014-08-05 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:24:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94070),
	(394235, 255, '2014-08-05 08:13:00', 'Davis at Jackson', 42, '2014-08-05 08:17:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94111),
	(394236, 291, '2014-08-05 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:19:00', 'Market at Sansome', 77, 585, 'Subscriber', 94602),
	(394237, 629, '2014-08-05 08:15:00', '2nd at Townsend', 61, '2014-08-05 08:25:00', 'Clay at Battery', 41, 214, 'Subscriber', 94107),
	(394239, 195, '2014-08-05 08:16:00', 'Townsend at 7th', 65, '2014-08-05 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(394241, 381, '2014-08-05 08:17:00', 'Market at Sansome', 77, '2014-08-05 08:23:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94105),
	(394242, 673, '2014-08-05 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94107),
	(394243, 650, '2014-08-05 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:28:00', '2nd at Townsend', 61, 312, 'Subscriber', 94539),
	(394244, 216, '2014-08-05 08:17:00', 'Townsend at 7th', 65, '2014-08-05 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94014),
	(394245, 438, '2014-08-05 08:18:00', 'Embarcadero at Bryant', 54, '2014-08-05 08:25:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94105),
	(394249, 1327, '2014-08-05 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:40:00', 'Golden Gate at Polk', 59, 453, 'Customer', 95032),
	(394250, 394, '2014-08-05 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 08:25:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94609),
	(394256, 633, '2014-08-05 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:31:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 94610),
	(394257, 1022, '2014-08-05 08:21:00', 'South Van Ness at Market', 66, '2014-08-05 08:38:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94103),
	(394258, 627, '2014-08-05 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 260, 'Subscriber', 94061),
	(394259, 504, '2014-08-05 08:22:00', '2nd at Folsom', 62, '2014-08-05 08:30:00', 'Steuart at Market', 74, 463, 'Subscriber', 94158),
	(394265, 365, '2014-08-05 08:23:00', '2nd at Folsom', 62, '2014-08-05 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94609),
	(394268, 631, '2014-08-05 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:33:00', 'Broadway St at Battery St', 82, 29, 'Subscriber', 94702),
	(394269, 196, '2014-08-05 08:23:00', 'Embarcadero at Vallejo', 48, '2014-08-05 08:27:00', 'Steuart at Market', 74, 515, 'Subscriber', 94941),
	(394270, 344, '2014-08-05 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:29:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94568),
	(394271, 531, '2014-08-05 08:24:00', 'Commercial at Montgomery', 45, '2014-08-05 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94133),
	(394272, 415, '2014-08-05 08:24:00', 'Ryland Park', 84, '2014-08-05 08:30:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95112),
	(394273, 448, '2014-08-05 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:31:00', '5th at Howard', 57, 368, 'Subscriber', 94170),
	(394274, 448, '2014-08-05 08:24:00', 'Embarcadero at Folsom', 51, '2014-08-05 08:31:00', 'Embarcadero at Sansome', 60, 611, 'Subscriber', 94609),
	(394275, 534, '2014-08-05 08:24:00', 'Market at 10th', 67, '2014-08-05 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94102),
	(394276, 285, '2014-08-05 08:25:00', 'Embarcadero at Sansome', 60, '2014-08-05 08:30:00', 'Clay at Battery', 41, 584, 'Subscriber', 94133),
	(394277, 322, '2014-08-05 08:25:00', 'Steuart at Market', 74, '2014-08-05 08:31:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94565),
	(394279, 397, '2014-08-05 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:32:00', 'Commercial at Montgomery', 45, 187, 'Subscriber', 94105),
	(394281, 651, '2014-08-05 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(394284, 973, '2014-08-05 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:43:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94901),
	(394285, 299, '2014-08-05 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94903),
	(394286, 321, '2014-08-05 08:27:00', 'Powell at Post (Union Square)', 71, '2014-08-05 08:32:00', 'Beale at Market', 56, 429, 'Subscriber', 95746),
	(394287, 947, '2014-08-05 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:43:00', 'Townsend at 7th', 65, 566, 'Subscriber', 94903),
	(394288, 639, '2014-08-05 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94709),
	(394289, 1334, '2014-08-05 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:50:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94110),
	(394290, 762, '2014-08-05 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:40:00', 'Steuart at Market', 74, 513, 'Subscriber', 95051),
	(394292, 499, '2014-08-05 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 08:36:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94102),
	(394293, 576, '2014-08-05 08:28:00', 'Market at 10th', 67, '2014-08-05 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94103),
	(394294, 121, '2014-08-05 08:28:00', 'Steuart at Market', 74, '2014-08-05 08:30:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94044),
	(394295, 486, '2014-08-05 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:36:00', 'Market at Sansome', 77, 548, 'Subscriber', 94040),
	(394296, 570, '2014-08-05 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:38:00', 'Steuart at Market', 74, 578, 'Subscriber', 94024),
	(394297, 273, '2014-08-05 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 08:33:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 94403),
	(394301, 670, '2014-08-05 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94404),
	(394302, 275, '2014-08-05 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:34:00', '5th at Howard', 57, 564, 'Subscriber', 94306),
	(394303, 456, '2014-08-05 08:30:00', 'Golden Gate at Polk', 59, '2014-08-05 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 502, 'Subscriber', 94102),
	(394304, 724, '2014-08-05 08:30:00', 'Steuart at Market', 74, '2014-08-05 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94601),
	(394305, 808, '2014-08-05 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:43:00', 'Broadway St at Battery St', 82, 134, 'Subscriber', 95130),
	(394306, 417, '2014-08-05 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:37:00', '5th at Howard', 57, 386, 'Subscriber', 94503),
	(394307, 1003, '2014-08-05 08:30:00', 'Townsend at 7th', 65, '2014-08-05 08:47:00', 'Steuart at Market', 74, 559, 'Subscriber', 94107),
	(394308, 244, '2014-08-05 08:31:00', 'Market at Sansome', 77, '2014-08-05 08:35:00', 'Clay at Battery', 41, 534, 'Subscriber', 94596),
	(394309, 669, '2014-08-05 08:31:00', 'Ryland Park', 84, '2014-08-05 08:42:00', 'San Jose Civic Center', 3, 119, 'Subscriber', 5112),
	(394310, 924, '2014-08-05 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:47:00', 'Davis at Jackson', 42, 461, 'Subscriber', 94086),
	(394311, 399, '2014-08-05 08:33:00', 'Steuart at Market', 74, '2014-08-05 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94903),
	(394312, 765, '2014-08-05 08:33:00', 'Steuart at Market', 74, '2014-08-05 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94705),
	(394313, 204, '2014-08-05 08:33:00', 'Cowper at University', 37, '2014-08-05 08:36:00', 'Palo Alto Caltrain Station', 34, 307, 'Subscriber', 92882),
	(394314, 710, '2014-08-05 08:33:00', 'Howard at 2nd', 63, '2014-08-05 08:45:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94610),
	(394315, 310, '2014-08-05 08:34:00', 'San Antonio Caltrain Station', 29, '2014-08-05 08:39:00', 'San Antonio Shopping Center', 31, 42, 'Subscriber', 94010),
	(394316, 227, '2014-08-05 08:34:00', 'San Antonio Caltrain Station', 29, '2014-08-05 08:38:00', 'San Antonio Shopping Center', 31, 298, 'Subscriber', 94133),
	(394317, 243, '2014-08-05 08:34:00', 'San Antonio Caltrain Station', 29, '2014-08-05 08:38:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94040),
	(394318, 854, '2014-08-05 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:49:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94501),
	(394319, 412, '2014-08-05 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:42:00', 'Market at 4th', 76, 328, 'Subscriber', 94703),
	(394320, 1072, '2014-08-05 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:53:00', 'Golden Gate at Polk', 59, 260, 'Subscriber', 94618),
	(394321, 676, '2014-08-05 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 08:47:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94124),
	(394322, 382, '2014-08-05 08:36:00', 'Spear at Folsom', 49, '2014-08-05 08:42:00', '2nd at Townsend', 61, 407, 'Subscriber', 94501),
	(394323, 228, '2014-08-05 08:36:00', '2nd at South Park', 64, '2014-08-05 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94105),
	(394324, 425, '2014-08-05 08:36:00', 'Steuart at Market', 74, '2014-08-05 08:43:00', '2nd at Townsend', 61, 540, 'Subscriber', 94708),
	(394325, 390, '2014-08-05 08:37:00', 'Powell Street BART (bis)', 39, '2014-08-05 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94607),
	(394326, 459, '2014-08-05 08:37:00', 'Powell at Post (Union Square)', 71, '2014-08-05 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94133),
	(394327, 692, '2014-08-05 08:37:00', 'Embarcadero at Bryant', 54, '2014-08-05 08:49:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94611),
	(394328, 828, '2014-08-05 08:37:00', '2nd at Townsend', 61, '2014-08-05 08:51:00', 'Clay at Battery', 41, 517, 'Subscriber', 94041),
	(394331, 415, '2014-08-05 08:38:00', 'Commercial at Montgomery', 45, '2014-08-05 08:45:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94111),
	(394332, 349, '2014-08-05 08:39:00', 'Mountain View Caltrain Station', 28, '2014-08-05 08:44:00', 'Castro Street and El Camino Real', 32, 203, 'Subscriber', 94401),
	(394333, 499, '2014-08-05 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:47:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 94704),
	(394334, 358, '2014-08-05 08:39:00', 'Embarcadero at Sansome', 60, '2014-08-05 08:45:00', 'Steuart at Market', 74, 427, 'Subscriber', 94133),
	(394335, 853, '2014-08-05 08:39:00', 'Powell at Post (Union Square)', 71, '2014-08-05 08:53:00', 'Spear at Folsom', 49, 345, 'Customer', 1),
	(394336, 956, '2014-08-05 08:39:00', '2nd at Townsend', 61, '2014-08-05 08:55:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94107),
	(394337, 632, '2014-08-05 08:40:00', '2nd at Townsend', 61, '2014-08-05 08:51:00', 'Howard at 2nd', 63, 483, 'Subscriber', 94040),
	(394338, 349, '2014-08-05 08:41:00', '2nd at Folsom', 62, '2014-08-05 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94404),
	(394339, 329, '2014-08-05 08:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 08:46:00', 'Santa Clara at Almaden', 4, 148, 'Subscriber', 94103),
	(394340, 486, '2014-08-05 08:41:00', 'Market at Sansome', 77, '2014-08-05 08:49:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94131),
	(394341, 393, '2014-08-05 08:41:00', '2nd at Folsom', 62, '2014-08-05 08:48:00', 'Clay at Battery', 41, 357, 'Subscriber', 94107),
	(394342, 704, '2014-08-05 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 08:53:00', 'Clay at Battery', 41, 367, 'Customer', 2118),
	(394343, 740, '2014-08-05 08:42:00', 'Market at 10th', 67, '2014-08-05 08:54:00', 'Beale at Market', 56, 520, 'Subscriber', 94103),
	(394344, 432, '2014-08-05 08:42:00', 'San Francisco City Hall', 58, '2014-08-05 08:50:00', 'Powell at Post (Union Square)', 71, 375, 'Subscriber', 94108),
	(394345, 507, '2014-08-05 08:43:00', 'Embarcadero at Bryant', 54, '2014-08-05 08:51:00', 'Broadway St at Battery St', 82, 382, 'Subscriber', 94105),
	(394346, 459, '2014-08-05 08:43:00', 'Powell Street BART (bis)', 39, '2014-08-05 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94109),
	(394347, 375, '2014-08-05 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:49:00', '2nd at Folsom', 62, 457, 'Subscriber', 94070),
	(394348, 348, '2014-08-05 08:43:00', 'Steuart at Market', 74, '2014-08-05 08:49:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94597),
	(394349, 543, '2014-08-05 08:43:00', 'Golden Gate at Polk', 59, '2014-08-05 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 439, 'Subscriber', 94941),
	(394350, 559, '2014-08-05 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:53:00', 'Steuart at Market', 74, 475, 'Subscriber', 94010),
	(394352, 572, '2014-08-05 08:44:00', 'Powell at Post (Union Square)', 71, '2014-08-05 08:53:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94115),
	(394353, 604, '2014-08-05 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94040),
	(394354, 655, '2014-08-05 08:44:00', 'Rengstorff Avenue / California Street', 33, '2014-08-05 08:55:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94040),
	(394355, 369, '2014-08-05 08:45:00', 'Embarcadero at Bryant', 54, '2014-08-05 08:51:00', 'Steuart at Market', 74, 488, 'Subscriber', 94965),
	(394356, 803, '2014-08-05 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 08:59:00', '2nd at Townsend', 61, 280, 'Subscriber', 94102),
	(394357, 742, '2014-08-05 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 08:58:00', 'Davis at Jackson', 42, 371, 'Subscriber', 95125),
	(394358, 907, '2014-08-05 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 09:01:00', 'Market at 10th', 67, 544, 'Subscriber', 94709),
	(394359, 885, '2014-08-05 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 09:01:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94301),
	(394360, 847, '2014-08-05 08:46:00', 'Townsend at 7th', 65, '2014-08-05 09:01:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(394361, 1217, '2014-08-05 08:46:00', 'Embarcadero at Vallejo', 48, '2014-08-05 09:06:00', '5th at Howard', 57, 314, 'Subscriber', 94590),
	(394362, 748, '2014-08-05 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94303),
	(394363, 204, '2014-08-05 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:50:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94065),
	(394364, 339, '2014-08-05 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:52:00', '5th at Howard', 57, 508, 'Subscriber', 95110),
	(394365, 215, '2014-08-05 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:51:00', 'Townsend at 7th', 65, 266, 'Subscriber', 95112),
	(394366, 644, '2014-08-05 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:58:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94041),
	(394367, 754, '2014-08-05 08:48:00', 'Golden Gate at Polk', 59, '2014-08-05 09:00:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94118),
	(394368, 279, '2014-08-05 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-05 08:52:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94107),
	(394369, 822, '2014-08-05 08:48:00', 'Beale at Market', 56, '2014-08-05 09:01:00', 'Market at 10th', 67, 429, 'Subscriber', 94610),
	(394370, 1064, '2014-08-05 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 09:06:00', 'Market at 10th', 67, 419, 'Subscriber', 94707),
	(394371, 344, '2014-08-05 08:48:00', '2nd at Townsend', 61, '2014-08-05 08:54:00', 'Howard at 2nd', 63, 506, 'Subscriber', 94107),
	(394373, 365, '2014-08-05 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:54:00', 'Market at Sansome', 77, 530, 'Subscriber', 94534),
	(394374, 517, '2014-08-05 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 08:57:00', '2nd at Townsend', 61, 538, 'Subscriber', 94611),
	(394375, 319, '2014-08-05 08:48:00', 'Powell at Post (Union Square)', 71, '2014-08-05 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Subscriber', 94109),
	(394376, 269, '2014-08-05 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:53:00', 'Townsend at 7th', 65, 85, 'Subscriber', 94041),
	(394377, 292, '2014-08-05 08:49:00', 'Powell at Post (Union Square)', 71, '2014-08-05 08:54:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94109),
	(394378, 572, '2014-08-05 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 08:58:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94041),
	(394379, 631, '2014-08-05 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:00:00', 'Market at 10th', 67, 209, 'Subscriber', 94025),
	(394380, 494, '2014-08-05 08:50:00', '2nd at South Park', 64, '2014-08-05 08:58:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94105),
	(394381, 252, '2014-08-05 08:50:00', 'Beale at Market', 56, '2014-08-05 08:54:00', 'Commercial at Montgomery', 45, 158, 'Subscriber', 94703),
	(394383, 716, '2014-08-05 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:03:00', 'Embarcadero at Folsom', 51, 608, 'Subscriber', 95014),
	(394385, 177, '2014-08-05 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 08:54:00', 'Golden Gate at Polk', 59, 569, 'Subscriber', 94103),
	(394386, 1159, '2014-08-05 08:52:00', '2nd at South Park', 64, '2014-08-05 09:11:00', 'Washington at Kearney', 46, 287, 'Subscriber', 94107),
	(394387, 691, '2014-08-05 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 576, 'Subscriber', 94939),
	(394388, 519, '2014-08-05 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:01:00', 'Embarcadero at Folsom', 51, 409, 'Customer', 95118),
	(394389, 790, '2014-08-05 08:53:00', 'Washington at Kearney', 46, '2014-08-05 09:06:00', 'Market at 10th', 67, 503, 'Subscriber', 94133),
	(394392, 468, '2014-08-05 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:01:00', 'Market at 4th', 76, 470, 'Subscriber', 94941),
	(394393, 741, '2014-08-05 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94609),
	(394394, 420, '2014-08-05 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 09:00:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94551),
	(394395, 303, '2014-08-05 08:54:00', 'Powell Street BART (bis)', 39, '2014-08-05 08:59:00', 'Market at Sansome', 77, 408, 'Subscriber', 94116),
	(394398, 500, '2014-08-05 08:54:00', '2nd at Townsend', 61, '2014-08-05 09:03:00', 'Steuart at Market', 74, 562, 'Subscriber', 94158),
	(394399, 625, '2014-08-05 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:05:00', '2nd at Townsend', 61, 306, 'Customer', 94903),
	(394400, 715, '2014-08-05 08:55:00', 'South Van Ness at Market', 66, '2014-08-05 09:06:00', 'Howard at 2nd', 63, 479, 'Customer', 94549),
	(394401, 244, '2014-08-05 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94960),
	(394404, 270, '2014-08-05 08:56:00', 'Market at Sansome', 77, '2014-08-05 09:00:00', '2nd at Folsom', 62, 530, 'Subscriber', 94804),
	(394405, 612, '2014-08-05 08:56:00', 'Market at 4th', 76, '2014-08-05 09:06:00', '2nd at Folsom', 62, 328, 'Subscriber', 94066),
	(394408, 1218, '2014-08-05 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94960),
	(394410, 538, '2014-08-05 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:06:00', 'Howard at 2nd', 63, 212, 'Subscriber', 94947),
	(394411, 415, '2014-08-05 08:57:00', 'Post at Kearney', 47, '2014-08-05 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 97, 'Subscriber', 94105),
	(394412, 419, '2014-08-05 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 09:04:00', 'Market at 4th', 76, 309, 'Subscriber', 94105),
	(394413, 606, '2014-08-05 08:57:00', '2nd at Townsend', 61, '2014-08-05 09:08:00', 'Market at 4th', 76, 373, 'Subscriber', 94107),
	(394416, 6250, '2014-08-05 08:58:00', 'Spear at Folsom', 49, '2014-08-05 10:42:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94037),
	(394417, 726, '2014-08-05 08:58:00', 'Embarcadero at Sansome', 60, '2014-08-05 09:10:00', 'Market at Sansome', 77, 259, 'Subscriber', 94111),
	(394418, 357, '2014-08-05 08:58:00', 'Clay at Battery', 41, '2014-08-05 09:04:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94133),
	(394421, 246, '2014-08-05 08:59:00', 'Mountain View Caltrain Station', 28, '2014-08-05 09:04:00', 'Castro Street and El Camino Real', 32, 9, 'Subscriber', 94110),
	(394422, 223, '2014-08-05 09:00:00', 'Mountain View Caltrain Station', 28, '2014-08-05 09:03:00', 'Mountain View City Hall', 27, 141, 'Subscriber', 94107),
	(394423, 311, '2014-08-05 09:00:00', 'Embarcadero at Folsom', 51, '2014-08-05 09:05:00', '2nd at Townsend', 61, 395, 'Subscriber', 94608),
	(394424, 1226, '2014-08-05 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94133),
	(394426, 513, '2014-08-05 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:10:00', 'Howard at 2nd', 63, 109, 'Subscriber', 94158),
	(394428, 1113, '2014-08-05 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:20:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94303),
	(394429, 542, '2014-08-05 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:11:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94070),
	(394430, 2620, '2014-08-05 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 67, 'Subscriber', 94066),
	(394431, 532, '2014-08-05 09:02:00', 'Steuart at Market', 74, '2014-08-05 09:11:00', 'Embarcadero at Sansome', 60, 477, 'Subscriber', 94066),
	(394432, 288, '2014-08-05 09:02:00', '2nd at Folsom', 62, '2014-08-05 09:07:00', 'Market at Sansome', 77, 530, 'Subscriber', 94107),
	(394433, 529, '2014-08-05 09:03:00', '2nd at Townsend', 61, '2014-08-05 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94107),
	(394435, 551, '2014-08-05 09:03:00', 'Steuart at Market', 74, '2014-08-05 09:12:00', '2nd at Townsend', 61, 488, 'Subscriber', 94579),
	(394436, 461, '2014-08-05 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 09:12:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94133),
	(394438, 464, '2014-08-05 09:05:00', 'Powell Street BART (bis)', 39, '2014-08-05 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94577),
	(394440, 834, '2014-08-05 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:19:00', 'Market at 10th', 67, 576, 'Subscriber', 94065),
	(394441, 299, '2014-08-05 09:05:00', 'Howard at 2nd', 63, '2014-08-05 09:10:00', 'Market at 4th', 76, 330, 'Subscriber', 94610),
	(394443, 769, '2014-08-05 09:06:00', 'Howard at 2nd', 63, '2014-08-05 09:18:00', 'Market at 10th', 67, 579, 'Subscriber', 94103),
	(394444, 297, '2014-08-05 09:06:00', 'Market at 4th', 76, '2014-08-05 09:11:00', 'Market at 10th', 67, 470, 'Subscriber', 94129),
	(394445, 827, '2014-08-05 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 09:20:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94107),
	(394446, 481, '2014-08-05 09:07:00', 'Embarcadero at Bryant', 54, '2014-08-05 09:15:00', 'Clay at Battery', 41, 278, 'Subscriber', 94107),
	(394447, 910, '2014-08-05 09:07:00', 'South Van Ness at Market', 66, '2014-08-05 09:22:00', 'Washington at Kearney', 46, 597, 'Subscriber', 94015),
	(394448, 834, '2014-08-05 09:07:00', 'Beale at Market', 56, '2014-08-05 09:21:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 94611),
	(394449, 360, '2014-08-05 09:07:00', 'Beale at Market', 56, '2014-08-05 09:13:00', 'Broadway St at Battery St', 82, 520, 'Subscriber', 94132),
	(394452, 410, '2014-08-05 09:10:00', 'Beale at Market', 56, '2014-08-05 09:17:00', 'Broadway St at Battery St', 82, 677, 'Subscriber', 94536),
	(394455, 318, '2014-08-05 09:10:00', 'Mezes Park', 83, '2014-08-05 09:15:00', 'Redwood City Caltrain Station', 22, 177, 'Subscriber', 94063),
	(394458, 579, '2014-08-05 09:10:00', '2nd at Townsend', 61, '2014-08-05 09:20:00', 'Post at Kearney', 47, 280, 'Subscriber', 94109),
	(394459, 663, '2014-08-05 09:11:00', 'Townsend at 7th', 65, '2014-08-05 09:22:00', 'Market at 10th', 67, 85, 'Subscriber', 94107),
	(394460, 423, '2014-08-05 09:11:00', '2nd at Townsend', 61, '2014-08-05 09:18:00', 'Embarcadero at Folsom', 51, 538, 'Subscriber', 95054),
	(394461, 472, '2014-08-05 09:11:00', '2nd at Townsend', 61, '2014-08-05 09:19:00', 'Market at Sansome', 77, 395, 'Subscriber', 94306),
	(394462, 1103, '2014-08-05 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 09:30:00', 'Howard at 2nd', 63, 473, 'Customer', 55),
	(394463, 1112, '2014-08-05 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 09:30:00', 'Howard at 2nd', 63, 627, 'Customer', 55),
	(394464, 731, '2014-08-05 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:25:00', 'Market at 10th', 67, 377, 'Subscriber', 95119),
	(394465, 1034, '2014-08-05 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 09:30:00', 'Howard at 2nd', 63, 389, 'Customer', 55),
	(394466, 162, '2014-08-05 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:16:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94102),
	(394467, 488, '2014-08-05 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 09:22:00', 'Market at 4th', 76, 432, 'Subscriber', 94502),
	(394468, 286, '2014-08-05 09:14:00', '2nd at Folsom', 62, '2014-08-05 09:19:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(394469, 275, '2014-08-05 09:14:00', 'Redwood City Caltrain Station', 22, '2014-08-05 09:18:00', 'Mezes Park', 83, 692, 'Subscriber', 94010),
	(394470, 534, '2014-08-05 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 09:23:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94107),
	(394472, 472, '2014-08-05 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 09:22:00', 'St James Park', 13, 17, 'Subscriber', 94108),
	(394473, 883, '2014-08-05 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 09:30:00', 'Howard at 2nd', 63, 270, 'Customer', 55),
	(394474, 911, '2014-08-05 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 09:31:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(394475, 510, '2014-08-05 09:16:00', 'Market at 10th', 67, '2014-08-05 09:24:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94549),
	(394476, 872, '2014-08-05 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:31:00', 'Market at 10th', 67, 547, 'Subscriber', 94920),
	(394477, 646, '2014-08-05 09:16:00', '2nd at Townsend', 61, '2014-08-05 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94063),
	(394479, 126, '2014-08-05 09:17:00', 'Steuart at Market', 74, '2014-08-05 09:19:00', 'Embarcadero at Folsom', 51, 475, 'Subscriber', 94582),
	(394481, 501, '2014-08-05 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:26:00', 'Market at Sansome', 77, 348, 'Subscriber', 95051),
	(394483, 422, '2014-08-05 09:18:00', 'Beale at Market', 56, '2014-08-05 09:25:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94131),
	(394484, 678, '2014-08-05 09:19:00', 'Powell at Post (Union Square)', 71, '2014-08-05 09:30:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94109),
	(394485, 715, '2014-08-05 09:19:00', 'Townsend at 7th', 65, '2014-08-05 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94117),
	(394486, 618, '2014-08-05 09:20:00', '2nd at Townsend', 61, '2014-08-05 09:30:00', 'Broadway St at Battery St', 82, 443, 'Subscriber', 95129),
	(394487, 360, '2014-08-05 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 09:26:00', 'Beale at Market', 56, 451, 'Subscriber', 94133),
	(394488, 808, '2014-08-05 09:20:00', 'San Pedro Square', 6, '2014-08-05 09:33:00', 'San Jose Government Center', 80, 76, 'Subscriber', 95110),
	(394490, 575, '2014-08-05 09:21:00', '2nd at Townsend', 61, '2014-08-05 09:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 95134),
	(394497, 385, '2014-08-05 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 09:28:00', 'Post at Kearney', 47, 300, 'Subscriber', 94501),
	(394501, 237, '2014-08-05 09:23:00', 'Powell at Post (Union Square)', 71, '2014-08-05 09:27:00', 'Market at Sansome', 77, 269, 'Subscriber', 94102),
	(394502, 881, '2014-08-05 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 95118),
	(394503, 615, '2014-08-05 09:23:00', 'Powell at Post (Union Square)', 71, '2014-08-05 09:34:00', 'Broadway St at Battery St', 82, 375, 'Subscriber', 94109),
	(394504, 294, '2014-08-05 09:24:00', 'Post at Kearney', 47, '2014-08-05 09:28:00', 'Market at 4th', 76, 481, 'Subscriber', 94608),
	(394505, 545, '2014-08-05 09:24:00', 'Embarcadero at Sansome', 60, '2014-08-05 09:33:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94111),
	(394507, 553, '2014-08-05 09:24:00', 'Market at 10th', 67, '2014-08-05 09:34:00', 'Powell at Post (Union Square)', 71, 429, 'Subscriber', 94102),
	(394508, 335, '2014-08-05 09:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 09:30:00', 'Washington at Kearney', 46, 310, 'Subscriber', 94087),
	(394511, 866, '2014-08-05 09:26:00', 'Beale at Market', 56, '2014-08-05 09:40:00', 'San Francisco City Hall', 58, 535, 'Subscriber', 94114),
	(394512, 160, '2014-08-05 09:26:00', 'Cowper at University', 37, '2014-08-05 09:29:00', 'University and Emerson', 35, 160, 'Subscriber', 94301),
	(394515, 285, '2014-08-05 09:29:00', 'Embarcadero at Folsom', 51, '2014-08-05 09:34:00', '2nd at Townsend', 61, 428, 'Subscriber', 94563),
	(394517, 481, '2014-08-05 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 09:37:00', 'Steuart at Market', 74, 622, 'Subscriber', 94103),
	(394519, 480, '2014-08-05 09:29:00', 'Embarcadero at Bryant', 54, '2014-08-05 09:37:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94105),
	(394521, 410, '2014-08-05 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 09:37:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94618),
	(394524, 507, '2014-08-05 09:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 586, 'Subscriber', 94102),
	(394525, 506, '2014-08-05 09:31:00', 'Powell at Post (Union Square)', 71, '2014-08-05 09:39:00', 'Market at 10th', 67, 567, 'Customer', 11215),
	(394526, 382, '2014-08-05 09:31:00', 'Market at 4th', 76, '2014-08-05 09:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94587),
	(394528, 399, '2014-08-05 09:34:00', 'SJSU 4th at San Carlos', 12, '2014-08-05 09:41:00', 'St James Park', 13, 257, 'Subscriber', 95116),
	(394529, 292, '2014-08-05 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 09:40:00', 'Beale at Market', 56, 507, 'Subscriber', 94133),
	(394530, 839, '2014-08-05 09:35:00', 'Embarcadero at Sansome', 60, '2014-08-05 09:49:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94133),
	(394531, 284, '2014-08-05 09:35:00', 'Davis at Jackson', 42, '2014-08-05 09:40:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94105),
	(394532, 374, '2014-08-05 09:35:00', '2nd at Townsend', 61, '2014-08-05 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94404),
	(394533, 168, '2014-08-05 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-08-05 09:40:00', 'Cowper at University', 37, 36, 'Subscriber', 94133),
	(394534, 349, '2014-08-05 09:38:00', 'San Francisco City Hall', 58, '2014-08-05 09:43:00', 'Powell Street BART (bis)', 39, 709, 'Subscriber', 94102),
	(394536, 473, '2014-08-05 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 09:46:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94111),
	(394537, 425, '2014-08-05 09:38:00', 'Steuart at Market', 74, '2014-08-05 09:45:00', '2nd at Townsend', 61, 427, 'Subscriber', 94044),
	(394538, 757, '2014-08-05 09:38:00', 'Market at 10th', 67, '2014-08-05 09:51:00', 'Commercial at Montgomery', 45, 209, 'Subscriber', 94102),
	(394539, 242, '2014-08-05 09:39:00', 'San Antonio Caltrain Station', 29, '2014-08-05 09:43:00', 'San Antonio Shopping Center', 31, 157, 'Subscriber', 94103),
	(394540, 463, '2014-08-05 09:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 09:47:00', 'Embarcadero at Folsom', 51, 284, 'Subscriber', 94133),
	(394541, 982, '2014-08-05 09:39:00', 'Embarcadero at Sansome', 60, '2014-08-05 09:56:00', '2nd at Townsend', 61, 484, 'Subscriber', 94133),
	(394542, 1407, '2014-08-05 09:40:00', '2nd at Townsend', 61, '2014-08-05 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94117),
	(394543, 769, '2014-08-05 09:40:00', 'South Van Ness at Market', 66, '2014-08-05 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94105),
	(394544, 306, '2014-08-05 09:44:00', 'Steuart at Market', 74, '2014-08-05 09:49:00', 'Embarcadero at Vallejo', 48, 622, 'Subscriber', 94602),
	(394545, 378, '2014-08-05 09:44:00', '2nd at Townsend', 61, '2014-08-05 09:51:00', 'Embarcadero at Folsom', 51, 306, 'Subscriber', 94107),
	(394547, 204, '2014-08-05 09:45:00', '2nd at Folsom', 62, '2014-08-05 09:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94804),
	(394548, 226, '2014-08-05 09:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 09:49:00', 'Adobe on Almaden', 5, 178, 'Subscriber', 94709),
	(394549, 981, '2014-08-05 09:45:00', '2nd at Townsend', 61, '2014-08-05 10:02:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94107),
	(394550, 670, '2014-08-05 09:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 09:57:00', 'MLK Library', 11, 25, 'Subscriber', 94010),
	(394558, 470, '2014-08-05 09:46:00', 'South Van Ness at Market', 66, '2014-08-05 09:54:00', 'Market at 4th', 76, 286, 'Subscriber', 94103),
	(394559, 131, '2014-08-05 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 09:49:00', '5th at Howard', 57, 466, 'Subscriber', 94602),
	(394560, 1033, '2014-08-05 09:47:00', 'Embarcadero at Sansome', 60, '2014-08-05 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94133),
	(394561, 468, '2014-08-05 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 09:55:00', '5th at Howard', 57, 350, 'Subscriber', 94403),
	(394562, 350, '2014-08-05 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94025),
	(394564, 530, '2014-08-05 09:48:00', 'Arena Green / SAP Center', 14, '2014-08-05 09:56:00', 'St James Park', 13, 162, 'Customer', 2139),
	(394565, 457, '2014-08-05 09:48:00', '2nd at South Park', 64, '2014-08-05 09:56:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94107),
	(394566, 360, '2014-08-05 09:48:00', 'Mountain View Caltrain Station', 28, '2014-08-05 09:54:00', 'Castro Street and El Camino Real', 32, 71, 'Subscriber', 94133),
	(394567, 285, '2014-08-05 09:49:00', 'Market at 4th', 76, '2014-08-05 09:53:00', '2nd at Folsom', 62, 276, 'Subscriber', 94117),
	(394569, 479, '2014-08-05 09:49:00', 'Embarcadero at Bryant', 54, '2014-08-05 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 94105),
	(394570, 297, '2014-08-05 09:49:00', 'Market at 4th', 76, '2014-08-05 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94611),
	(394572, 1701, '2014-08-05 09:50:00', 'Steuart at Market', 74, '2014-08-05 10:18:00', 'Embarcadero at Vallejo', 48, 96, 'Customer', 94520),
	(394574, 795, '2014-08-05 09:50:00', 'San Francisco City Hall', 58, '2014-08-05 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 659, 'Subscriber', 94102),
	(394575, 398, '2014-08-05 09:51:00', 'Steuart at Market', 74, '2014-08-05 09:57:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94117),
	(394577, 880, '2014-08-05 09:51:00', '2nd at Townsend', 61, '2014-08-05 10:05:00', 'Clay at Battery', 41, 427, 'Subscriber', 94107),
	(394579, 856, '2014-08-05 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94901),
	(394580, 527, '2014-08-05 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 10:00:00', 'Howard at 2nd', 63, 593, 'Subscriber', 94903),
	(394581, 273, '2014-08-05 09:52:00', 'Embarcadero at Folsom', 51, '2014-08-05 09:56:00', 'Howard at 2nd', 63, 306, 'Subscriber', 94115),
	(394582, 543, '2014-08-05 09:53:00', 'Davis at Jackson', 42, '2014-08-05 10:02:00', '2nd at Townsend', 61, 238, 'Subscriber', 94111),
	(394583, 526, '2014-08-05 09:53:00', 'Mountain View Caltrain Station', 28, '2014-08-05 10:02:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94404),
	(394584, 492, '2014-08-05 09:53:00', 'Steuart at Market', 74, '2014-08-05 10:01:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94519),
	(394585, 360, '2014-08-05 09:54:00', 'Market at Sansome', 77, '2014-08-05 10:00:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94707),
	(394592, 218, '2014-08-05 09:56:00', 'Beale at Market', 56, '2014-08-05 10:00:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94606),
	(394595, 405, '2014-08-05 09:57:00', 'Beale at Market', 56, '2014-08-05 10:04:00', 'Embarcadero at Vallejo', 48, 451, 'Subscriber', 94111),
	(394596, 315, '2014-08-05 09:58:00', '2nd at Townsend', 61, '2014-08-05 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(394597, 554, '2014-08-05 09:58:00', 'Washington at Kearney', 46, '2014-08-05 10:08:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94133),
	(394598, 390, '2014-08-05 10:00:00', 'Market at 4th', 76, '2014-08-05 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94601),
	(394599, 641, '2014-08-05 10:00:00', 'Market at 10th', 67, '2014-08-05 10:11:00', '2nd at Folsom', 62, 567, 'Subscriber', 94102),
	(394602, 559, '2014-08-05 10:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 10:13:00', 'Market at 10th', 67, 546, 'Subscriber', 94107),
	(394607, 469, '2014-08-05 10:06:00', 'Powell at Post (Union Square)', 71, '2014-08-05 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94108),
	(394608, 267, '2014-08-05 10:08:00', 'Broadway St at Battery St', 82, '2014-08-05 10:13:00', 'Steuart at Market', 74, 520, 'Subscriber', 94133),
	(394609, 550, '2014-08-05 10:08:00', 'Embarcadero at Sansome', 60, '2014-08-05 10:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94105),
	(394612, 364, '2014-08-05 10:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 10:14:00', 'Market at Sansome', 77, 551, 'Subscriber', 94104),
	(394617, 342, '2014-08-05 10:10:00', 'Market at Sansome', 77, '2014-08-05 10:16:00', '2nd at Townsend', 61, 348, 'Subscriber', 94552),
	(394618, 988, '2014-08-05 10:11:00', 'Townsend at 7th', 65, '2014-08-05 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 69, 'Subscriber', 94105),
	(394622, 516, '2014-08-05 10:13:00', 'Powell at Post (Union Square)', 71, '2014-08-05 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94108),
	(394623, 182, '2014-08-05 10:14:00', 'Commercial at Montgomery', 45, '2014-08-05 10:17:00', 'Market at Sansome', 77, 321, 'Subscriber', 94118),
	(394625, 674, '2014-08-05 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 10:26:00', 'Steuart at Market', 74, 322, 'Subscriber', 94301),
	(394626, 357, '2014-08-05 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 10:21:00', 'Commercial at Montgomery', 45, 512, 'Subscriber', 94596),
	(394627, 444, '2014-08-05 10:16:00', 'Steuart at Market', 74, '2014-08-05 10:23:00', '2nd at Townsend', 61, 520, 'Subscriber', 94544),
	(394628, 537, '2014-08-05 10:16:00', 'Market at 4th', 76, '2014-08-05 10:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 381, 'Subscriber', 94709),
	(394629, 816, '2014-08-05 10:16:00', 'South Van Ness at Market', 66, '2014-08-05 10:30:00', 'Commercial at Montgomery', 45, 424, 'Subscriber', 94117),
	(394633, 616, '2014-08-05 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 10:30:00', '5th at Howard', 57, 580, 'Subscriber', 94158),
	(394634, 665, '2014-08-05 10:20:00', 'Townsend at 7th', 65, '2014-08-05 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 515, 'Subscriber', 94107),
	(394635, 333, '2014-08-05 10:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94117),
	(394637, 802, '2014-08-05 10:21:00', 'Embarcadero at Vallejo', 48, '2014-08-05 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Customer', 94520),
	(394638, 258, '2014-08-05 10:22:00', 'Market at Sansome', 77, '2014-08-05 10:26:00', '2nd at Folsom', 62, 395, 'Subscriber', 94608),
	(394639, 398, '2014-08-05 10:22:00', 'San Salvador at 1st', 8, '2014-08-05 10:29:00', 'San Pedro Square', 6, 698, 'Subscriber', 95113),
	(394641, 248, '2014-08-05 10:24:00', 'Embarcadero at Folsom', 51, '2014-08-05 10:28:00', 'Howard at 2nd', 63, 604, 'Subscriber', 94105),
	(394642, 180, '2014-08-05 10:22:00', 'Market at 4th', 76, '2014-08-05 10:25:00', 'Market at Sansome', 77, 309, 'Subscriber', 94028),
	(394647, 490, '2014-08-05 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 10:34:00', 'Post at Kearney', 47, 418, 'Subscriber', 94108),
	(394648, 1482, '2014-08-05 10:26:00', 'Powell at Post (Union Square)', 71, '2014-08-05 10:51:00', 'Commercial at Montgomery', 45, 600, 'Customer', 100),
	(394649, 407, '2014-08-05 10:27:00', 'Powell Street BART (bis)', 39, '2014-08-05 10:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94117),
	(394650, 1361, '2014-08-05 10:28:00', 'Powell at Post (Union Square)', 71, '2014-08-05 10:50:00', 'Commercial at Montgomery', 45, 454, 'Customer', 100),
	(394656, 735, '2014-08-05 10:30:00', 'Davis at Jackson', 42, '2014-08-05 10:42:00', '2nd at Townsend', 61, 878, 'Subscriber', 94123),
	(394657, 277, '2014-08-05 10:30:00', 'Townsend at 7th', 65, '2014-08-05 10:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94103),
	(394660, 1105, '2014-08-05 10:34:00', 'Powell at Post (Union Square)', 71, '2014-08-05 10:52:00', 'Commercial at Montgomery', 45, 335, 'Customer', 100),
	(394661, 209, '2014-08-05 10:36:00', 'St James Park', 13, '2014-08-05 10:39:00', 'San Jose City Hall', 10, 17, 'Subscriber', 95112),
	(394662, 360, '2014-08-05 10:37:00', '2nd at South Park', 64, '2014-08-05 10:43:00', 'Post at Kearney', 47, 109, 'Subscriber', 94107),
	(394670, 446, '2014-08-05 10:38:00', 'Powell at Post (Union Square)', 71, '2014-08-05 10:45:00', '5th at Howard', 57, 429, 'Subscriber', 94109),
	(394671, 192, '2014-08-05 10:38:00', 'Mountain View Caltrain Station', 28, '2014-08-05 10:41:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94114),
	(394673, 4030, '2014-08-05 10:39:00', 'Washington at Kearney', 46, '2014-08-05 11:46:00', 'Embarcadero at Sansome', 60, 597, 'Customer', NULL),
	(394674, 216, '2014-08-05 10:39:00', 'Embarcadero at Folsom', 51, '2014-08-05 10:43:00', 'Beale at Market', 56, 284, 'Subscriber', 94104),
	(394675, 863, '2014-08-05 10:40:00', 'San Francisco City Hall', 58, '2014-08-05 10:54:00', 'Beale at Market', 56, 535, 'Subscriber', 94114),
	(394676, 437, '2014-08-05 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 10:48:00', 'Market at Sansome', 77, 394, 'Subscriber', 94103),
	(394677, 428, '2014-08-05 10:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 10:48:00', 'Beale at Market', 56, 585, 'Subscriber', 94133),
	(394678, 240, '2014-08-05 10:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 10:46:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94523),
	(394679, 9068, '2014-08-05 10:42:00', 'Broadway St at Battery St', 82, '2014-08-05 13:13:00', 'Broadway St at Battery St', 82, 602, 'Customer', 6018),
	(394680, 8922, '2014-08-05 10:44:00', 'Broadway St at Battery St', 82, '2014-08-05 13:13:00', 'Broadway St at Battery St', 82, 375, 'Customer', 6026),
	(394681, 1019, '2014-08-05 10:44:00', 'Spear at Folsom', 49, '2014-08-05 11:01:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94105),
	(394682, 975, '2014-08-05 10:45:00', 'Townsend at 7th', 65, '2014-08-05 11:01:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94037),
	(394683, 607, '2014-08-05 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 10:55:00', 'Market at 10th', 67, 349, 'Subscriber', 94402),
	(394684, 482, '2014-08-05 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 10:53:00', 'Market at 4th', 76, 291, 'Subscriber', 94401),
	(394685, 838, '2014-08-05 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 11:00:00', 'Embarcadero at Vallejo', 48, 340, 'Customer', 94403),
	(394686, 3539, '2014-08-05 10:47:00', 'Commercial at Montgomery', 45, '2014-08-05 11:46:00', 'Embarcadero at Sansome', 60, 271, 'Customer', NULL),
	(394687, 615, '2014-08-05 10:48:00', 'Market at 10th', 67, '2014-08-05 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, 546, 'Subscriber', 94403),
	(394688, 412, '2014-08-05 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 10:55:00', '2nd at Folsom', 62, 449, 'Subscriber', 94301),
	(394693, 276, '2014-08-05 10:49:00', 'Powell Street BART (bis)', 39, '2014-08-05 10:54:00', 'Market at 10th', 67, 617, 'Subscriber', 94133),
	(394694, 1742, '2014-08-05 10:51:00', 'Embarcadero at Vallejo', 48, '2014-08-05 11:20:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 55),
	(394695, 1673, '2014-08-05 10:52:00', 'Embarcadero at Vallejo', 48, '2014-08-05 11:19:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 55),
	(394696, 1079, '2014-08-05 10:52:00', 'Market at 10th', 67, '2014-08-05 11:10:00', 'Market at 10th', 67, 547, 'Subscriber', 94107),
	(394697, 176, '2014-08-05 10:52:00', 'Santa Clara at Almaden', 4, '2014-08-05 10:55:00', 'Arena Green / SAP Center', 14, 148, 'Subscriber', 95113),
	(394698, 611, '2014-08-05 10:52:00', '2nd at South Park', 64, '2014-08-05 11:02:00', 'Spear at Folsom', 49, 403, 'Subscriber', 94105),
	(394699, 1588, '2014-08-05 10:53:00', 'Embarcadero at Vallejo', 48, '2014-08-05 11:20:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 55),
	(394700, 1548, '2014-08-05 10:54:00', 'Embarcadero at Vallejo', 48, '2014-08-05 11:20:00', 'Embarcadero at Sansome', 60, 193, 'Customer', 55),
	(394701, 476, '2014-08-05 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 10:58:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94404),
	(394704, 380, '2014-08-05 10:56:00', 'Washington at Kearney', 46, '2014-08-05 11:02:00', 'Market at 4th', 76, 310, 'Subscriber', 94941),
	(394705, 3166, '2014-08-05 10:56:00', 'Commercial at Montgomery', 45, '2014-08-05 11:49:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 100),
	(394706, 3203, '2014-08-05 10:56:00', 'Commercial at Montgomery', 45, '2014-08-05 11:49:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 100),
	(394708, 3158, '2014-08-05 10:57:00', 'Commercial at Montgomery', 45, '2014-08-05 11:49:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 100),
	(394709, 532, '2014-08-05 11:00:00', 'Townsend at 7th', 65, '2014-08-05 11:08:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94610),
	(394710, 338, '2014-08-05 11:00:00', '2nd at South Park', 64, '2014-08-05 11:06:00', 'Market at Sansome', 77, 598, 'Subscriber', 94117),
	(394711, 343, '2014-08-05 11:00:00', '2nd at South Park', 64, '2014-08-05 11:06:00', 'Market at Sansome', 77, 635, 'Subscriber', 94702),
	(394712, 256, '2014-08-05 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 11:04:00', '2nd at Townsend', 61, 583, 'Subscriber', 94403),
	(394713, 2733, '2014-08-05 11:01:00', 'Commercial at Montgomery', 45, '2014-08-05 11:46:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 31),
	(394714, 96, '2014-08-05 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 11:03:00', 'Market at Sansome', 77, 282, 'Subscriber', 94131),
	(394716, 338, '2014-08-05 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 11:08:00', '5th at Howard', 57, 436, 'Subscriber', 94402),
	(394717, 363, '2014-08-05 11:04:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 11:10:00', 'Post at Kearney', 47, 368, 'Subscriber', 94117),
	(394718, 249, '2014-08-05 11:05:00', 'Steuart at Market', 74, '2014-08-05 11:09:00', 'Embarcadero at Vallejo', 48, 322, 'Subscriber', 94551),
	(394720, 615, '2014-08-05 11:06:00', '2nd at South Park', 64, '2014-08-05 11:16:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(394721, 969, '2014-08-05 11:06:00', 'Townsend at 7th', 65, '2014-08-05 11:22:00', 'Spear at Folsom', 49, 410, 'Subscriber', 94404),
	(394722, 1235, '2014-08-05 11:06:00', 'San Pedro Square', 6, '2014-08-05 11:27:00', 'Ryland Park', 84, 205, 'Customer', 2143),
	(394723, 568, '2014-08-05 11:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 11:17:00', 'Market at 10th', 67, 351, 'Subscriber', 94107),
	(394724, 269, '2014-08-05 11:07:00', 'Powell at Post (Union Square)', 71, '2014-08-05 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Subscriber', 94109),
	(394728, 2142, '2014-08-05 11:11:00', 'Commercial at Montgomery', 45, '2014-08-05 11:46:00', 'Embarcadero at Sansome', 60, 189, 'Customer', 31),
	(394729, 471, '2014-08-05 11:12:00', 'Powell at Post (Union Square)', 71, '2014-08-05 11:19:00', 'Market at 10th', 67, 187, 'Subscriber', 94108),
	(394730, 441, '2014-08-05 11:12:00', 'Market at 10th', 67, '2014-08-05 11:19:00', 'Post at Kearney', 47, 672, 'Subscriber', 94044),
	(394731, 241, '2014-08-05 11:12:00', '2nd at Townsend', 61, '2014-08-05 11:16:00', '2nd at Folsom', 62, 238, 'Subscriber', 94109),
	(394732, 165, '2014-08-05 11:13:00', 'Steuart at Market', 74, '2014-08-05 11:16:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94611),
	(394733, 1515, '2014-08-05 11:13:00', 'Spear at Folsom', 49, '2014-08-05 11:39:00', 'Spear at Folsom', 49, 527, 'Customer', NULL),
	(394735, 1489, '2014-08-05 11:14:00', 'Spear at Folsom', 49, '2014-08-05 11:38:00', 'Spear at Folsom', 49, 549, 'Customer', NULL),
	(394736, 893, '2014-08-05 11:14:00', 'Townsend at 7th', 65, '2014-08-05 11:29:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94107),
	(394739, 1080, '2014-08-05 11:22:00', 'Rengstorff Avenue / California Street', 33, '2014-08-05 11:40:00', 'California Ave Caltrain Station', 36, 74, 'Subscriber', 94040),
	(394740, 227, '2014-08-05 11:22:00', 'Embarcadero at Vallejo', 48, '2014-08-05 11:26:00', 'Steuart at Market', 74, 96, 'Subscriber', 94111),
	(394742, 528, '2014-08-05 11:25:00', 'Clay at Battery', 41, '2014-08-05 11:34:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94111),
	(394743, 242, '2014-08-05 11:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 11:31:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94107),
	(394745, 422, '2014-08-05 11:28:00', 'San Salvador at 1st', 8, '2014-08-05 11:35:00', 'San Pedro Square', 6, 226, 'Subscriber', 95112),
	(394747, 3381, '2014-08-05 11:30:00', 'Ryland Park', 84, '2014-08-05 12:26:00', 'San Jose Civic Center', 3, 122, 'Customer', 2143),
	(394748, 170, '2014-08-05 11:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 11:41:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94044),
	(394749, 261, '2014-08-05 11:38:00', 'Clay at Battery', 41, '2014-08-05 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94105),
	(394750, 665, '2014-08-05 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 11:50:00', 'Market at Sansome', 77, 467, 'Subscriber', 94609),
	(394751, 647, '2014-08-05 11:41:00', 'California Ave Caltrain Station', 36, '2014-08-05 11:51:00', 'University and Emerson', 35, 74, 'Subscriber', 94040),
	(394756, 2155, '2014-08-05 11:45:00', '2nd at Townsend', 61, '2014-08-05 12:21:00', '2nd at Townsend', 61, 422, 'Customer', 94103),
	(394757, 81021, '2014-08-05 11:47:00', 'Powell Street BART (bis)', 39, '2014-08-06 10:17:00', 'Powell Street BART (bis)', 39, 636, 'Customer', NULL),
	(394758, 402, '2014-08-05 11:47:00', 'Market at Sansome', 77, '2014-08-05 11:54:00', 'Embarcadero at Folsom', 51, 541, 'Subscriber', 94549),
	(394760, 729, '2014-08-05 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 12:00:00', 'Market at 10th', 67, 571, 'Subscriber', 94102),
	(394762, 212, '2014-08-05 11:49:00', 'Steuart at Market', 74, '2014-08-05 11:53:00', 'Davis at Jackson', 42, 440, 'Subscriber', 94107),
	(394766, 743, '2014-08-05 11:51:00', 'Golden Gate at Polk', 59, '2014-08-05 12:03:00', 'Market at Sansome', 77, 558, 'Subscriber', 94618),
	(394769, 1451, '2014-08-05 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 12:17:00', 'Post at Kearney', 47, 344, 'Subscriber', 94105),
	(394770, 394, '2014-08-05 11:54:00', 'Embarcadero at Vallejo', 48, '2014-08-05 12:01:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 94119),
	(394771, 252, '2014-08-05 11:55:00', 'San Jose City Hall', 10, '2014-08-05 11:59:00', 'San Salvador at 1st', 8, 129, 'Subscriber', 95113),
	(394773, 1009, '2014-08-05 11:55:00', 'Howard at 2nd', 63, '2014-08-05 12:12:00', '5th at Howard', 57, 212, 'Subscriber', 94134),
	(394774, 195, '2014-08-05 11:55:00', 'Market at Sansome', 77, '2014-08-05 11:58:00', '2nd at Folsom', 62, 530, 'Subscriber', 94107),
	(394775, 181, '2014-08-05 11:56:00', '2nd at Folsom', 62, '2014-08-05 11:59:00', '2nd at Townsend', 61, 238, 'Subscriber', 94109),
	(394776, 475, '2014-08-05 11:57:00', '2nd at Folsom', 62, '2014-08-05 12:05:00', 'Powell at Post (Union Square)', 71, 276, 'Subscriber', 94111),
	(394777, 585, '2014-08-05 12:00:00', 'San Jose Government Center', 80, '2014-08-05 12:09:00', 'Ryland Park', 84, 98, 'Subscriber', 95112),
	(394778, 240, '2014-08-05 12:00:00', '2nd at Folsom', 62, '2014-08-05 12:04:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94066),
	(394786, 251, '2014-08-05 12:05:00', 'Townsend at 7th', 65, '2014-08-05 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94556),
	(394787, 257, '2014-08-05 12:05:00', 'Townsend at 7th', 65, '2014-08-05 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94551),
	(394788, 275, '2014-08-05 12:05:00', 'Townsend at 7th', 65, '2014-08-05 12:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94065),
	(394789, 25589, '2014-08-05 12:05:00', 'Powell at Post (Union Square)', 71, '2014-08-05 19:12:00', 'Powell Street BART (bis)', 39, 389, 'Customer', 31),
	(394791, 25540, '2014-08-05 12:06:00', 'Powell at Post (Union Square)', 71, '2014-08-05 19:12:00', 'Powell Street BART (bis)', 39, 336, 'Customer', 31),
	(394792, 621, '2014-08-05 12:09:00', 'Townsend at 7th', 65, '2014-08-05 12:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94065),
	(394793, 753, '2014-08-05 12:13:00', 'Davis at Jackson', 42, '2014-08-05 12:25:00', 'Spear at Folsom', 49, 440, 'Subscriber', 94111),
	(394795, 342, '2014-08-05 12:14:00', 'Beale at Market', 56, '2014-08-05 12:20:00', 'Market at 4th', 76, 585, 'Subscriber', 94117),
	(394796, 928, '2014-08-05 12:14:00', 'Washington at Kearney', 46, '2014-08-05 12:30:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94108),
	(394799, 809, '2014-08-05 12:16:00', 'Market at Sansome', 77, '2014-08-05 12:29:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94110),
	(394800, 552, '2014-08-05 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 12:26:00', 'Spear at Folsom', 49, 552, 'Subscriber', 94105),
	(394801, 560, '2014-08-05 12:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 12:26:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94105),
	(394803, 268, '2014-08-05 12:17:00', 'Broadway St at Battery St', 82, '2014-08-05 12:21:00', 'Embarcadero at Sansome', 60, 29, 'Subscriber', 94133),
	(394804, 586, '2014-08-05 12:18:00', 'Embarcadero at Folsom', 51, '2014-08-05 12:28:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94119),
	(394805, 1261, '2014-08-05 12:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 12:43:00', 'South Van Ness at Market', 66, 405, 'Customer', 4635080),
	(394807, 238, '2014-08-05 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 354, 'Subscriber', 94403),
	(394808, 437, '2014-08-05 12:24:00', 'Powell Street BART (bis)', 39, '2014-08-05 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94609),
	(394809, 266, '2014-08-05 12:24:00', 'Embarcadero at Folsom', 51, '2014-08-05 12:29:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94105),
	(394810, 260, '2014-08-05 12:27:00', '2nd at Townsend', 61, '2014-08-05 12:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(394811, 1036, '2014-08-05 12:28:00', 'Clay at Battery', 41, '2014-08-05 12:45:00', 'Embarcadero at Vallejo', 48, 278, 'Customer', NULL),
	(394812, 150, '2014-08-05 12:28:00', 'Embarcadero at Sansome', 60, '2014-08-05 12:31:00', 'Broadway St at Battery St', 82, 29, 'Subscriber', 94133),
	(394813, 166, '2014-08-05 12:28:00', 'Embarcadero at Bryant', 54, '2014-08-05 12:31:00', 'Embarcadero at Folsom', 51, 419, 'Subscriber', 94549),
	(394814, 973, '2014-08-05 12:28:00', 'Clay at Battery', 41, '2014-08-05 12:45:00', 'Embarcadero at Vallejo', 48, 400, 'Customer', NULL),
	(394815, 521, '2014-08-05 12:29:00', '2nd at Folsom', 62, '2014-08-05 12:37:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94133),
	(394816, 517, '2014-08-05 12:29:00', 'Market at Sansome', 77, '2014-08-05 12:38:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94112),
	(394822, 194, '2014-08-05 12:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 12:34:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94960),
	(394823, 447, '2014-08-05 12:31:00', 'Steuart at Market', 74, '2014-08-05 12:39:00', 'Market at 4th', 76, 407, 'Subscriber', 94010),
	(394825, 274, '2014-08-05 12:32:00', '2nd at Townsend', 61, '2014-08-05 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94704),
	(394826, 1348, '2014-08-05 12:33:00', 'Embarcadero at Folsom', 51, '2014-08-05 12:55:00', 'Embarcadero at Bryant', 54, 100, 'Subscriber', 94610),
	(394827, 346, '2014-08-05 12:33:00', '2nd at Folsom', 62, '2014-08-05 12:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 709, 'Subscriber', 94107),
	(394828, 405, '2014-08-05 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 12:40:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94111),
	(394829, 295, '2014-08-05 12:33:00', 'South Van Ness at Market', 66, '2014-08-05 12:38:00', 'Golden Gate at Polk', 59, 594, 'Subscriber', 94122),
	(394830, 591, '2014-08-05 12:30:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 12:40:00', 'Post at Kearney', 47, 539, 'Subscriber', 94501),
	(394831, 1355, '2014-08-05 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 12:57:00', 'Commercial at Montgomery', 45, 69, 'Subscriber', 94105),
	(394832, 811, '2014-08-05 12:36:00', 'Howard at 2nd', 63, '2014-08-05 12:49:00', 'Steuart at Market', 74, 593, 'Subscriber', 94608),
	(394833, 655, '2014-08-05 12:36:00', 'Market at 4th', 76, '2014-08-05 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Customer', 94041),
	(394834, 815, '2014-08-05 12:39:00', 'Market at Sansome', 77, '2014-08-05 12:53:00', 'Golden Gate at Polk', 59, 598, 'Subscriber', 94618),
	(394835, 813, '2014-08-05 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 12:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94549),
	(394836, 261, '2014-08-05 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 12:46:00', 'Clay at Battery', 41, 428, 'Subscriber', 94105),
	(394837, 758, '2014-08-05 12:42:00', 'Powell at Post (Union Square)', 71, '2014-08-05 12:55:00', 'South Van Ness at Market', 66, 627, 'Customer', 92620),
	(394838, 2105, '2014-08-05 12:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 13:19:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Customer', 90254),
	(394839, 399, '2014-08-05 12:45:00', 'Embarcadero at Folsom', 51, '2014-08-05 12:51:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94066),
	(394840, 789, '2014-08-05 12:45:00', 'University and Emerson', 35, '2014-08-05 12:58:00', 'Park at Olive', 38, 74, 'Subscriber', 94040),
	(394841, 2068, '2014-08-05 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 13:20:00', 'Grant Avenue at Columbus Avenue', 73, 607, 'Customer', 90254),
	(394842, 382, '2014-08-05 12:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 12:55:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 94115),
	(394843, 123, '2014-08-05 12:49:00', 'Commercial at Montgomery', 45, '2014-08-05 12:51:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94107),
	(394844, 301, '2014-08-05 12:50:00', 'Market at 4th', 76, '2014-08-05 12:55:00', 'Steuart at Market', 74, 407, 'Subscriber', 94010),
	(394845, 1251, '2014-08-05 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 13:14:00', '2nd at Townsend', 61, 490, 'Subscriber', 94704),
	(394846, 340, '2014-08-05 12:53:00', 'Powell Street BART (bis)', 39, '2014-08-05 12:59:00', 'Post at Kearney', 47, 449, 'Subscriber', 94117),
	(394847, 410, '2014-08-05 12:54:00', 'Market at 4th', 76, '2014-08-05 13:01:00', 'Civic Center BART (7th at Market)', 72, 373, 'Subscriber', 94501),
	(394848, 225, '2014-08-05 12:55:00', 'Embarcadero at Bryant', 54, '2014-08-05 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94610),
	(394849, 193, '2014-08-05 12:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 12:59:00', 'Golden Gate at Polk', 59, 491, 'Subscriber', 94530),
	(394850, 826, '2014-08-05 12:56:00', 'Commercial at Montgomery', 45, '2014-08-05 13:10:00', 'Market at 10th', 67, 507, 'Subscriber', 94107),
	(394851, 499, '2014-08-05 12:57:00', 'Steuart at Market', 74, '2014-08-05 13:05:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94612),
	(394852, 20188, '2014-08-05 12:57:00', 'Powell Street BART (bis)', 39, '2014-08-05 18:34:00', 'Market at Sansome', 77, 379, 'Customer', 94611),
	(394853, 235, '2014-08-05 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 13:02:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94556),
	(394854, 282, '2014-08-05 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 13:03:00', 'Townsend at 7th', 65, 659, 'Subscriber', 94551),
	(394855, 231, '2014-08-05 12:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 13:02:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94065),
	(394856, 404, '2014-08-05 12:58:00', 'Embarcadero at Folsom', 51, '2014-08-05 13:05:00', 'Market at Sansome', 77, 538, 'Subscriber', 94549),
	(394857, 1185, '2014-08-05 12:59:00', 'Park at Olive', 38, '2014-08-05 13:18:00', 'Rengstorff Avenue / California Street', 33, 74, 'Subscriber', 94040),
	(394858, 398, '2014-08-05 12:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 13:05:00', '5th at Howard', 57, 590, 'Subscriber', 94061),
	(394859, 1232, '2014-08-05 13:02:00', 'Powell Street BART (bis)', 39, '2014-08-05 13:23:00', 'San Francisco City Hall', 58, 561, 'Subscriber', 94114),
	(394861, 3144, '2014-08-05 13:04:00', 'Embarcadero at Vallejo', 48, '2014-08-05 13:56:00', 'Embarcadero at Sansome', 60, 613, 'Customer', NULL),
	(394864, 339, '2014-08-05 13:06:00', 'Davis at Jackson', 42, '2014-08-05 13:11:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94111),
	(394865, 750, '2014-08-05 13:06:00', 'San Jose City Hall', 10, '2014-08-05 13:19:00', 'San Jose City Hall', 10, 17, 'Subscriber', 94502),
	(394868, 1020, '2014-08-05 13:08:00', 'San Antonio Shopping Center', 31, '2014-08-05 13:25:00', 'California Ave Caltrain Station', 36, 657, 'Subscriber', 94301),
	(394869, 797, '2014-08-05 13:11:00', '2nd at South Park', 64, '2014-08-05 13:24:00', '2nd at Townsend', 61, 358, 'Subscriber', 94544),
	(394870, 431, '2014-08-05 13:11:00', 'Beale at Market', 56, '2014-08-05 13:18:00', 'Washington at Kearney', 46, 651, 'Subscriber', 94044),
	(394871, 663, '2014-08-05 13:12:00', 'South Van Ness at Market', 66, '2014-08-05 13:23:00', 'Market at 4th', 76, 405, 'Customer', 4635080),
	(394874, 1365, '2014-08-05 13:15:00', '2nd at Townsend', 61, '2014-08-05 13:37:00', '2nd at Townsend', 61, 312, 'Subscriber', 94704),
	(394875, 741, '2014-08-05 13:17:00', 'Embarcadero at Sansome', 60, '2014-08-05 13:30:00', '2nd at Townsend', 61, 271, 'Subscriber', 94111),
	(394876, 494, '2014-08-05 13:17:00', '2nd at Townsend', 61, '2014-08-05 13:26:00', 'Embarcadero at Folsom', 51, 97, 'Subscriber', 94123),
	(394877, 347, '2014-08-05 13:21:00', 'Howard at 2nd', 63, '2014-08-05 13:27:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94105),
	(394878, 265, '2014-08-05 13:24:00', 'Market at 4th', 76, '2014-08-05 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94062),
	(394879, 738, '2014-08-05 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 13:33:00', 'Market at 10th', 67, 360, 'Subscriber', 94111),
	(394881, 597, '2014-08-05 13:25:00', 'California Ave Caltrain Station', 36, '2014-08-05 13:35:00', 'University and Emerson', 35, 657, 'Subscriber', 94301),
	(394882, 232, '2014-08-05 13:27:00', 'Market at 4th', 76, '2014-08-05 13:30:00', 'Beale at Market', 56, 585, 'Subscriber', 94117),
	(394883, 11416, '2014-08-05 13:27:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:37:00', 'Powell at Post (Union Square)', 71, 413, 'Customer', 31),
	(394884, 593, '2014-08-05 13:27:00', 'Ryland Park', 84, '2014-08-05 13:37:00', 'San Jose Government Center', 80, 98, 'Subscriber', 95112),
	(394885, 11372, '2014-08-05 13:27:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:37:00', 'Powell at Post (Union Square)', 71, 193, 'Customer', 31),
	(394887, 11301, '2014-08-05 13:28:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:37:00', 'Powell at Post (Union Square)', 71, 597, 'Customer', NULL),
	(394888, 11326, '2014-08-05 13:29:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:37:00', 'Powell at Post (Union Square)', 71, 603, 'Customer', NULL),
	(394889, 312, '2014-08-05 13:30:00', 'Clay at Battery', 41, '2014-08-05 13:35:00', 'Market at Sansome', 77, 428, 'Subscriber', 94104),
	(394890, 651, '2014-08-05 13:30:00', 'Spear at Folsom', 49, '2014-08-05 13:41:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(394891, 233, '2014-08-05 13:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 13:37:00', 'Powell Street BART (bis)', 39, 502, 'Customer', 9405),
	(394892, 481, '2014-08-05 13:33:00', '5th at Howard', 57, '2014-08-05 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94061),
	(394893, 360, '2014-08-05 13:35:00', 'Spear at Folsom', 49, '2014-08-05 13:41:00', 'Embarcadero at Bryant', 54, 440, 'Customer', 94928),
	(394894, 935, '2014-08-05 13:38:00', 'Spear at Folsom', 49, '2014-08-05 13:54:00', 'Powell at Post (Union Square)', 71, 477, 'Customer', 94702),
	(394895, 2127, '2014-08-05 13:40:00', 'Post at Kearney', 47, '2014-08-05 14:15:00', 'Steuart at Market', 74, 109, 'Customer', 94607),
	(394896, 612, '2014-08-05 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 13:51:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 4635080),
	(394897, 488, '2014-08-05 13:40:00', 'Spear at Folsom', 49, '2014-08-05 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94105),
	(394898, 708, '2014-08-05 13:46:00', 'Golden Gate at Polk', 59, '2014-08-05 13:58:00', 'Clay at Battery', 41, 491, 'Subscriber', 94102),
	(394899, 232, '2014-08-05 13:46:00', 'Townsend at 7th', 65, '2014-08-05 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(394900, 498, '2014-08-05 13:46:00', 'Howard at 2nd', 63, '2014-08-05 13:54:00', 'Davis at Jackson', 42, 463, 'Subscriber', 94123),
	(394901, 274, '2014-08-05 13:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 13:54:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94709),
	(394902, 319, '2014-08-05 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 13:55:00', 'Market at 4th', 76, 339, 'Subscriber', 94062),
	(394903, 2084, '2014-08-05 13:50:00', 'Japantown', 9, '2014-08-05 14:25:00', 'San Jose City Hall', 10, 70, 'Subscriber', 95122),
	(394905, 1281, '2014-08-05 13:51:00', 'Palo Alto Caltrain Station', 34, '2014-08-05 14:12:00', 'Cowper at University', 37, 686, 'Subscriber', 94010),
	(394908, 848, '2014-08-05 13:54:00', 'Market at 10th', 67, '2014-08-05 14:08:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94107),
	(394909, 598, '2014-08-05 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 14:06:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94043),
	(394911, 240, '2014-08-05 13:59:00', 'Beale at Market', 56, '2014-08-05 14:03:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94608),
	(394912, 406, '2014-08-05 14:00:00', '5th at Howard', 57, '2014-08-05 14:07:00', 'Beale at Market', 56, 580, 'Subscriber', 94109),
	(394913, 535, '2014-08-05 14:00:00', 'Market at 10th', 67, '2014-08-05 14:09:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94401),
	(394914, 659, '2014-08-05 14:00:00', 'Townsend at 7th', 65, '2014-08-05 14:11:00', '2nd at Folsom', 62, 392, 'Subscriber', 94110),
	(394915, 198, '2014-08-05 14:03:00', 'Post at Kearney', 47, '2014-08-05 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, 480, 'Subscriber', 94105),
	(394917, 311, '2014-08-05 14:06:00', 'Market at Sansome', 77, '2014-08-05 14:11:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94104),
	(394918, 351, '2014-08-05 14:10:00', 'Steuart at Market', 74, '2014-08-05 14:16:00', 'Embarcadero at Vallejo', 48, 96, 'Subscriber', 94131),
	(394919, 544, '2014-08-05 14:11:00', '5th at Howard', 57, '2014-08-05 14:20:00', '2nd at Townsend', 61, 590, 'Subscriber', 94107),
	(394920, 610, '2014-08-05 14:12:00', 'Washington at Kearney', 46, '2014-08-05 14:22:00', 'Post at Kearney', 47, 393, 'Customer', 10018),
	(394921, 288, '2014-08-05 14:13:00', 'Powell Street BART (bis)', 39, '2014-08-05 14:18:00', 'Market at Sansome', 77, 326, 'Subscriber', 94602),
	(394924, 313, '2014-08-05 14:18:00', 'Broadway St at Battery St', 82, '2014-08-05 14:23:00', 'Beale at Market', 56, 609, 'Subscriber', 94530),
	(394925, 372, '2014-08-05 14:19:00', '2nd at Folsom', 62, '2014-08-05 14:25:00', 'Steuart at Market', 74, 392, 'Subscriber', 94107),
	(394926, 1405, '2014-08-05 14:20:00', 'Market at 10th', 67, '2014-08-05 14:44:00', 'Embarcadero at Vallejo', 48, 547, 'Customer', 80806),
	(394927, 557, '2014-08-05 14:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94025),
	(394929, 683, '2014-08-05 14:23:00', 'Powell at Post (Union Square)', 71, '2014-08-05 14:34:00', 'Spear at Folsom', 49, 477, 'Customer', 94702),
	(394930, 848, '2014-08-05 14:24:00', 'Market at 4th', 76, '2014-08-05 14:38:00', 'Embarcadero at Vallejo', 48, 377, 'Subscriber', 94939),
	(394931, 525, '2014-08-05 14:24:00', 'Steuart at Market', 74, '2014-08-05 14:33:00', '2nd at Townsend', 61, 421, 'Subscriber', 94112),
	(394933, 493, '2014-08-05 14:25:00', 'Market at Sansome', 77, '2014-08-05 14:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 95124),
	(394935, 430, '2014-08-05 14:29:00', 'Embarcadero at Folsom', 51, '2014-08-05 14:36:00', 'Steuart at Market', 74, 333, 'Subscriber', 94952),
	(394936, 453, '2014-08-05 14:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 14:39:00', 'Civic Center BART (7th at Market)', 72, 350, 'Subscriber', 94549),
	(394937, 298, '2014-08-05 14:33:00', '2nd at South Park', 64, '2014-08-05 14:38:00', 'Market at Sansome', 77, 538, 'Subscriber', 94702),
	(394942, 927, '2014-08-05 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 14:55:00', 'Clay at Battery', 41, 521, 'Subscriber', 94126),
	(394945, 182, '2014-08-05 14:42:00', 'Post at Kearney', 47, '2014-08-05 14:45:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94610),
	(394947, 549, '2014-08-05 14:42:00', 'Powell Street BART (bis)', 39, '2014-08-05 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94707),
	(394948, 360, '2014-08-05 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 14:48:00', 'Embarcadero at Sansome', 60, 440, 'Subscriber', 94133),
	(394949, 608, '2014-08-05 14:42:00', 'Embarcadero at Folsom', 51, '2014-08-05 14:53:00', 'Powell Street BART (bis)', 39, 560, 'Subscriber', 94133),
	(394950, 583, '2014-08-05 14:44:00', 'Market at 10th', 67, '2014-08-05 14:54:00', 'Market at Sansome', 77, 503, 'Subscriber', 94129),
	(394951, 465, '2014-08-05 14:45:00', 'Cowper at University', 37, '2014-08-05 14:53:00', 'Palo Alto Caltrain Station', 34, 686, 'Subscriber', 94010),
	(394952, 234, '2014-08-05 14:46:00', '2nd at South Park', 64, '2014-08-05 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94062),
	(394953, 290, '2014-08-05 14:50:00', 'Embarcadero at Sansome', 60, '2014-08-05 14:54:00', 'Clay at Battery', 41, 622, 'Subscriber', 94565),
	(394954, 744, '2014-08-05 14:51:00', 'San Pedro Square', 6, '2014-08-05 15:04:00', 'San Salvador at 1st', 8, 226, 'Subscriber', 95112),
	(394961, 147, '2014-08-05 14:56:00', 'Market at Sansome', 77, '2014-08-05 14:58:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94112),
	(394964, 231, '2014-08-05 14:57:00', 'Market at Sansome', 77, '2014-08-05 15:01:00', 'Steuart at Market', 74, 635, 'Subscriber', 94107),
	(394968, 206, '2014-08-05 15:00:00', 'Commercial at Montgomery', 45, '2014-08-05 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, 69, 'Subscriber', 94062),
	(394969, 569, '2014-08-05 15:00:00', 'Powell at Post (Union Square)', 71, '2014-08-05 15:10:00', 'Clay at Battery', 41, 485, 'Subscriber', 94108),
	(394972, 613, '2014-08-05 15:04:00', 'Davis at Jackson', 42, '2014-08-05 15:14:00', 'Davis at Jackson', 42, 471, 'Customer', 95618),
	(394976, 491, '2014-08-05 15:10:00', 'Powell Street BART (bis)', 39, '2014-08-05 15:18:00', '2nd at Folsom', 62, 428, 'Subscriber', 94133),
	(394977, 412, '2014-08-05 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 15:17:00', 'Powell Street BART (bis)', 39, 480, 'Subscriber', 94109),
	(394978, 441, '2014-08-05 15:11:00', 'Townsend at 7th', 65, '2014-08-05 15:18:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94706),
	(394979, 188, '2014-08-05 15:12:00', 'Steuart at Market', 74, '2014-08-05 15:15:00', 'Davis at Jackson', 42, 635, 'Subscriber', 95476),
	(394980, 493, '2014-08-05 15:11:00', 'Spear at Folsom', 49, '2014-08-05 15:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(394981, 1618, '2014-08-05 15:13:00', 'Embarcadero at Sansome', 60, '2014-08-05 15:40:00', 'Post at Kearney', 47, 629, 'Customer', 100),
	(394982, 725, '2014-08-05 15:13:00', 'San Jose Civic Center', 3, '2014-08-05 15:25:00', 'San Pedro Square', 6, 108, 'Customer', 2143),
	(394983, 235, '2014-08-05 15:13:00', 'Market at 4th', 76, '2014-08-05 15:17:00', 'Howard at 2nd', 63, 310, 'Subscriber', 94941),
	(394984, 1665, '2014-08-05 15:14:00', 'Market at 10th', 67, '2014-08-05 15:41:00', 'Embarcadero at Sansome', 60, 571, 'Subscriber', 94114),
	(394985, 1566, '2014-08-05 15:14:00', 'Embarcadero at Sansome', 60, '2014-08-05 15:40:00', 'Post at Kearney', 47, 440, 'Customer', 100),
	(394986, 1564, '2014-08-05 15:14:00', 'Embarcadero at Sansome', 60, '2014-08-05 15:40:00', 'Post at Kearney', 47, 405, 'Customer', 100),
	(394987, 690, '2014-08-05 15:14:00', 'Embarcadero at Folsom', 51, '2014-08-05 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 95014),
	(394988, 110, '2014-08-05 15:15:00', 'Clay at Battery', 41, '2014-08-05 15:16:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94111),
	(394991, 1036, '2014-08-05 15:16:00', 'Steuart at Market', 74, '2014-08-05 15:34:00', 'Steuart at Market', 74, 109, 'Subscriber', 94105),
	(394992, 618, '2014-08-05 15:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 15:27:00', 'Spear at Folsom', 49, 687, 'Subscriber', 94710),
	(394996, 4060, '2014-08-05 15:18:00', 'Davis at Jackson', 42, '2014-08-05 16:26:00', 'Davis at Jackson', 42, 463, 'Customer', 95618),
	(395001, 569, '2014-08-05 15:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 15:32:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94080),
	(395010, 915, '2014-08-05 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94107),
	(395011, 295, '2014-08-05 15:26:00', 'Steuart at Market', 74, '2014-08-05 15:31:00', 'Embarcadero at Bryant', 54, 16, 'Subscriber', 94107),
	(395012, 458, '2014-08-05 15:30:00', 'Powell at Post (Union Square)', 71, '2014-08-05 15:38:00', '2nd at Folsom', 62, 158, 'Subscriber', 94111),
	(395013, 1016, '2014-08-05 15:30:00', 'Embarcadero at Sansome', 60, '2014-08-05 15:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 95111),
	(395014, 386, '2014-08-05 15:32:00', '2nd at Townsend', 61, '2014-08-05 15:38:00', '2nd at Townsend', 61, 422, 'Customer', 11365),
	(395015, 215, '2014-08-05 15:33:00', 'St James Park', 13, '2014-08-05 15:37:00', 'SJSU 4th at San Carlos', 12, 257, 'Subscriber', 95116),
	(395016, 1152, '2014-08-05 15:34:00', 'Golden Gate at Polk', 59, '2014-08-05 15:53:00', 'Spear at Folsom', 49, 569, 'Subscriber', 94591),
	(395023, 100, '2014-08-05 15:39:00', '2nd at Townsend', 61, '2014-08-05 15:41:00', '2nd at Townsend', 61, 421, 'Customer', 11365),
	(395024, 953, '2014-08-05 15:39:00', 'Clay at Battery', 41, '2014-08-05 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94402),
	(395028, 395, '2014-08-05 15:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 15:47:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94111),
	(395029, 369, '2014-08-05 15:41:00', '2nd at Townsend', 61, '2014-08-05 15:47:00', '2nd at Townsend', 61, 422, 'Customer', 11365),
	(395034, 813, '2014-08-05 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94002),
	(395037, 144, '2014-08-05 15:44:00', 'Davis at Jackson', 42, '2014-08-05 15:46:00', 'Davis at Jackson', 42, 455, 'Subscriber', 95125),
	(395040, 780, '2014-08-05 15:45:00', 'Post at Kearney', 47, '2014-08-05 15:58:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94610),
	(395041, 734, '2014-08-05 15:45:00', '2nd at Townsend', 61, '2014-08-05 15:57:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(395044, 442, '2014-08-05 15:46:00', 'Clay at Battery', 41, '2014-08-05 15:53:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94565),
	(395045, 595, '2014-08-05 15:46:00', 'Beale at Market', 56, '2014-08-05 15:56:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94103),
	(395046, 835, '2014-08-05 15:46:00', 'Davis at Jackson', 42, '2014-08-05 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 95125),
	(395047, 660, '2014-08-05 15:46:00', 'Powell Street BART (bis)', 39, '2014-08-05 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94043),
	(395049, 254, '2014-08-05 15:47:00', 'Clay at Battery', 41, '2014-08-05 15:51:00', 'Steuart at Market', 74, 491, 'Subscriber', 94596),
	(395050, 175, '2014-08-05 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 15:51:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94960),
	(395051, 615, '2014-08-05 15:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 15:59:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94601),
	(395052, 241, '2014-08-05 15:49:00', 'Castro Street and El Camino Real', 32, '2014-08-05 15:53:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94110),
	(395053, 117, '2014-08-05 15:50:00', '2nd at Townsend', 61, '2014-08-05 15:52:00', '2nd at Townsend', 61, 422, 'Customer', 11365),
	(395055, 557, '2014-08-05 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 16:01:00', 'Powell Street BART (bis)', 39, 524, 'Subscriber', 94707),
	(395056, 526, '2014-08-05 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 16:01:00', 'Howard at 2nd', 63, 599, 'Subscriber', 94107),
	(395057, 297, '2014-08-05 15:52:00', '2nd at Townsend', 61, '2014-08-05 15:57:00', 'Howard at 2nd', 63, 238, 'Subscriber', 94539),
	(395058, 561, '2014-08-05 15:53:00', 'Embarcadero at Folsom', 51, '2014-08-05 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94107),
	(395060, 312, '2014-08-05 15:55:00', 'Broadway St at Battery St', 82, '2014-08-05 16:00:00', 'Beale at Market', 56, 29, 'Subscriber', 94602),
	(395061, 195, '2014-08-05 15:55:00', 'Powell at Post (Union Square)', 71, '2014-08-05 15:58:00', 'Post at Kearney', 47, 426, 'Subscriber', 94109),
	(395062, 536, '2014-08-05 15:55:00', 'Steuart at Market', 74, '2014-08-05 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94403),
	(395063, 529, '2014-08-05 15:55:00', 'Steuart at Market', 74, '2014-08-05 16:04:00', 'Market at 4th', 76, 513, 'Subscriber', 94115),
	(395064, 404, '2014-08-05 15:56:00', '2nd at Folsom', 62, '2014-08-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94065),
	(395065, 728, '2014-08-05 15:57:00', 'Market at Sansome', 77, '2014-08-05 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94306),
	(395066, 784, '2014-08-05 15:57:00', 'Spear at Folsom', 49, '2014-08-05 16:10:00', 'Townsend at 7th', 65, 687, 'Subscriber', 94404),
	(395067, 331, '2014-08-05 15:58:00', 'Post at Kearney', 47, '2014-08-05 16:04:00', '2nd at Folsom', 62, 406, 'Subscriber', 94109),
	(395068, 72, '2014-08-05 15:58:00', '2nd at Townsend', 61, '2014-08-05 16:00:00', '2nd at Townsend', 61, 421, 'Customer', 11365),
	(395069, 473, '2014-08-05 15:59:00', '2nd at Townsend', 61, '2014-08-05 16:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94611),
	(395070, 1145, '2014-08-05 16:00:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94062),
	(395071, 76, '2014-08-05 16:00:00', '2nd at Townsend', 61, '2014-08-05 16:01:00', '2nd at Townsend', 61, 422, 'Customer', 11365),
	(395072, 429, '2014-08-05 16:01:00', 'South Van Ness at Market', 66, '2014-08-05 16:08:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94107),
	(395073, 287, '2014-08-05 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 16:06:00', '2nd at Townsend', 61, 381, 'Subscriber', 94107),
	(395075, 614, '2014-08-05 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 16:13:00', 'Steuart at Market', 74, 610, 'Subscriber', 94301),
	(395076, 6831, '2014-08-05 16:02:00', 'Powell at Post (Union Square)', 71, '2014-08-05 17:56:00', 'Powell at Post (Union Square)', 71, 276, 'Customer', NULL),
	(395077, 6820, '2014-08-05 16:03:00', 'Powell at Post (Union Square)', 71, '2014-08-05 17:56:00', 'Powell at Post (Union Square)', 71, 473, 'Customer', NULL),
	(395079, 930, '2014-08-05 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94063),
	(395080, 465, '2014-08-05 16:04:00', 'San Jose City Hall', 10, '2014-08-05 16:12:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 94502),
	(395083, 887, '2014-08-05 16:06:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:21:00', 'Clay at Battery', 41, 622, 'Customer', NULL),
	(395084, 828, '2014-08-05 16:06:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:20:00', 'Clay at Battery', 41, 520, 'Customer', NULL),
	(395085, 481, '2014-08-05 16:08:00', 'Post at Kearney', 47, '2014-08-05 16:16:00', 'Market at 10th', 67, 344, 'Subscriber', 94044),
	(395086, 1007, '2014-08-05 16:08:00', '2nd at South Park', 64, '2014-08-05 16:25:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94133),
	(395088, 317, '2014-08-05 16:08:00', 'Market at Sansome', 77, '2014-08-05 16:13:00', 'Powell at Post (Union Square)', 71, 282, 'Customer', 31),
	(395090, 223, '2014-08-05 16:06:00', 'Townsend at 7th', 65, '2014-08-05 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 94043),
	(395092, 911, '2014-08-05 16:09:00', 'Embarcadero at Vallejo', 48, '2014-08-05 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 95110),
	(395094, 445, '2014-08-05 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94403),
	(395095, 514, '2014-08-05 16:11:00', 'Market at 10th', 67, '2014-08-05 16:20:00', 'Post at Kearney', 47, 187, 'Subscriber', 94107),
	(395096, 1043, '2014-08-05 16:11:00', '2nd at South Park', 64, '2014-08-05 16:29:00', 'Market at Sansome', 77, 506, 'Subscriber', 94804),
	(395097, 273, '2014-08-05 16:12:00', '2nd at South Park', 64, '2014-08-05 16:17:00', 'Market at Sansome', 77, 436, 'Subscriber', 94552),
	(395098, 1030, '2014-08-05 16:13:00', 'Steuart at Market', 74, '2014-08-05 16:30:00', 'Spear at Folsom', 49, 593, 'Customer', 94928),
	(395099, 1013, '2014-08-05 16:13:00', 'Steuart at Market', 74, '2014-08-05 16:30:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(395103, 1002, '2014-08-05 16:16:00', 'Market at 10th', 67, '2014-08-05 16:33:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94105),
	(395104, 499, '2014-08-05 16:16:00', 'Embarcadero at Folsom', 51, '2014-08-05 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Customer', 95118),
	(395108, 675, '2014-08-05 16:17:00', 'Embarcadero at Folsom', 51, '2014-08-05 16:28:00', 'Grant Avenue at Columbus Avenue', 73, 355, 'Subscriber', 94105),
	(395109, 352, '2014-08-05 16:13:00', 'Spear at Folsom', 49, '2014-08-05 16:19:00', 'Spear at Folsom', 49, 477, 'Subscriber', 94542),
	(395111, 846, '2014-08-05 16:18:00', 'Golden Gate at Polk', 59, '2014-08-05 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Customer', 95032),
	(395113, 592, '2014-08-05 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 95134),
	(395114, 8982, '2014-08-05 16:18:00', 'Market at 4th', 76, '2014-08-05 18:47:00', 'Civic Center BART (7th at Market)', 72, 513, 'Customer', 95020),
	(395115, 8977, '2014-08-05 16:18:00', 'Market at 4th', 76, '2014-08-05 18:47:00', 'Civic Center BART (7th at Market)', 72, 627, 'Customer', 95020),
	(395118, 426, '2014-08-05 16:19:00', 'Powell at Post (Union Square)', 71, '2014-08-05 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 95124),
	(395119, 282, '2014-08-05 16:19:00', 'Santa Clara at Almaden', 4, '2014-08-05 16:24:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95020),
	(395120, 587, '2014-08-05 16:20:00', 'Embarcadero at Folsom', 51, '2014-08-05 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95014),
	(395121, 531, '2014-08-05 16:20:00', 'San Pedro Square', 6, '2014-08-05 16:29:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 95377),
	(395122, 536, '2014-08-05 16:21:00', 'Beale at Market', 56, '2014-08-05 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 95050),
	(395123, 768, '2014-08-05 16:21:00', 'Steuart at Market', 74, '2014-08-05 16:34:00', 'Powell at Post (Union Square)', 71, 109, 'Customer', NULL),
	(395124, 755, '2014-08-05 16:21:00', 'Steuart at Market', 74, '2014-08-05 16:34:00', 'Powell at Post (Union Square)', 71, 532, 'Customer', NULL),
	(395128, 247, '2014-08-05 16:25:00', '2nd at Folsom', 62, '2014-08-05 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95060),
	(395131, 904, '2014-08-05 16:27:00', 'Market at 10th', 67, '2014-08-05 16:42:00', 'Grant Avenue at Columbus Avenue', 73, 620, 'Subscriber', 94103),
	(395134, 653, '2014-08-05 16:28:00', 'Clay at Battery', 41, '2014-08-05 16:39:00', 'Powell at Post (Union Square)', 71, 214, 'Subscriber', 94108),
	(395135, 1005, '2014-08-05 16:29:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94111),
	(395140, 268, '2014-08-05 16:30:00', 'Santa Clara at Almaden', 4, '2014-08-05 16:34:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 94117),
	(395141, 818, '2014-08-05 16:30:00', 'Davis at Jackson', 42, '2014-08-05 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94085),
	(395142, 715, '2014-08-05 16:30:00', 'Townsend at 7th', 65, '2014-08-05 16:42:00', 'Market at Sansome', 77, 434, 'Subscriber', 94121),
	(395143, 472, '2014-08-05 16:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 16:39:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94117),
	(395148, 209, '2014-08-05 16:28:00', 'Spear at Folsom', 49, '2014-08-05 16:32:00', 'Steuart at Market', 74, 549, 'Subscriber', 94542),
	(395153, 225, '2014-08-05 16:33:00', 'Mountain View City Hall', 27, '2014-08-05 16:37:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94107),
	(395154, 760, '2014-08-05 16:34:00', 'South Van Ness at Market', 66, '2014-08-05 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94061),
	(395156, 569, '2014-08-05 16:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 16:45:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94549),
	(395157, 9468, '2014-08-05 16:34:00', 'Clay at Battery', 41, '2014-08-05 19:12:00', 'Clay at Battery', 41, 622, 'Customer', 60645),
	(395159, 306, '2014-08-05 16:36:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:41:00', 'Steuart at Market', 74, 558, 'Subscriber', 94595),
	(395160, 794, '2014-08-05 16:36:00', 'Beale at Market', 56, '2014-08-05 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 95124),
	(395161, 590, '2014-08-05 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94061),
	(395162, 449, '2014-08-05 16:37:00', 'Market at Sansome', 77, '2014-08-05 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94040),
	(395163, 268, '2014-08-05 16:37:00', 'Santa Clara at Almaden', 4, '2014-08-05 16:42:00', 'San Jose Diridon Caltrain Station', 2, 107, 'Subscriber', 94103),
	(395164, 350, '2014-08-05 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 16:43:00', '2nd at Townsend', 61, 541, 'Subscriber', 94591),
	(395165, 874, '2014-08-05 16:38:00', 'Clay at Battery', 41, '2014-08-05 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94301),
	(395167, 633, '2014-08-05 16:39:00', 'San Francisco City Hall', 58, '2014-08-05 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 95125),
	(395168, 707, '2014-08-05 16:42:00', 'Commercial at Montgomery', 45, '2014-08-05 16:54:00', '2nd at Townsend', 61, 420, 'Subscriber', 94041),
	(395169, 435, '2014-08-05 16:42:00', 'Embarcadero at Folsom', 51, '2014-08-05 16:50:00', '2nd at Townsend', 61, 461, 'Subscriber', 94123),
	(395170, 540, '2014-08-05 16:43:00', 'Howard at 2nd', 63, '2014-08-05 16:52:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94941),
	(395171, 567, '2014-08-05 16:43:00', 'Embarcadero at Sansome', 60, '2014-08-05 16:52:00', 'Steuart at Market', 74, 392, 'Subscriber', 94546),
	(395173, 542, '2014-08-05 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 16:52:00', 'Powell Street BART (bis)', 39, 604, 'Subscriber', 94107),
	(395174, 188, '2014-08-05 16:44:00', 'Beale at Market', 56, '2014-08-05 16:47:00', 'Market at Sansome', 77, 580, 'Subscriber', 94102),
	(395175, 446, '2014-08-05 16:44:00', 'Howard at 2nd', 63, '2014-08-05 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95014),
	(395178, 220, '2014-08-05 16:46:00', 'University and Emerson', 35, '2014-08-05 16:50:00', 'Cowper at University', 37, 699, 'Subscriber', 94301),
	(395179, 748, '2014-08-05 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 16:59:00', 'Beale at Market', 56, 467, 'Subscriber', 94609),
	(395180, 631, '2014-08-05 16:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 16:58:00', '2nd at Townsend', 61, 409, 'Subscriber', 94107),
	(395183, 777, '2014-08-05 16:48:00', 'Broadway St at Battery St', 82, '2014-08-05 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94306),
	(395184, 92, '2014-08-05 16:48:00', 'Beale at Market', 56, '2014-08-05 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94602),
	(395188, 287, '2014-08-05 16:50:00', '2nd at South Park', 64, '2014-08-05 16:55:00', 'Market at Sansome', 77, 428, 'Subscriber', 94709),
	(395189, 314, '2014-08-05 16:50:00', 'Commercial at Montgomery', 45, '2014-08-05 16:55:00', 'Davis at Jackson', 42, 488, 'Subscriber', 94111),
	(395190, 867, '2014-08-05 16:50:00', 'Clay at Battery', 41, '2014-08-05 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94087),
	(395191, 197, '2014-08-05 16:51:00', 'Embarcadero at Vallejo', 48, '2014-08-05 16:54:00', 'Steuart at Market', 74, 96, 'Subscriber', 94556),
	(395193, 706, '2014-08-05 16:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 69, 'Subscriber', 94303),
	(395196, 338, '2014-08-05 16:53:00', 'San Pedro Square', 6, '2014-08-05 16:58:00', 'San Jose Diridon Caltrain Station', 2, 255, 'Subscriber', 94002),
	(395197, 526, '2014-08-05 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 17:01:00', 'Powell Street BART (bis)', 39, 332, 'Subscriber', 94577),
	(395198, 594, '2014-08-05 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94070),
	(395200, 423, '2014-08-05 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 17:01:00', 'Market at Sansome', 77, 111, 'Subscriber', 94114),
	(395201, 329, '2014-08-05 16:54:00', '2nd at South Park', 64, '2014-08-05 17:00:00', 'Market at Sansome', 77, 572, 'Subscriber', 94704),
	(395203, 206, '2014-08-05 16:55:00', 'San Antonio Shopping Center', 31, '2014-08-05 16:58:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94040),
	(395204, 708, '2014-08-05 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94303),
	(395205, 479, '2014-08-05 16:56:00', 'Embarcadero at Folsom', 51, '2014-08-05 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94105),
	(395207, 676, '2014-08-05 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 95131),
	(395208, 896, '2014-08-05 16:57:00', 'Commercial at Montgomery', 45, '2014-08-05 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94070),
	(395209, 532, '2014-08-05 16:58:00', 'Broadway St at Battery St', 82, '2014-08-05 17:07:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94105),
	(395210, 648, '2014-08-05 16:58:00', 'Embarcadero at Folsom', 51, '2014-08-05 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94404),
	(395211, 267, '2014-08-05 16:59:00', 'Townsend at 7th', 65, '2014-08-05 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 95051),
	(395212, 529, '2014-08-05 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94403),
	(395213, 320, '2014-08-05 17:01:00', '2nd at Townsend', 61, '2014-08-05 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94606),
	(395215, 395, '2014-08-05 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94070),
	(395216, 712, '2014-08-05 17:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 17:13:00', 'San Salvador at 1st', 8, 17, 'Subscriber', 95113),
	(395217, 577, '2014-08-05 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94041),
	(395218, 1844, '2014-08-05 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 17:32:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94590),
	(395219, 959, '2014-08-05 17:03:00', 'Embarcadero at Vallejo', 48, '2014-08-05 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94086),
	(395220, 267, '2014-08-05 17:04:00', 'San Jose City Hall', 10, '2014-08-05 17:08:00', 'San Salvador at 1st', 8, 247, 'Subscriber', 95113),
	(395223, 358, '2014-08-05 17:04:00', 'Market at 4th', 76, '2014-08-05 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94602),
	(395224, 353, '2014-08-05 17:04:00', '2nd at Townsend', 61, '2014-08-05 17:10:00', 'Steuart at Market', 74, 266, 'Subscriber', 94588),
	(395225, 192, '2014-08-05 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 17:07:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94014),
	(395226, 873, '2014-08-05 17:04:00', 'South Van Ness at Market', 66, '2014-08-05 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 9611),
	(395227, 423, '2014-08-05 17:04:00', 'Market at 4th', 76, '2014-08-05 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94610),
	(395228, 459, '2014-08-05 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 17:12:00', 'Embarcadero at Bryant', 54, 67, 'Subscriber', 95608),
	(395230, 439, '2014-08-05 17:05:00', 'Davis at Jackson', 42, '2014-08-05 17:12:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94111),
	(395231, 378, '2014-08-05 17:05:00', 'Townsend at 7th', 65, '2014-08-05 17:11:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94707),
	(395232, 1065, '2014-08-05 17:05:00', 'Commercial at Montgomery', 45, '2014-08-05 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94303),
	(395234, 275, '2014-08-05 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94086),
	(395236, 415, '2014-08-05 17:05:00', 'Embarcadero at Sansome', 60, '2014-08-05 17:12:00', 'Steuart at Market', 74, 340, 'Subscriber', 94568),
	(395237, 784, '2014-08-05 17:06:00', 'Market at 10th', 67, '2014-08-05 17:19:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94109),
	(395238, 922, '2014-08-05 17:06:00', '2nd at Townsend', 61, '2014-08-05 17:21:00', 'Market at 10th', 67, 420, 'Subscriber', 94103),
	(395239, 138, '2014-08-05 17:06:00', 'Howard at 2nd', 63, '2014-08-05 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94107),
	(395240, 851, '2014-08-05 17:06:00', 'Commercial at Montgomery', 45, '2014-08-05 17:20:00', 'South Van Ness at Market', 66, 273, 'Subscriber', 94117),
	(395241, 326, '2014-08-05 17:07:00', 'Embarcadero at Folsom', 51, '2014-08-05 17:12:00', 'Broadway St at Battery St', 82, 404, 'Subscriber', 94133),
	(395242, 505, '2014-08-05 17:07:00', 'Beale at Market', 56, '2014-08-05 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94070),
	(395243, 348, '2014-08-05 17:07:00', '5th at Howard', 57, '2014-08-05 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94403),
	(395244, 513, '2014-08-05 17:07:00', 'Market at Sansome', 77, '2014-08-05 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 95051),
	(395245, 471, '2014-08-05 17:07:00', 'Market at Sansome', 77, '2014-08-05 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94403),
	(395249, 432, '2014-08-05 17:08:00', 'South Van Ness at Market', 66, '2014-08-05 17:15:00', 'Market at 4th', 76, 573, 'Subscriber', 94803),
	(395250, 447, '2014-08-05 17:08:00', '2nd at Folsom', 62, '2014-08-05 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(395251, 624, '2014-08-05 17:08:00', 'Steuart at Market', 74, '2014-08-05 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94403),
	(395252, 356, '2014-08-05 17:09:00', '2nd at South Park', 64, '2014-08-05 17:15:00', 'Market at 4th', 76, 591, 'Subscriber', 94102),
	(395253, 412, '2014-08-05 17:09:00', 'Embarcadero at Sansome', 60, '2014-08-05 17:16:00', 'Steuart at Market', 74, 578, 'Subscriber', 94510),
	(395254, 341, '2014-08-05 17:09:00', 'San Pedro Square', 6, '2014-08-05 17:15:00', 'San Jose Diridon Caltrain Station', 2, 108, 'Subscriber', 94107),
	(395255, 458, '2014-08-05 17:10:00', 'Market at 10th', 67, '2014-08-05 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94065),
	(395256, 550, '2014-08-05 17:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94403),
	(395259, 309, '2014-08-05 17:11:00', 'Embarcadero at Vallejo', 48, '2014-08-05 17:16:00', 'Beale at Market', 56, 398, 'Subscriber', 94112),
	(395260, 423, '2014-08-05 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 17:18:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94111),
	(395261, 577, '2014-08-05 17:11:00', 'Steuart at Market', 74, '2014-08-05 17:21:00', '2nd at Townsend', 61, 549, 'Subscriber', 94158),
	(395262, 451, '2014-08-05 17:12:00', 'Embarcadero at Folsom', 51, '2014-08-05 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94010),
	(395264, 534, '2014-08-05 17:13:00', 'Embarcadero at Folsom', 51, '2014-08-05 17:22:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(395265, 863, '2014-08-05 17:13:00', '2nd at Townsend', 61, '2014-08-05 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 430, 'Subscriber', 94133),
	(395266, 460, '2014-08-05 17:14:00', 'Commercial at Montgomery', 45, '2014-08-05 17:22:00', 'Howard at 2nd', 63, 618, 'Subscriber', 94105),
	(395267, 254, '2014-08-05 17:15:00', 'Townsend at 7th', 65, '2014-08-05 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95120),
	(395268, 211, '2014-08-05 17:15:00', 'Townsend at 7th', 65, '2014-08-05 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 95112),
	(395269, 613, '2014-08-05 17:15:00', 'Washington at Kearney', 46, '2014-08-05 17:25:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94015),
	(395270, 440, '2014-08-05 17:15:00', 'Embarcadero at Folsom', 51, '2014-08-05 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94062),
	(395271, 702, '2014-08-05 17:15:00', 'Commercial at Montgomery', 45, '2014-08-05 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94087),
	(395272, 459, '2014-08-05 17:15:00', '2nd at Townsend', 61, '2014-08-05 17:23:00', 'Steuart at Market', 74, 381, 'Subscriber', 94704),
	(395273, 465, '2014-08-05 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-05 17:23:00', 'Steuart at Market', 74, 471, 'Subscriber', 94066),
	(395274, 492, '2014-08-05 17:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 17:24:00', 'Embarcadero at Folsom', 51, 281, 'Customer', 4635080),
	(395275, 166, '2014-08-05 17:15:00', 'Arena Green / SAP Center', 14, '2014-08-05 17:18:00', 'Santa Clara at Almaden', 4, 148, 'Subscriber', 95113),
	(395276, 408, '2014-08-05 17:16:00', 'Embarcadero at Folsom', 51, '2014-08-05 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94110),
	(395277, 706, '2014-08-05 17:16:00', 'Rengstorff Avenue / California Street', 33, '2014-08-05 17:28:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 95112),
	(395278, 553, '2014-08-05 17:17:00', '5th at Howard', 57, '2014-08-05 17:26:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94501),
	(395279, 670, '2014-08-05 17:17:00', 'Spear at Folsom', 49, '2014-08-05 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94404),
	(395281, 616, '2014-08-05 17:19:00', 'South Van Ness at Market', 66, '2014-08-05 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95119),
	(395282, 315, '2014-08-05 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94087),
	(395283, 893, '2014-08-05 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 17:34:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94601),
	(395284, 342, '2014-08-05 17:20:00', 'Evelyn Park and Ride', 30, '2014-08-05 17:25:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94117),
	(395286, 497, '2014-08-05 17:20:00', 'Arena Green / SAP Center', 14, '2014-08-05 17:28:00', 'Ryland Park', 84, 258, 'Subscriber', 5112),
	(395287, 1149, '2014-08-05 17:20:00', 'Spear at Folsom', 49, '2014-08-05 17:39:00', 'Market at 10th', 67, 569, 'Customer', 94102),
	(395289, 399, '2014-08-05 17:20:00', 'Clay at Battery', 41, '2014-08-05 17:27:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94133),
	(395290, 455, '2014-08-05 17:21:00', 'Steuart at Market', 74, '2014-08-05 17:29:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94133),
	(395291, 890, '2014-08-05 17:22:00', 'Steuart at Market', 74, '2014-08-05 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95051),
	(395292, 211, '2014-08-05 17:22:00', 'South Van Ness at Market', 66, '2014-08-05 17:26:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94610),
	(395293, 152, '2014-08-05 17:22:00', 'Golden Gate at Polk', 59, '2014-08-05 17:25:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94103),
	(395294, 315, '2014-08-05 17:22:00', '2nd at South Park', 64, '2014-08-05 17:28:00', 'Market at Sansome', 77, 275, 'Subscriber', 94114),
	(395295, 921, '2014-08-05 17:23:00', 'Market at 10th', 67, '2014-08-05 17:38:00', 'Davis at Jackson', 42, 403, 'Subscriber', 94111),
	(395296, 597, '2014-08-05 17:23:00', 'Steuart at Market', 74, '2014-08-05 17:33:00', 'Civic Center BART (7th at Market)', 72, 96, 'Subscriber', 94103),
	(395297, 463, '2014-08-05 17:23:00', 'Townsend at 7th', 65, '2014-08-05 17:31:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94568),
	(395298, 439, '2014-08-05 17:24:00', 'Commercial at Montgomery', 45, '2014-08-05 17:31:00', '5th at Howard', 57, 209, 'Subscriber', 94103),
	(395299, 708, '2014-08-05 17:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94611),
	(395300, 366, '2014-08-05 17:25:00', 'Clay at Battery', 41, '2014-08-05 17:31:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94945),
	(395301, 383, '2014-08-05 17:25:00', 'Broadway St at Battery St', 82, '2014-08-05 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, 395, 'Subscriber', 94588),
	(395302, 279, '2014-08-05 17:25:00', 'Castro Street and El Camino Real', 32, '2014-08-05 17:30:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94133),
	(395303, 189, '2014-08-05 17:26:00', '2nd at Folsom', 62, '2014-08-05 17:29:00', 'Market at Sansome', 77, 431, 'Subscriber', 94102),
	(395305, 215, '2014-08-05 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 17:30:00', '2nd at Townsend', 61, 311, 'Subscriber', 94107),
	(395306, 314, '2014-08-05 17:26:00', 'Broadway St at Battery St', 82, '2014-08-05 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, 587, 'Subscriber', 94114),
	(395309, 230, '2014-08-05 17:28:00', '2nd at Folsom', 62, '2014-08-05 17:31:00', 'Embarcadero at Bryant', 54, 479, 'Subscriber', 94105),
	(395310, 632, '2014-08-05 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 493, 'Subscriber', 94501),
	(395311, 1359, '2014-08-05 17:28:00', 'Market at 10th', 67, '2014-08-05 17:51:00', 'Grant Avenue at Columbus Avenue', 73, 577, 'Subscriber', 94133),
	(395312, 797, '2014-08-05 17:28:00', 'San Francisco City Hall', 58, '2014-08-05 17:41:00', 'Beale at Market', 56, 359, 'Subscriber', 94702),
	(395313, 320, '2014-08-05 17:29:00', 'Steuart at Market', 74, '2014-08-05 17:34:00', 'Embarcadero at Bryant', 54, 471, 'Customer', 94107),
	(395314, 578, '2014-08-05 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 17:39:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94538),
	(395317, 633, '2014-08-05 17:30:00', 'San Francisco City Hall', 58, '2014-08-05 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94107),
	(395319, 188, '2014-08-05 17:31:00', 'Spear at Folsom', 49, '2014-08-05 17:35:00', 'Steuart at Market', 74, 593, 'Subscriber', 94582),
	(395320, 260, '2014-08-05 17:32:00', 'Embarcadero at Bryant', 54, '2014-08-05 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94105),
	(395323, 381, '2014-08-05 17:33:00', 'Adobe on Almaden', 5, '2014-08-05 17:39:00', 'Arena Green / SAP Center', 14, 206, 'Customer', 92025),
	(395324, 450, '2014-08-05 17:33:00', '5th at Howard', 57, '2014-08-05 17:40:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94103),
	(395325, 665, '2014-08-05 17:33:00', 'Commercial at Montgomery', 45, '2014-08-05 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94061),
	(395327, 481, '2014-08-05 17:33:00', 'Howard at 2nd', 63, '2014-08-05 17:41:00', 'Powell at Post (Union Square)', 71, 599, 'Subscriber', 94109),
	(395328, 519, '2014-08-05 17:33:00', 'Powell at Post (Union Square)', 71, '2014-08-05 17:42:00', 'Civic Center BART (7th at Market)', 72, 193, 'Subscriber', 94102),
	(395329, 15085, '2014-08-05 17:33:00', '5th at Howard', 57, '2014-08-05 21:45:00', 'Golden Gate at Polk', 59, 209, 'Customer', 97202),
	(395330, 522, '2014-08-05 17:33:00', 'St James Park', 13, '2014-08-05 17:42:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 94108),
	(395332, 421, '2014-08-05 17:34:00', 'Powell Street BART (bis)', 39, '2014-08-05 17:41:00', 'San Francisco City Hall', 58, 456, 'Subscriber', 94102),
	(395333, 15036, '2014-08-05 17:34:00', '5th at Howard', 57, '2014-08-05 21:44:00', 'Golden Gate at Polk', 59, 314, 'Customer', 97202),
	(395334, 233, '2014-08-05 17:34:00', 'Davis at Jackson', 42, '2014-08-05 17:38:00', 'Steuart at Market', 74, 521, 'Subscriber', 95476),
	(395336, 766, '2014-08-05 17:34:00', 'Steuart at Market', 74, '2014-08-05 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94301),
	(395337, 353, '2014-08-05 17:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94025),
	(395340, 455, '2014-08-05 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 17:43:00', '2nd at Folsom', 62, 544, 'Subscriber', 94107),
	(395341, 673, '2014-08-05 17:35:00', 'Steuart at Market', 74, '2014-08-05 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94024),
	(395342, 767, '2014-08-05 17:35:00', 'San Jose Government Center', 80, '2014-08-05 17:48:00', 'Ryland Park', 84, 98, 'Subscriber', 95112),
	(395345, 240, '2014-08-05 17:36:00', 'Embarcadero at Vallejo', 48, '2014-08-05 17:40:00', 'Steuart at Market', 74, 366, 'Subscriber', 94708),
	(395346, 337, '2014-08-05 17:36:00', 'San Antonio Shopping Center', 31, '2014-08-05 17:42:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94010),
	(395347, 909, '2014-08-05 17:36:00', 'Market at 10th', 67, '2014-08-05 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94709),
	(395348, 746, '2014-08-05 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 17:49:00', 'Ryland Park', 84, 116, 'Subscriber', 95110),
	(395349, 457, '2014-08-05 17:37:00', 'Embarcadero at Sansome', 60, '2014-08-05 17:44:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94105),
	(395350, 935, '2014-08-05 17:37:00', '2nd at South Park', 64, '2014-08-05 17:53:00', 'Golden Gate at Polk', 59, 611, 'Subscriber', 94122),
	(395351, 279, '2014-08-05 17:37:00', 'San Pedro Square', 6, '2014-08-05 17:42:00', 'Ryland Park', 84, 253, 'Subscriber', 94550),
	(395356, 427, '2014-08-05 17:38:00', 'Howard at 2nd', 63, '2014-08-05 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94306),
	(395357, 608, '2014-08-05 17:38:00', 'Market at 4th', 76, '2014-08-05 17:48:00', 'Market at 10th', 67, 591, 'Subscriber', 94102),
	(395359, 403, '2014-08-05 17:38:00', 'Embarcadero at Sansome', 60, '2014-08-05 17:45:00', 'Steuart at Market', 74, 531, 'Subscriber', 94597),
	(395360, 226, '2014-08-05 17:38:00', '2nd at South Park', 64, '2014-08-05 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94602),
	(395361, 775, '2014-08-05 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 17:51:00', 'Ryland Park', 84, 107, 'Subscriber', 95110),
	(395362, 258, '2014-08-05 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 17:43:00', 'Santa Clara at Almaden', 4, 77, 'Subscriber', 95110),
	(395365, 241, '2014-08-05 17:39:00', 'Beale at Market', 56, '2014-08-05 17:43:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94133),
	(395366, 437, '2014-08-05 17:39:00', '5th at Howard', 57, '2014-08-05 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94403),
	(395369, 549, '2014-08-05 17:40:00', 'Market at Sansome', 77, '2014-08-05 17:49:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94111),
	(395374, 223, '2014-08-05 17:42:00', 'Townsend at 7th', 65, '2014-08-05 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95122),
	(395375, 226, '2014-08-05 17:42:00', '2nd at Folsom', 62, '2014-08-05 17:46:00', 'Market at Sansome', 77, 158, 'Subscriber', 94553),
	(395377, 438, '2014-08-05 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 17:50:00', '5th at Howard', 57, 493, 'Subscriber', 94404),
	(395380, 848, '2014-08-05 17:44:00', 'Embarcadero at Vallejo', 48, '2014-08-05 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94107),
	(395381, 284, '2014-08-05 17:44:00', '2nd at Townsend', 61, '2014-08-05 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94002),
	(395382, 863, '2014-08-05 17:44:00', 'Market at 10th', 67, '2014-08-05 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94709),
	(395383, 800, '2014-08-05 17:45:00', 'Steuart at Market', 74, '2014-08-05 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94158),
	(395384, 176, '2014-08-05 17:45:00', 'Powell Street BART (bis)', 39, '2014-08-05 17:48:00', 'Market at 4th', 76, 480, 'Subscriber', 94707),
	(395386, 920, '2014-08-05 17:45:00', 'Beale at Market', 56, '2014-08-05 18:00:00', 'Washington at Kearney', 46, 29, 'Subscriber', 94606),
	(395387, 1065, '2014-08-05 17:45:00', 'Embarcadero at Vallejo', 48, '2014-08-05 18:03:00', 'San Francisco City Hall', 58, 556, 'Subscriber', 94602),
	(395388, 937, '2014-08-05 17:45:00', 'Beale at Market', 56, '2014-08-05 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95148),
	(395389, 879, '2014-08-05 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 95032),
	(395390, 619, '2014-08-05 17:45:00', 'Golden Gate at Polk', 59, '2014-08-05 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 95110),
	(395392, 326, '2014-08-05 17:46:00', 'Market at 4th', 76, '2014-08-05 17:51:00', 'Civic Center BART (7th at Market)', 72, 432, 'Subscriber', 94703),
	(395395, 565, '2014-08-05 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 17:55:00', 'Steuart at Market', 74, 567, 'Subscriber', 94709),
	(395396, 322, '2014-08-05 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94044),
	(395397, 805, '2014-08-05 17:46:00', 'Broadway St at Battery St', 82, '2014-08-05 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 95130),
	(395398, 230, '2014-08-05 17:46:00', 'Embarcadero at Vallejo', 48, '2014-08-05 17:50:00', 'Steuart at Market', 74, 509, 'Subscriber', 94102),
	(395399, 1927, '2014-08-05 17:46:00', 'San Salvador at 1st', 8, '2014-08-05 18:19:00', 'St James Park', 13, 226, 'Subscriber', 95112),
	(395401, 251, '2014-08-05 17:47:00', 'Steuart at Market', 74, '2014-08-05 17:51:00', 'Embarcadero at Vallejo', 48, 610, 'Subscriber', 94111),
	(395402, 515, '2014-08-05 17:48:00', '2nd at Folsom', 62, '2014-08-05 17:57:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94133),
	(395403, 651, '2014-08-05 17:48:00', 'Powell Street BART (bis)', 39, '2014-08-05 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94085),
	(395404, 216, '2014-08-05 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 17:52:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94107),
	(395407, 367, '2014-08-05 17:49:00', 'Steuart at Market', 74, '2014-08-05 17:55:00', 'Clay at Battery', 41, 593, 'Subscriber', 94702),
	(395409, 186, '2014-08-05 17:50:00', '2nd at Folsom', 62, '2014-08-05 17:53:00', 'Market at Sansome', 77, 484, 'Subscriber', 94122),
	(395410, 242, '2014-08-05 17:50:00', 'Mountain View City Hall', 27, '2014-08-05 17:54:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94107),
	(395411, 604, '2014-08-05 17:50:00', 'Market at 10th', 67, '2014-08-05 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95112),
	(395412, 370, '2014-08-05 17:50:00', 'Broadway St at Battery St', 82, '2014-08-05 17:57:00', 'Market at Sansome', 77, 404, 'Subscriber', 94133),
	(395414, 711, '2014-08-05 17:51:00', '2nd at Townsend', 61, '2014-08-05 18:03:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94123),
	(395415, 162, '2014-08-05 17:53:00', 'Mountain View City Hall', 27, '2014-08-05 17:56:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94105),
	(395416, 385, '2014-08-05 17:53:00', '2nd at South Park', 64, '2014-08-05 18:00:00', 'Market at Sansome', 77, 187, 'Subscriber', 94705),
	(395417, 529, '2014-08-05 17:54:00', 'Broadway St at Battery St', 82, '2014-08-05 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94710),
	(395418, 490, '2014-08-05 17:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 18:03:00', 'Powell Street BART (bis)', 39, 587, 'Subscriber', 94109),
	(395419, 596, '2014-08-05 17:55:00', 'Embarcadero at Sansome', 60, '2014-08-05 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94133),
	(395420, 385, '2014-08-05 17:55:00', '2nd at Townsend', 61, '2014-08-05 18:02:00', 'Steuart at Market', 74, 517, 'Subscriber', 94606),
	(395421, 1093, '2014-08-05 17:56:00', 'Embarcadero at Vallejo', 48, '2014-08-05 18:14:00', '2nd at Townsend', 61, 610, 'Customer', 94403),
	(395422, 627, '2014-08-05 17:56:00', 'Broadway St at Battery St', 82, '2014-08-05 18:07:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94133),
	(395423, 234, '2014-08-05 17:57:00', 'Mountain View Caltrain Station', 28, '2014-08-05 18:01:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94041),
	(395424, 1221, '2014-08-05 17:58:00', 'Townsend at 7th', 65, '2014-08-05 18:18:00', 'Embarcadero at Vallejo', 48, 444, 'Subscriber', 94133),
	(395425, 522, '2014-08-05 17:58:00', 'Broadway St at Battery St', 82, '2014-08-05 18:07:00', 'Embarcadero at Bryant', 54, 368, 'Customer', 94123),
	(395426, 679, '2014-08-05 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94030),
	(395427, 239, '2014-08-05 17:59:00', 'San Antonio Shopping Center', 31, '2014-08-05 18:03:00', 'San Antonio Caltrain Station', 29, 298, 'Subscriber', 94133),
	(395428, 231, '2014-08-05 17:59:00', 'San Antonio Shopping Center', 31, '2014-08-05 18:03:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94103),
	(395429, 339, '2014-08-05 18:01:00', 'Market at Sansome', 77, '2014-08-05 18:06:00', 'Broadway St at Battery St', 82, 434, 'Subscriber', 94104),
	(395430, 418, '2014-08-05 18:01:00', 'Clay at Battery', 41, '2014-08-05 18:08:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94107),
	(395432, 967, '2014-08-05 18:01:00', 'Townsend at 7th', 65, '2014-08-05 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94611),
	(395434, 466, '2014-08-05 18:02:00', 'Howard at 2nd', 63, '2014-08-05 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 95014),
	(395435, 132, '2014-08-05 18:02:00', 'Howard at 2nd', 63, '2014-08-05 18:05:00', 'Market at Sansome', 77, 310, 'Subscriber', 94941),
	(395436, 371, '2014-08-05 18:02:00', 'Embarcadero at Sansome', 60, '2014-08-05 18:09:00', 'Steuart at Market', 74, 590, 'Subscriber', 94565),
	(395437, 400, '2014-08-05 18:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94041),
	(395441, 485, '2014-08-05 18:03:00', '5th at Howard', 57, '2014-08-05 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 386, 'Subscriber', 94602),
	(395442, 577, '2014-08-05 18:03:00', 'San Jose City Hall', 10, '2014-08-05 18:13:00', 'San Pedro Square', 6, 696, 'Subscriber', 94010),
	(395443, 654, '2014-08-05 18:03:00', '2nd at Townsend', 61, '2014-08-05 18:14:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94111),
	(395444, 214, '2014-08-05 18:04:00', 'Townsend at 7th', 65, '2014-08-05 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94041),
	(395446, 706, '2014-08-05 18:04:00', 'Market at 10th', 67, '2014-08-05 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94066),
	(395447, 340, '2014-08-05 18:05:00', 'Market at Sansome', 77, '2014-08-05 18:10:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94117),
	(395448, 622, '2014-08-05 18:05:00', 'Powell at Post (Union Square)', 71, '2014-08-05 18:15:00', 'Market at 10th', 67, 282, 'Subscriber', 94102),
	(395449, 422, '2014-08-05 18:05:00', 'South Van Ness at Market', 66, '2014-08-05 18:12:00', 'Powell Street BART (bis)', 39, 518, 'Customer', 94102),
	(395450, 284, '2014-08-05 18:05:00', 'Beale at Market', 56, '2014-08-05 18:10:00', 'Embarcadero at Folsom', 51, 877, 'Subscriber', 95131),
	(395451, 520, '2014-08-05 18:05:00', '2nd at Folsom', 62, '2014-08-05 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94086),
	(395452, 1740, '2014-08-05 18:05:00', 'Steuart at Market', 74, '2014-08-05 18:34:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94103),
	(395453, 228, '2014-08-05 18:05:00', 'Townsend at 7th', 65, '2014-08-05 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94070),
	(395454, 764, '2014-08-05 18:06:00', 'Beale at Market', 56, '2014-08-05 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94041),
	(395455, 503, '2014-08-05 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94404),
	(395457, 488, '2014-08-05 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94040),
	(395458, 417, '2014-08-05 18:06:00', 'Market at 4th', 76, '2014-08-05 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94502),
	(395459, 563, '2014-08-05 18:06:00', 'Broadway St at Battery St', 82, '2014-08-05 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94804),
	(395460, 312, '2014-08-05 18:06:00', 'Broadway St at Battery St', 82, '2014-08-05 18:12:00', 'Market at Sansome', 77, 434, 'Subscriber', 94111),
	(395461, 583, '2014-08-05 18:07:00', '5th at Howard', 57, '2014-08-05 18:16:00', 'Post at Kearney', 47, 493, 'Subscriber', 94402),
	(395462, 686, '2014-08-05 18:07:00', 'Market at Sansome', 77, '2014-08-05 18:18:00', 'Broadway St at Battery St', 82, 572, 'Subscriber', 94133),
	(395463, 534, '2014-08-05 18:07:00', '2nd at Townsend', 61, '2014-08-05 18:16:00', 'Market at Sansome', 77, 330, 'Customer', 94520),
	(395464, 541, '2014-08-05 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(395465, 669, '2014-08-05 18:08:00', 'Steuart at Market', 74, '2014-08-05 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94070),
	(395466, 944, '2014-08-05 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:23:00', 'Broadway St at Battery St', 82, 558, 'Subscriber', 94133),
	(395467, 1090, '2014-08-05 18:09:00', 'Broadway St at Battery St', 82, '2014-08-05 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 95129),
	(395468, 823, '2014-08-05 18:09:00', 'Embarcadero at Folsom', 51, '2014-08-05 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 95054),
	(395469, 383, '2014-08-05 18:10:00', '2nd at Townsend', 61, '2014-08-05 18:17:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94608),
	(395471, 337, '2014-08-05 18:10:00', '2nd at South Park', 64, '2014-08-05 18:16:00', 'Market at Sansome', 77, 322, 'Subscriber', 94702),
	(395472, 1021, '2014-08-05 18:11:00', 'Townsend at 7th', 65, '2014-08-05 18:28:00', 'Golden Gate at Polk', 59, 345, 'Subscriber', 94118),
	(395473, 945, '2014-08-05 18:11:00', 'Broadway St at Battery St', 82, '2014-08-05 18:27:00', '2nd at Townsend', 61, 387, 'Subscriber', 94107),
	(395474, 395, '2014-08-05 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 18:18:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94804),
	(395476, 551, '2014-08-05 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:21:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(395477, 321, '2014-08-05 18:12:00', 'Commercial at Montgomery', 45, '2014-08-05 18:18:00', 'Market at Sansome', 77, 363, 'Subscriber', 94703),
	(395478, 585, '2014-08-05 18:13:00', 'Market at Sansome', 77, '2014-08-05 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 95008),
	(395479, 404, '2014-08-05 18:14:00', '2nd at South Park', 64, '2014-08-05 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94610),
	(395480, 562, '2014-08-05 18:14:00', 'Market at 10th', 67, '2014-08-05 18:24:00', 'Post at Kearney', 47, 576, 'Subscriber', 94107),
	(395481, 421, '2014-08-05 18:15:00', 'Steuart at Market', 74, '2014-08-05 18:22:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94965),
	(395482, 301, '2014-08-05 18:15:00', 'Embarcadero at Vallejo', 48, '2014-08-05 18:20:00', 'Beale at Market', 56, 400, 'Subscriber', 94103),
	(395483, 544, '2014-08-05 18:16:00', 'Market at 10th', 67, '2014-08-05 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94402),
	(395484, 794, '2014-08-05 18:16:00', 'Spear at Folsom', 49, '2014-08-05 18:29:00', 'Market at 4th', 76, 552, 'Subscriber', 94609),
	(395485, 254, '2014-08-05 18:17:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 18:22:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94102),
	(395486, 624, '2014-08-05 18:18:00', 'Market at 10th', 67, '2014-08-05 18:28:00', 'Market at Sansome', 77, 344, 'Subscriber', 94610),
	(395487, 265, '2014-08-05 18:19:00', 'Embarcadero at Bryant', 54, '2014-08-05 18:23:00', 'Steuart at Market', 74, 479, 'Subscriber', 94611),
	(395488, 252, '2014-08-05 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 18:23:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94107),
	(395489, 330, '2014-08-05 18:19:00', 'Commercial at Montgomery', 45, '2014-08-05 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Subscriber', 94611),
	(395490, 887, '2014-08-05 18:20:00', 'Market at Sansome', 77, '2014-08-05 18:35:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94133),
	(395491, 600, '2014-08-05 18:20:00', 'San Salvador at 1st', 8, '2014-08-05 18:30:00', 'St James Park', 13, 180, 'Subscriber', 95113),
	(395493, 1032, '2014-08-05 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 18:38:00', 'Embarcadero at Bryant', 54, 395, 'Subscriber', 94105),
	(395494, 286, '2014-08-05 18:21:00', 'Market at 10th', 67, '2014-08-05 18:26:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94103),
	(395495, 748, '2014-08-05 18:22:00', 'Powell at Post (Union Square)', 71, '2014-08-05 18:35:00', 'Washington at Kearney', 46, 603, 'Subscriber', 94133),
	(395496, 625, '2014-08-05 18:21:00', 'Spear at Folsom', 49, '2014-08-05 18:31:00', 'Market at 4th', 76, 477, 'Subscriber', 94107),
	(395497, 272, '2014-08-05 18:22:00', 'Embarcadero at Vallejo', 48, '2014-08-05 18:27:00', 'Embarcadero at Sansome', 60, 274, 'Subscriber', 94111),
	(395498, 387, '2014-08-05 18:22:00', 'Arena Green / SAP Center', 14, '2014-08-05 18:29:00', 'St James Park', 13, 23, 'Subscriber', 95112),
	(395499, 260, '2014-08-05 18:23:00', '2nd at South Park', 64, '2014-08-05 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94063),
	(395500, 164, '2014-08-05 18:23:00', '2nd at Folsom', 62, '2014-08-05 18:26:00', 'Market at Sansome', 77, 544, 'Subscriber', 94117),
	(395501, 451, '2014-08-05 18:24:00', 'Market at 4th', 76, '2014-08-05 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94608),
	(395502, 258, '2014-08-05 18:25:00', '2nd at Townsend', 61, '2014-08-05 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94107),
	(395503, 274, '2014-08-05 18:26:00', 'Spear at Folsom', 49, '2014-08-05 18:30:00', '2nd at Townsend', 61, 530, 'Subscriber', 94105),
	(395505, 230, '2014-08-05 18:26:00', 'Townsend at 7th', 65, '2014-08-05 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Customer', NULL),
	(395506, 424, '2014-08-05 18:27:00', 'Powell Street BART (bis)', 39, '2014-08-05 18:34:00', 'South Van Ness at Market', 66, 485, 'Customer', 94102),
	(395507, 937, '2014-08-05 18:27:00', 'Clay at Battery', 41, '2014-08-05 18:42:00', 'Civic Center BART (7th at Market)', 72, 637, 'Customer', 2118),
	(395508, 373, '2014-08-05 18:27:00', 'Townsend at 7th', 65, '2014-08-05 18:33:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(395509, 183, '2014-08-05 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:30:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(395510, 854, '2014-08-05 18:28:00', 'Market at Sansome', 77, '2014-08-05 18:42:00', 'San Francisco City Hall', 58, 187, 'Subscriber', 94114),
	(395511, 650, '2014-08-05 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 18:39:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94111),
	(395512, 529, '2014-08-05 18:28:00', 'Powell at Post (Union Square)', 71, '2014-08-05 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94133),
	(395514, 408, '2014-08-05 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:35:00', '5th at Howard', 57, 321, 'Subscriber', 94103),
	(395516, 215, '2014-08-05 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 18:33:00', 'Townsend at 7th', 65, 548, 'Subscriber', 94107),
	(395517, 469, '2014-08-05 18:31:00', 'Embarcadero at Sansome', 60, '2014-08-05 18:39:00', 'Clay at Battery', 41, 442, 'Subscriber', 94111),
	(395518, 348, '2014-08-05 18:31:00', '2nd at South Park', 64, '2014-08-05 18:37:00', 'Market at Sansome', 77, 635, 'Customer', 94703),
	(395519, 634, '2014-08-05 18:31:00', '2nd at Townsend', 61, '2014-08-05 18:42:00', 'Clay at Battery', 41, 534, 'Subscriber', 94501),
	(395522, 437, '2014-08-05 18:33:00', 'Market at Sansome', 77, '2014-08-05 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 158, 'Subscriber', 94104),
	(395524, 483, '2014-08-05 18:34:00', 'Embarcadero at Sansome', 60, '2014-08-05 18:42:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94108),
	(395525, 821, '2014-08-05 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 95118),
	(395526, 674, '2014-08-05 18:34:00', 'Post at Kearney', 47, '2014-08-05 18:45:00', 'San Francisco City Hall', 58, 537, 'Subscriber', 94114),
	(395527, 964, '2014-08-05 18:34:00', 'Commercial at Montgomery', 45, '2014-08-05 18:50:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94107),
	(395528, 487, '2014-08-05 18:34:00', 'Market at 10th', 67, '2014-08-05 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94025),
	(395531, 520, '2014-08-05 18:35:00', 'Beale at Market', 56, '2014-08-05 18:44:00', 'Embarcadero at Bryant', 54, 465, 'Subscriber', 94107),
	(395532, 646, '2014-08-05 18:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 18:46:00', '2nd at Folsom', 62, 568, 'Subscriber', 94107),
	(395533, 288, '2014-08-05 18:35:00', 'Mountain View City Hall', 27, '2014-08-05 18:40:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94401),
	(395534, 844, '2014-08-05 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:50:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94133),
	(395535, 128, '2014-08-05 18:36:00', 'San Jose City Hall', 10, '2014-08-05 18:38:00', 'San Jose City Hall', 10, 658, 'Subscriber', 94041),
	(395536, 504, '2014-08-05 18:36:00', 'Market at 4th', 76, '2014-08-05 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94062),
	(395537, 830, '2014-08-05 18:36:00', 'Embarcadero at Vallejo', 48, '2014-08-05 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94404),
	(395538, 281, '2014-08-05 18:37:00', 'Market at 4th', 76, '2014-08-05 18:41:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94133),
	(395539, 570, '2014-08-05 18:38:00', 'Broadway St at Battery St', 82, '2014-08-05 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94610),
	(395542, 793, '2014-08-05 18:38:00', '2nd at South Park', 64, '2014-08-05 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 94563),
	(395543, 563, '2014-08-05 18:38:00', 'Commercial at Montgomery', 45, '2014-08-05 18:48:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94107),
	(395545, 908, '2014-08-05 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:50:00', 'Broadway St at Battery St', 82, 602, 'Subscriber', 94133),
	(395546, 221, '2014-08-05 18:39:00', 'Steuart at Market', 74, '2014-08-05 18:42:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94941),
	(395547, 468, '2014-08-05 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 18:47:00', 'Market at 4th', 76, 343, 'Customer', 4635080),
	(395548, 3672, '2014-08-05 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 19:40:00', 'Steuart at Market', 74, 134, 'Customer', 7),
	(395550, 699, '2014-08-05 18:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 18:49:00', 'Japantown', 9, 131, 'Subscriber', 95112),
	(395551, 491, '2014-08-05 18:40:00', 'Market at 4th', 76, '2014-08-05 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94401),
	(395552, 3603, '2014-08-05 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 19:40:00', 'Steuart at Market', 74, 617, 'Customer', 7),
	(395554, 659, '2014-08-05 18:40:00', 'Market at 10th', 67, '2014-08-05 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94040),
	(395556, 487, '2014-08-05 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:49:00', 'Market at Sansome', 77, 474, 'Subscriber', 94611),
	(395557, 510, '2014-08-05 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 18:49:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94544),
	(395559, 285, '2014-08-05 18:41:00', 'Post at Kearney', 47, '2014-08-05 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94402),
	(395561, 900, '2014-08-05 18:41:00', 'Davis at Jackson', 42, '2014-08-05 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94107),
	(395562, 212, '2014-08-05 18:41:00', 'Townsend at 7th', 65, '2014-08-05 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94065),
	(395563, 394, '2014-08-05 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 18:48:00', 'Paseo de San Antonio', 7, 711, 'Subscriber', 95113),
	(395564, 675, '2014-08-05 18:41:00', 'Market at 10th', 67, '2014-08-05 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94040),
	(395565, 392, '2014-08-05 18:42:00', 'Powell Street BART (bis)', 39, '2014-08-05 18:48:00', 'Post at Kearney', 47, 587, 'Customer', 97232),
	(395566, 666, '2014-08-05 18:42:00', '2nd at Folsom', 62, '2014-08-05 18:53:00', 'Market at 4th', 76, 468, 'Subscriber', 94105),
	(395567, 495, '2014-08-05 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 18:50:00', 'Paseo de San Antonio', 7, 297, 'Subscriber', 95112),
	(395568, 406, '2014-08-05 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 18:49:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94109),
	(395569, 638, '2014-08-05 18:42:00', '2nd at Folsom', 62, '2014-08-05 18:53:00', 'Market at 4th', 76, 425, 'Subscriber', 94105),
	(395571, 462, '2014-08-05 18:43:00', 'Broadway St at Battery St', 82, '2014-08-05 18:50:00', 'Market at Sansome', 77, 527, 'Subscriber', 94114),
	(395574, 180, '2014-08-05 18:45:00', 'South Van Ness at Market', 66, '2014-08-05 18:48:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94102),
	(395577, 481, '2014-08-05 18:47:00', 'Market at 4th', 76, '2014-08-05 18:55:00', 'Broadway St at Battery St', 82, 137, 'Subscriber', 94102),
	(395579, 656, '2014-08-05 18:48:00', 'San Jose City Hall', 10, '2014-08-05 18:59:00', 'Arena Green / SAP Center', 14, 145, 'Customer', 2139),
	(395580, 729, '2014-08-05 18:48:00', 'Post at Kearney', 47, '2014-08-05 19:00:00', 'South Van Ness at Market', 66, 672, 'Subscriber', 94117),
	(395581, 618, '2014-08-05 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 18:59:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94598),
	(395585, 687, '2014-08-05 18:49:00', 'Market at 4th', 76, '2014-08-05 19:01:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94122),
	(395586, 351, '2014-08-05 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94105),
	(395587, 715, '2014-08-05 18:50:00', 'Market at Sansome', 77, '2014-08-05 19:02:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94133),
	(395588, 197, '2014-08-05 18:50:00', 'San Antonio Caltrain Station', 29, '2014-08-05 18:53:00', 'San Antonio Shopping Center', 31, 298, 'Subscriber', 94040),
	(395589, 381, '2014-08-05 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:56:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94108),
	(395591, 575, '2014-08-05 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 19:00:00', 'Market at 4th', 76, 477, 'Subscriber', 94104),
	(395592, 562, '2014-08-05 18:51:00', 'Spear at Folsom', 49, '2014-08-05 19:01:00', '2nd at Townsend', 61, 555, 'Subscriber', 94105),
	(395595, 431, '2014-08-05 18:52:00', 'Howard at 2nd', 63, '2014-08-05 18:59:00', 'Embarcadero at Folsom', 51, 520, 'Subscriber', 94108),
	(395596, 545, '2014-08-05 18:52:00', 'Powell Street BART (bis)', 39, '2014-08-05 19:01:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94133),
	(395597, 443, '2014-08-05 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 18:59:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94607),
	(395598, 519, '2014-08-05 18:52:00', 'Spear at Folsom', 49, '2014-08-05 19:01:00', '2nd at Townsend', 61, 497, 'Customer', 94928),
	(395602, 177, '2014-08-05 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 18:56:00', '2nd at Townsend', 61, 586, 'Subscriber', 95134),
	(395605, 94, '2014-08-05 18:55:00', '2nd at South Park', 64, '2014-08-05 18:56:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(395606, 675, '2014-08-05 18:55:00', 'Mountain View Caltrain Station', 28, '2014-08-05 19:07:00', 'Rengstorff Avenue / California Street', 33, 141, 'Subscriber', 94040),
	(395607, 126, '2014-08-05 18:57:00', '2nd at South Park', 64, '2014-08-05 18:59:00', '2nd at Folsom', 62, 441, 'Subscriber', 94115),
	(395608, 596, '2014-08-05 18:57:00', 'Broadway St at Battery St', 82, '2014-08-05 19:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 602, 'Subscriber', 94702),
	(395609, 763, '2014-08-05 18:58:00', 'Embarcadero at Vallejo', 48, '2014-08-05 19:11:00', 'Powell at Post (Union Square)', 71, 444, 'Customer', NULL),
	(395610, 427, '2014-08-05 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 19:05:00', 'Market at 4th', 76, 409, 'Subscriber', 94109),
	(395611, 841, '2014-08-05 18:59:00', 'Steuart at Market', 74, '2014-08-05 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94301),
	(395612, 957, '2014-08-05 18:59:00', 'Embarcadero at Sansome', 60, '2014-08-05 19:15:00', 'Embarcadero at Folsom', 51, 467, 'Customer', 55),
	(395613, 942, '2014-08-05 19:00:00', 'Embarcadero at Sansome', 60, '2014-08-05 19:15:00', 'Embarcadero at Folsom', 51, 578, 'Customer', 55),
	(395614, 919, '2014-08-05 19:00:00', 'Embarcadero at Sansome', 60, '2014-08-05 19:15:00', 'Embarcadero at Folsom', 51, 66, 'Customer', 55),
	(395616, 851, '2014-08-05 19:00:00', 'Embarcadero at Sansome', 60, '2014-08-05 19:14:00', 'Embarcadero at Folsom', 51, 408, 'Customer', 55),
	(395618, 320, '2014-08-05 19:01:00', 'Commercial at Montgomery', 45, '2014-08-05 19:06:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94111),
	(395619, 225, '2014-08-05 19:03:00', 'Embarcadero at Vallejo', 48, '2014-08-05 19:07:00', 'Steuart at Market', 74, 415, 'Subscriber', 94551),
	(395620, 824, '2014-08-05 19:03:00', 'Townsend at 7th', 65, '2014-08-05 19:17:00', '2nd at Folsom', 62, 366, 'Subscriber', 94107),
	(395621, 322, '2014-08-05 19:04:00', 'Powell Street BART (bis)', 39, '2014-08-05 19:09:00', 'Market at Sansome', 77, 331, 'Subscriber', 94111),
	(395622, 361, '2014-08-05 19:05:00', '5th at Howard', 57, '2014-08-05 19:11:00', 'Powell at Post (Union Square)', 71, 212, 'Subscriber', 94109),
	(395623, 421, '2014-08-05 19:05:00', 'Market at 4th', 76, '2014-08-05 19:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 423, 'Subscriber', 94806),
	(395624, 268, '2014-08-05 19:05:00', 'Beale at Market', 56, '2014-08-05 19:10:00', 'Post at Kearney', 47, 359, 'Subscriber', 95746),
	(395625, 750, '2014-08-05 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 19:19:00', 'Broadway St at Battery St', 82, 383, 'Subscriber', 94133),
	(395626, 275, '2014-08-05 19:07:00', 'San Jose Government Center', 80, '2014-08-05 19:12:00', 'San Jose Government Center', 80, 30, 'Subscriber', 95051),
	(395627, 270, '2014-08-05 19:07:00', 'San Jose Government Center', 80, '2014-08-05 19:12:00', 'San Jose Government Center', 80, 39, 'Subscriber', 95018),
	(395628, 494, '2014-08-05 19:07:00', 'Post at Kearney', 47, '2014-08-05 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94024),
	(395629, 515, '2014-08-05 19:08:00', 'Powell Street BART (bis)', 39, '2014-08-05 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(395630, 725, '2014-08-05 19:09:00', 'Davis at Jackson', 42, '2014-08-05 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94301),
	(395631, 867, '2014-08-05 19:09:00', 'Steuart at Market', 74, '2014-08-05 19:24:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94107),
	(395632, 757, '2014-08-05 19:10:00', 'Broadway St at Battery St', 82, '2014-08-05 19:22:00', 'Civic Center BART (7th at Market)', 72, 137, 'Subscriber', 94103),
	(395633, 400, '2014-08-05 19:10:00', '2nd at Townsend', 61, '2014-08-05 19:17:00', 'Post at Kearney', 47, 490, 'Subscriber', 94115),
	(395634, 495, '2014-08-05 19:11:00', 'Embarcadero at Sansome', 60, '2014-08-05 19:19:00', 'Beale at Market', 56, 349, 'Subscriber', 94131),
	(395635, 497, '2014-08-05 19:11:00', 'Broadway St at Battery St', 82, '2014-08-05 19:20:00', 'Powell at Post (Union Square)', 71, 558, 'Subscriber', 94109),
	(395636, 437, '2014-08-05 19:12:00', '5th at Howard', 57, '2014-08-05 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94402),
	(395637, 1577, '2014-08-05 19:12:00', 'San Jose Government Center', 80, '2014-08-05 19:39:00', 'San Jose Government Center', 80, 30, 'Subscriber', 95051),
	(395638, 1570, '2014-08-05 19:13:00', 'San Jose Government Center', 80, '2014-08-05 19:39:00', 'San Jose Government Center', 80, 195, 'Subscriber', 95018),
	(395639, 424, '2014-08-05 19:13:00', 'Embarcadero at Vallejo', 48, '2014-08-05 19:20:00', 'Embarcadero at Bryant', 54, 517, 'Subscriber', 94105),
	(395640, 718, '2014-08-05 19:13:00', 'Howard at 2nd', 63, '2014-08-05 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94301),
	(395641, 4112, '2014-08-05 19:13:00', 'California Ave Caltrain Station', 36, '2014-08-05 20:21:00', 'Cowper at University', 37, 663, 'Customer', 92630),
	(395642, 866, '2014-08-05 19:14:00', 'Broadway St at Battery St', 82, '2014-08-05 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94065),
	(395644, 772, '2014-08-05 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 19:28:00', 'Japantown', 9, 142, 'Subscriber', 95112),
	(395645, 540, '2014-08-05 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 19:24:00', 'St James Park', 13, 108, 'Subscriber', 95112),
	(395646, 63, '2014-08-05 19:16:00', 'Townsend at 7th', 65, '2014-08-05 19:17:00', 'Townsend at 7th', 65, 69, 'Subscriber', 94066),
	(395647, 957, '2014-08-05 19:16:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:32:00', 'Market at 10th', 67, 281, 'Subscriber', 94103),
	(395648, 970, '2014-08-05 19:16:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:32:00', '2nd at Townsend', 61, 408, 'Customer', 55),
	(395649, 557, '2014-08-05 19:16:00', 'Market at Sansome', 77, '2014-08-05 19:25:00', 'Civic Center BART (7th at Market)', 72, 111, 'Subscriber', 94103),
	(395651, 248, '2014-08-05 19:17:00', 'Townsend at 7th', 65, '2014-08-05 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94066),
	(395652, 872, '2014-08-05 19:17:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:32:00', '2nd at Townsend', 61, 467, 'Customer', 55),
	(395653, 225, '2014-08-05 19:14:00', 'Spear at Folsom', 49, '2014-08-05 19:18:00', 'Steuart at Market', 74, 318, 'Subscriber', 94105),
	(395654, 847, '2014-08-05 19:18:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:32:00', '2nd at Townsend', 61, 520, 'Customer', 55),
	(395655, 847, '2014-08-05 19:18:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:32:00', '2nd at Townsend', 61, 66, 'Customer', 55),
	(395656, 615, '2014-08-05 19:18:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:29:00', 'Market at 4th', 76, 353, 'Subscriber', 95131),
	(395660, 202, '2014-08-05 19:22:00', 'Broadway St at Battery St', 82, '2014-08-05 19:26:00', 'Beale at Market', 56, 383, 'Subscriber', 94609),
	(395661, 844, '2014-08-05 19:22:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:37:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94132),
	(395664, 542, '2014-08-05 19:23:00', 'Post at Kearney', 47, '2014-08-05 19:32:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(395666, 248, '2014-08-05 19:24:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:28:00', 'Mechanics Plaza (Market at Battery)', 75, 877, 'Subscriber', 94115),
	(395667, 113, '2014-08-05 19:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-05 19:27:00', 'Washington at Kearney', 46, 267, 'Subscriber', 94133),
	(395668, 782, '2014-08-05 19:25:00', 'Clay at Battery', 41, '2014-08-05 19:38:00', 'San Francisco City Hall', 58, 593, 'Subscriber', 94702),
	(395669, 264, '2014-08-05 19:26:00', 'Spear at Folsom', 49, '2014-08-05 19:30:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94123),
	(395670, 561, '2014-08-05 19:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 19:37:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94065),
	(395671, 1524, '2014-08-05 19:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', 94103),
	(395673, 1535, '2014-08-05 19:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Customer', 94103),
	(395674, 850, '2014-08-05 19:28:00', 'South Van Ness at Market', 66, '2014-08-05 19:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94611),
	(395675, 291, '2014-08-05 19:29:00', '2nd at South Park', 64, '2014-08-05 19:34:00', 'Market at Sansome', 77, 343, 'Subscriber', 94544),
	(395676, 288, '2014-08-05 19:29:00', 'Commercial at Montgomery', 45, '2014-08-05 19:34:00', 'Market at Sansome', 77, 501, 'Subscriber', 94124),
	(395677, 512, '2014-08-05 19:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 19:38:00', 'Townsend at 7th', 65, 96, 'Subscriber', 94103),
	(395678, 272, '2014-08-05 19:32:00', 'Spear at Folsom', 49, '2014-08-05 19:37:00', 'Beale at Market', 56, 591, 'Subscriber', 94111),
	(395680, 401, '2014-08-05 19:32:00', 'Spear at Folsom', 49, '2014-08-05 19:38:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94131),
	(395682, 339, '2014-08-05 19:33:00', '2nd at South Park', 64, '2014-08-05 19:38:00', 'Market at Sansome', 77, 451, 'Subscriber', 94588),
	(395685, 217, '2014-08-05 19:33:00', 'Market at Sansome', 77, '2014-08-05 19:37:00', 'Market at 4th', 76, 344, 'Subscriber', 94028),
	(395686, 285, '2014-08-05 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 19:39:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94107),
	(395687, 407, '2014-08-05 19:34:00', 'Market at 4th', 76, '2014-08-05 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 90803),
	(395688, 629, '2014-08-05 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 19:45:00', 'Powell Street BART (bis)', 39, 554, 'Subscriber', 94109),
	(395690, 275, '2014-08-05 19:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 19:40:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94115),
	(395691, 195, '2014-08-05 19:35:00', 'Townsend at 7th', 65, '2014-08-05 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94103),
	(395692, 301, '2014-08-05 19:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 19:41:00', '5th at Howard', 57, 461, 'Subscriber', 94103),
	(395693, 350, '2014-08-05 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 19:43:00', 'San Jose Civic Center', 3, 150, 'Subscriber', 95113),
	(395694, 277, '2014-08-05 19:38:00', 'Steuart at Market', 74, '2014-08-05 19:42:00', 'Spear at Folsom', 49, 318, 'Subscriber', 94105),
	(395695, 359, '2014-08-05 19:38:00', 'South Van Ness at Market', 66, '2014-08-05 19:44:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94102),
	(395696, 238, '2014-08-05 19:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 19:42:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94111),
	(395699, 774, '2014-08-05 19:38:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:51:00', 'Powell at Post (Union Square)', 71, 327, 'Subscriber', 94108),
	(395702, 454, '2014-08-05 19:40:00', 'San Jose Government Center', 80, '2014-08-05 19:47:00', 'Japantown', 9, 30, 'Subscriber', 95051),
	(395703, 445, '2014-08-05 19:40:00', 'San Jose Government Center', 80, '2014-08-05 19:47:00', 'Japantown', 9, 195, 'Subscriber', 95018),
	(395704, 1052, '2014-08-05 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 19:58:00', 'Washington at Kearney', 46, 291, 'Subscriber', 94133),
	(395705, 714, '2014-08-05 19:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 19:53:00', '2nd at Townsend', 61, 259, 'Customer', 94619),
	(395706, 1287, '2014-08-05 19:42:00', 'Embarcadero at Bryant', 54, '2014-08-05 20:03:00', 'Embarcadero at Bryant', 54, 382, 'Subscriber', 94105),
	(395707, 370, '2014-08-05 19:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94105),
	(395716, 556, '2014-08-05 19:44:00', 'Market at 4th', 76, '2014-08-05 19:54:00', '2nd at Folsom', 62, 344, 'Subscriber', 94105),
	(395717, 559, '2014-08-05 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-05 19:53:00', '2nd at Townsend', 61, 284, 'Customer', 94619),
	(395718, 519, '2014-08-05 19:44:00', 'Market at 4th', 76, '2014-08-05 19:53:00', '2nd at Folsom', 62, 468, 'Subscriber', 94105),
	(395721, 524, '2014-08-05 19:45:00', 'Howard at 2nd', 63, '2014-08-05 19:54:00', '2nd at Townsend', 61, 317, 'Subscriber', 94107),
	(395723, 286, '2014-08-05 19:46:00', '2nd at South Park', 64, '2014-08-05 19:50:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94117),
	(395724, 441, '2014-08-05 19:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 19:53:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94107),
	(395733, 673, '2014-08-05 19:48:00', 'Japantown', 9, '2014-08-05 19:59:00', 'San Jose Government Center', 80, 195, 'Subscriber', 95018),
	(395734, 674, '2014-08-05 19:48:00', 'Japantown', 9, '2014-08-05 19:59:00', 'San Jose Government Center', 80, 30, 'Subscriber', 95051),
	(395737, 944, '2014-08-05 19:50:00', 'Market at 10th', 67, '2014-08-05 20:05:00', '2nd at Folsom', 62, 659, 'Subscriber', 94158),
	(395739, 350, '2014-08-05 19:54:00', 'Market at 10th', 67, '2014-08-05 20:00:00', 'Market at 4th', 76, 282, 'Subscriber', 94103),
	(395740, 209, '2014-08-05 19:55:00', 'Embarcadero at Folsom', 51, '2014-08-05 19:58:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94107),
	(395741, 845, '2014-08-05 19:55:00', 'Clay at Battery', 41, '2014-08-05 20:09:00', 'Market at 10th', 67, 559, 'Subscriber', 94102),
	(395742, 190, '2014-08-05 19:56:00', 'Cowper at University', 37, '2014-08-05 19:59:00', 'Palo Alto Caltrain Station', 34, 36, 'Subscriber', 94133),
	(395743, 162, '2014-08-05 19:57:00', 'University and Emerson', 35, '2014-08-05 20:00:00', 'Palo Alto Caltrain Station', 34, 68, 'Subscriber', 94040),
	(395745, 1180, '2014-08-05 20:00:00', 'Townsend at 7th', 65, '2014-08-05 20:19:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94105),
	(395746, 794, '2014-08-05 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 20:13:00', 'Market at 10th', 67, 687, 'Subscriber', 94402),
	(395747, 428, '2014-08-05 20:00:00', 'Steuart at Market', 74, '2014-08-05 20:07:00', '2nd at Townsend', 61, 617, 'Subscriber', 94544),
	(395749, 504, '2014-08-05 20:03:00', 'Howard at 2nd', 63, '2014-08-05 20:11:00', 'Davis at Jackson', 42, 626, 'Subscriber', 94133),
	(395750, 215, '2014-08-05 20:04:00', 'Embarcadero at Vallejo', 48, '2014-08-05 20:08:00', 'Steuart at Market', 74, 191, 'Subscriber', 94114),
	(395754, 867, '2014-08-05 20:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-05 20:20:00', 'South Van Ness at Market', 66, 516, 'Subscriber', 94105),
	(395756, 266, '2014-08-05 20:06:00', 'South Van Ness at Market', 66, '2014-08-05 20:10:00', 'Market at 10th', 67, 417, 'Subscriber', 94110),
	(395757, 411, '2014-08-05 20:06:00', '2nd at South Park', 64, '2014-08-05 20:13:00', 'Market at Sansome', 77, 677, 'Subscriber', 94705),
	(395758, 674, '2014-08-05 20:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 20:18:00', 'Embarcadero at Sansome', 60, 709, 'Subscriber', 94133),
	(395760, 289, '2014-08-05 20:08:00', 'Embarcadero at Sansome', 60, '2014-08-05 20:13:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94111),
	(395762, 264, '2014-08-05 20:09:00', 'Redwood City Caltrain Station', 22, '2014-08-05 20:13:00', 'Mezes Park', 83, 213, 'Subscriber', 94063),
	(395763, 150, '2014-08-05 20:10:00', 'Market at 10th', 67, '2014-08-05 20:13:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94110),
	(395764, 420, '2014-08-05 20:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-05 20:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 94107),
	(395766, 577, '2014-08-05 20:12:00', 'Howard at 2nd', 63, '2014-08-05 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94303),
	(395767, 145, '2014-08-05 20:12:00', 'Embarcadero at Bryant', 54, '2014-08-05 20:15:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94105),
	(395769, 242, '2014-08-05 20:15:00', 'Broadway St at Battery St', 82, '2014-08-05 20:19:00', 'Mechanics Plaza (Market at Battery)', 75, 632, 'Subscriber', 94111),
	(395770, 348, '2014-08-05 20:17:00', 'San Pedro Square', 6, '2014-08-05 20:23:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94010),
	(395771, 280, '2014-08-05 20:20:00', 'Market at 4th', 76, '2014-08-05 20:24:00', 'Beale at Market', 56, 282, 'Subscriber', 94703),
	(395772, 360, '2014-08-05 20:22:00', '5th at Howard', 57, '2014-08-05 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94306),
	(395773, 582, '2014-08-05 20:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-05 20:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94608),
	(395774, 766, '2014-08-05 20:23:00', 'Spear at Folsom', 49, '2014-08-05 20:36:00', 'Powell at Post (Union Square)', 71, 357, 'Customer', 1),
	(395777, 353, '2014-08-05 20:27:00', 'Market at 10th', 67, '2014-08-05 20:33:00', 'Powell Street BART (bis)', 39, 687, 'Subscriber', 94108),
	(395778, 360, '2014-08-05 20:28:00', '5th at Howard', 57, '2014-08-05 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95110),
	(395779, 472, '2014-08-05 20:33:00', 'St James Park', 13, '2014-08-05 20:41:00', 'San Salvador at 1st', 8, 108, 'Subscriber', 95112),
	(395781, 485, '2014-08-05 20:36:00', '5th at Howard', 57, '2014-08-05 20:44:00', '2nd at Folsom', 62, 581, 'Subscriber', 94404),
	(395782, 302, '2014-08-05 20:36:00', 'Market at Sansome', 77, '2014-08-05 20:41:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94133),
	(395783, 573, '2014-08-05 20:36:00', 'Embarcadero at Folsom', 51, '2014-08-05 20:46:00', '5th at Howard', 57, 564, 'Subscriber', 94104),
	(395784, 1412, '2014-08-05 20:38:00', 'Embarcadero at Vallejo', 48, '2014-08-05 21:01:00', 'Market at Sansome', 77, 278, 'Customer', 90066),
	(395785, 1404, '2014-08-05 20:38:00', 'Embarcadero at Vallejo', 48, '2014-08-05 21:01:00', 'Market at Sansome', 77, 553, 'Customer', 90066),
	(395786, 295, '2014-08-05 20:39:00', 'Beale at Market', 56, '2014-08-05 20:44:00', 'Howard at 2nd', 63, 383, 'Subscriber', 94111),
	(395787, 298, '2014-08-05 20:40:00', 'San Antonio Caltrain Station', 29, '2014-08-05 20:45:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94301),
	(395788, 216, '2014-08-05 20:41:00', 'Townsend at 7th', 65, '2014-08-05 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94158),
	(395789, 212, '2014-08-05 20:44:00', 'Mountain View Caltrain Station', 28, '2014-08-05 20:47:00', 'Mountain View City Hall', 27, 102, 'Subscriber', 94024),
	(395790, 294, '2014-08-05 20:44:00', 'Powell at Post (Union Square)', 71, '2014-08-05 20:49:00', 'Market at Sansome', 77, 276, 'Subscriber', 94107),
	(395791, 616, '2014-08-05 20:45:00', 'Golden Gate at Polk', 59, '2014-08-05 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 345, 'Subscriber', 94530),
	(395799, 415, '2014-08-05 20:52:00', 'Washington at Kearney', 46, '2014-08-05 20:59:00', 'Market at Sansome', 77, 29, 'Subscriber', 94606),
	(395803, 726, '2014-08-05 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 111, 'Subscriber', 94133),
	(395805, 320, '2014-08-05 21:02:00', 'Market at Sansome', 77, '2014-08-05 21:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 29, 'Subscriber', 94606),
	(395806, 418, '2014-08-05 21:06:00', '2nd at Folsom', 62, '2014-08-05 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 94158),
	(395807, 599, '2014-08-05 21:07:00', 'Commercial at Montgomery', 45, '2014-08-05 21:17:00', '5th at Howard', 57, 877, 'Subscriber', 94103),
	(395808, 728, '2014-08-05 21:07:00', 'Powell at Post (Union Square)', 71, '2014-08-05 21:20:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94107),
	(395810, 300, '2014-08-05 21:08:00', '2nd at Folsom', 62, '2014-08-05 21:13:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94105),
	(395811, 269, '2014-08-05 21:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-05 21:14:00', 'Beale at Market', 56, 551, 'Subscriber', 94530),
	(395813, 916, '2014-08-05 21:15:00', 'San Pedro Square', 6, '2014-08-05 21:30:00', 'Japantown', 9, 53, 'Customer', 95112),
	(395814, 189, '2014-08-05 21:16:00', 'Howard at 2nd', 63, '2014-08-05 21:19:00', 'Market at Sansome', 77, 383, 'Subscriber', 94111),
	(395815, 452, '2014-08-05 21:16:00', '2nd at Folsom', 62, '2014-08-05 21:24:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94086),
	(395816, 563, '2014-08-05 21:18:00', 'Market at 10th', 67, '2014-08-05 21:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 281, 'Subscriber', 94107),
	(395817, 322, '2014-08-05 21:22:00', 'Market at Sansome', 77, '2014-08-05 21:27:00', '5th at Howard', 57, 474, 'Subscriber', 94107),
	(395818, 588, '2014-08-05 21:24:00', 'Market at 4th', 76, '2014-08-05 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94102),
	(395819, 580, '2014-08-05 21:30:00', 'Powell at Post (Union Square)', 71, '2014-08-05 21:39:00', 'South Van Ness at Market', 66, 597, 'Subscriber', 94103),
	(395821, 403, '2014-08-05 21:33:00', '5th at Howard', 57, '2014-08-05 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94158),
	(395822, 271, '2014-08-05 21:43:00', 'Post at Kearney', 47, '2014-08-05 21:47:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94111),
	(395823, 549, '2014-08-05 21:43:00', 'Market at 4th', 76, '2014-08-05 21:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94107),
	(395824, 936, '2014-08-05 21:45:00', 'Embarcadero at Sansome', 60, '2014-08-05 22:00:00', 'Golden Gate at Polk', 59, 453, 'Subscriber', 94102),
	(395828, 978, '2014-08-05 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 22:15:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94111),
	(395829, 211, '2014-08-05 22:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-05 22:07:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94107),
	(395830, 946, '2014-08-05 22:05:00', 'University and Emerson', 35, '2014-08-05 22:20:00', 'California Ave Caltrain Station', 36, 60, 'Customer', 93906),
	(395831, 230, '2014-08-05 22:09:00', '2nd at South Park', 64, '2014-08-05 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95126),
	(395832, 244, '2014-08-05 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-05 22:16:00', 'Santa Clara at Almaden', 4, 149, 'Subscriber', 95110),
	(395833, 630, '2014-08-05 22:14:00', 'Market at 4th', 76, '2014-08-05 22:24:00', 'Market at 10th', 67, 425, 'Subscriber', 94103),
	(395834, 674, '2014-08-05 22:23:00', 'Broadway St at Battery St', 82, '2014-08-05 22:35:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94111),
	(395835, 522, '2014-08-05 22:35:00', '5th at Howard', 57, '2014-08-05 22:44:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94104),
	(395836, 594, '2014-08-05 22:36:00', 'Powell at Post (Union Square)', 71, '2014-08-05 22:46:00', 'Davis at Jackson', 42, 532, 'Subscriber', 94111),
	(395837, 585, '2014-08-05 22:36:00', 'Powell at Post (Union Square)', 71, '2014-08-05 22:46:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94111),
	(395838, 977, '2014-08-05 22:54:00', 'Embarcadero at Sansome', 60, '2014-08-05 23:11:00', 'Mechanics Plaza (Market at Battery)', 75, 709, 'Customer', 7),
	(395839, 967, '2014-08-05 22:55:00', 'Embarcadero at Sansome', 60, '2014-08-05 23:11:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Customer', 7),
	(395841, 789, '2014-08-05 23:10:00', '2nd at Townsend', 61, '2014-08-05 23:23:00', 'Broadway St at Battery St', 82, 497, 'Subscriber', 94133),
	(395842, 754, '2014-08-05 23:10:00', '2nd at Townsend', 61, '2014-08-05 23:23:00', 'Broadway St at Battery St', 82, 312, 'Customer', 94123),
	(395845, 52807, '2014-08-05 23:17:00', '2nd at Townsend', 61, '2014-08-06 13:57:00', 'Embarcadero at Vallejo', 48, 525, 'Customer', 90006),
	(395846, 52758, '2014-08-05 23:17:00', '2nd at Townsend', 61, '2014-08-06 13:57:00', 'Embarcadero at Vallejo', 48, 520, 'Customer', 90006),
	(395847, 159, '2014-08-05 23:19:00', 'Commercial at Montgomery', 45, '2014-08-05 23:21:00', 'Market at Sansome', 77, 158, 'Subscriber', 94112),
	(395848, 1111, '2014-08-05 23:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 23:38:00', 'Civic Center BART (7th at Market)', 72, 569, 'Customer', 94103),
	(395849, 1110, '2014-08-05 23:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-05 23:38:00', 'Civic Center BART (7th at Market)', 72, 420, 'Customer', 94103),
	(395850, 698, '2014-08-05 23:21:00', '2nd at Townsend', 61, '2014-08-05 23:32:00', 'Clay at Battery', 41, 511, 'Customer', NULL),
	(395851, 655, '2014-08-05 23:21:00', '2nd at Townsend', 61, '2014-08-05 23:32:00', 'Clay at Battery', 41, 271, 'Customer', NULL),
	(395852, 746, '2014-08-05 23:24:00', '2nd at Townsend', 61, '2014-08-05 23:37:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94105),
	(395853, 703, '2014-08-05 23:25:00', '2nd at Townsend', 61, '2014-08-05 23:37:00', 'Spear at Folsom', 49, 404, 'Customer', 94928),
	(395855, 462, '2014-08-05 23:33:00', '2nd at Townsend', 61, '2014-08-05 23:41:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(395857, 453, '2014-08-05 23:54:00', 'Powell Street BART (bis)', 39, '2014-08-06 00:02:00', 'Market at 10th', 67, 566, 'Subscriber', 94103),
	(395858, 454, '2014-08-05 23:54:00', 'Powell Street BART (bis)', 39, '2014-08-06 00:02:00', 'Market at 10th', 67, 521, 'Subscriber', 94103),
	(395859, 376, '2014-08-05 23:54:00', 'Powell Street BART (bis)', 39, '2014-08-06 00:01:00', 'Market at 10th', 67, 340, 'Subscriber', 94103),
	(395860, 559, '2014-08-06 00:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 00:25:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94107),
	(395861, 224, '2014-08-06 01:49:00', 'Powell Street BART (bis)', 39, '2014-08-06 01:53:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 94102),
	(395862, 283, '2014-08-06 02:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 02:18:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94102),
	(395863, 135, '2014-08-06 04:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 04:56:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94133),
	(395864, 663, '2014-08-06 04:59:00', 'Embarcadero at Bryant', 54, '2014-08-06 05:10:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94105),
	(395866, 268, '2014-08-06 05:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 05:41:00', 'Market at Sansome', 77, 355, 'Subscriber', 94133),
	(395867, 840, '2014-08-06 05:38:00', 'Arena Green / SAP Center', 14, '2014-08-06 05:52:00', 'Arena Green / SAP Center', 14, 75, 'Customer', 95136),
	(395868, 325, '2014-08-06 05:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 05:48:00', 'Market at Sansome', 77, 544, 'Subscriber', 94133),
	(395869, 207, '2014-08-06 05:43:00', '2nd at Folsom', 62, '2014-08-06 05:46:00', 'Market at Sansome', 77, 348, 'Subscriber', 94107),
	(395872, 553, '2014-08-06 05:50:00', 'Embarcadero at Bryant', 54, '2014-08-06 05:59:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94103),
	(395873, 319, '2014-08-06 05:50:00', 'Beale at Market', 56, '2014-08-06 05:55:00', 'Broadway St at Battery St', 82, 400, 'Subscriber', 94530),
	(395874, 558, '2014-08-06 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 06:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94403),
	(395876, 1015, '2014-08-06 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 06:17:00', 'Embarcadero at Sansome', 60, 353, 'Subscriber', 95111),
	(395877, 355, '2014-08-06 06:07:00', 'Spear at Folsom', 49, '2014-08-06 06:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94105),
	(395881, 241, '2014-08-06 06:16:00', '2nd at Townsend', 61, '2014-08-06 06:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(395882, 245, '2014-08-06 06:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 06:22:00', 'Market at 4th', 76, 501, 'Subscriber', 94952),
	(395883, 186, '2014-08-06 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 06:24:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94107),
	(395884, 414, '2014-08-06 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 94949),
	(395885, 400, '2014-08-06 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 289, 'Subscriber', 94941),
	(395886, 702, '2014-08-06 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94104),
	(395895, 442, '2014-08-06 06:30:00', 'Powell Street BART (bis)', 39, '2014-08-06 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94605),
	(395896, 600, '2014-08-06 06:33:00', 'San Salvador at 1st', 8, '2014-08-06 06:43:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95113),
	(395897, 709, '2014-08-06 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 06:45:00', 'Golden Gate at Polk', 59, 29, 'Subscriber', 94591),
	(395898, 644, '2014-08-06 06:35:00', 'Steuart at Market', 74, '2014-08-06 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94610),
	(395899, 921, '2014-08-06 06:35:00', 'California Ave Caltrain Station', 36, '2014-08-06 06:51:00', 'Palo Alto Caltrain Station', 34, 714, 'Subscriber', 94102),
	(395900, 230, '2014-08-06 06:38:00', '2nd at Folsom', 62, '2014-08-06 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94134),
	(395901, 221, '2014-08-06 06:40:00', 'Beale at Market', 56, '2014-08-06 06:44:00', 'Spear at Folsom', 49, 551, 'Subscriber', 94111),
	(395902, 510, '2014-08-06 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 06:49:00', 'Embarcadero at Folsom', 51, 467, 'Subscriber', 95124),
	(395904, 181, '2014-08-06 06:41:00', '2nd at Townsend', 61, '2014-08-06 06:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 95134),
	(395905, 663, '2014-08-06 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94030),
	(395907, 569, '2014-08-06 06:42:00', 'Steuart at Market', 74, '2014-08-06 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94612),
	(395908, 909, '2014-08-06 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 06:57:00', 'Beale at Market', 56, 518, 'Subscriber', 94070),
	(395909, 419, '2014-08-06 06:42:00', 'St James Park', 13, '2014-08-06 06:49:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 95112),
	(395911, 253, '2014-08-06 06:44:00', 'Evelyn Park and Ride', 30, '2014-08-06 06:48:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 95032),
	(395913, 558, '2014-08-06 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 06:58:00', '2nd at Townsend', 61, 374, 'Subscriber', 94558),
	(395920, 138, '2014-08-06 06:49:00', '2nd at Townsend', 61, '2014-08-06 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94107),
	(395923, 469, '2014-08-06 06:50:00', 'Embarcadero at Sansome', 60, '2014-08-06 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94111),
	(395924, 205, '2014-08-06 06:52:00', 'Davis at Jackson', 42, '2014-08-06 06:55:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94111),
	(395925, 526, '2014-08-06 06:52:00', '2nd at Townsend', 61, '2014-08-06 07:01:00', 'Beale at Market', 56, 617, 'Subscriber', 94107),
	(395930, 229, '2014-08-06 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 07:02:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95020),
	(395932, 318, '2014-08-06 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 07:04:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94611),
	(395933, 627, '2014-08-06 07:00:00', 'Market at 10th', 67, '2014-08-06 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94103),
	(395936, 296, '2014-08-06 07:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94105),
	(395941, 761, '2014-08-06 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:16:00', 'San Francisco City Hall', 58, 422, 'Subscriber', 95125),
	(395942, 564, '2014-08-06 07:04:00', 'Beale at Market', 56, '2014-08-06 07:13:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', 95757),
	(395945, 421, '2014-08-06 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 07:14:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94107),
	(395947, 166, '2014-08-06 07:09:00', '2nd at Townsend', 61, '2014-08-06 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94107),
	(395950, 449, '2014-08-06 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 07:17:00', 'Market at 4th', 76, 429, 'Subscriber', 94941),
	(395951, 484, '2014-08-06 07:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 07:18:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94706),
	(395953, 409, '2014-08-06 07:12:00', 'Embarcadero at Sansome', 60, '2014-08-06 07:19:00', 'Steuart at Market', 74, 353, 'Customer', 94133),
	(395954, 889, '2014-08-06 07:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Customer', 97212),
	(395957, 556, '2014-08-06 07:15:00', 'Townsend at 7th', 65, '2014-08-06 07:24:00', 'South Van Ness at Market', 66, 578, 'Subscriber', 94107),
	(395958, 537, '2014-08-06 07:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 07:24:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94122),
	(395959, 197, '2014-08-06 07:15:00', 'Townsend at 7th', 65, '2014-08-06 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 96, 'Subscriber', 94044),
	(395960, 1229, '2014-08-06 07:16:00', '2nd at Folsom', 62, '2014-08-06 07:37:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94107),
	(395964, 444, '2014-08-06 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:26:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94061),
	(395967, 639, '2014-08-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:29:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94030),
	(395969, 662, '2014-08-06 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:30:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94306),
	(395971, 766, '2014-08-06 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:33:00', 'Powell at Post (Union Square)', 71, 412, 'Subscriber', 94002),
	(395972, 751, '2014-08-06 07:20:00', 'Broadway St at Battery St', 82, '2014-08-06 07:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94133),
	(395973, 678, '2014-08-06 07:21:00', 'Broadway St at Battery St', 82, '2014-08-06 07:32:00', 'Broadway St at Battery St', 82, 497, 'Customer', 95757),
	(395974, 520, '2014-08-06 07:21:00', 'Embarcadero at Sansome', 60, '2014-08-06 07:30:00', 'Beale at Market', 56, 306, 'Subscriber', 94111),
	(395975, 320, '2014-08-06 07:22:00', 'Davis at Jackson', 42, '2014-08-06 07:27:00', 'Spear at Folsom', 49, 546, 'Subscriber', 94111),
	(395976, 892, '2014-08-06 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 07:38:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94403),
	(395977, 726, '2014-08-06 07:24:00', 'Market at 10th', 67, '2014-08-06 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94402),
	(395980, 259, '2014-08-06 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 07:29:00', 'Clay at Battery', 41, 366, 'Subscriber', 94105),
	(395981, 607, '2014-08-06 07:25:00', 'Embarcadero at Folsom', 51, '2014-08-06 07:35:00', 'Post at Kearney', 47, 274, 'Subscriber', 94105),
	(395982, 273, '2014-08-06 07:26:00', 'Market at Sansome', 77, '2014-08-06 07:30:00', '2nd at Folsom', 62, 383, 'Subscriber', 94706),
	(395983, 355, '2014-08-06 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 07:32:00', '2nd at Townsend', 61, 386, 'Subscriber', 94107),
	(395985, 853, '2014-08-06 07:27:00', 'Market at 10th', 67, '2014-08-06 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94103),
	(395986, 307, '2014-08-06 07:27:00', '2nd at Folsom', 62, '2014-08-06 07:32:00', 'Mechanics Plaza (Market at Battery)', 75, 568, 'Subscriber', 94107),
	(395987, 575, '2014-08-06 07:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 07:38:00', 'Market at 10th', 67, 331, 'Subscriber', 94930),
	(395989, 565, '2014-08-06 07:30:00', 'Ryland Park', 84, '2014-08-06 07:39:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 95110),
	(395990, 231, '2014-08-06 07:30:00', '2nd at Folsom', 62, '2014-08-06 07:34:00', 'Spear at Folsom', 49, 459, 'Subscriber', 94107),
	(395993, 210, '2014-08-06 07:31:00', 'Townsend at 7th', 65, '2014-08-06 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94107),
	(395994, 485, '2014-08-06 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 07:39:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94602),
	(395995, 459, '2014-08-06 07:32:00', 'Steuart at Market', 74, '2014-08-06 07:40:00', '2nd at Townsend', 61, 353, 'Subscriber', 94588),
	(395996, 1106, '2014-08-06 07:32:00', 'Washington at Kearney', 46, '2014-08-06 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94133),
	(395997, 189, '2014-08-06 07:33:00', '2nd at Townsend', 61, '2014-08-06 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 386, 'Subscriber', 94107),
	(395998, 435, '2014-08-06 07:33:00', '2nd at Folsom', 62, '2014-08-06 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94105),
	(395999, 266, '2014-08-06 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 07:37:00', 'Market at Sansome', 77, 491, 'Subscriber', 94510),
	(396000, 557, '2014-08-06 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 07:43:00', '2nd at Townsend', 61, 590, 'Subscriber', 94960),
	(396002, 194, '2014-08-06 07:35:00', '2nd at South Park', 64, '2014-08-06 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(396003, 812, '2014-08-06 07:35:00', 'Market at Sansome', 77, '2014-08-06 07:49:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94121),
	(396004, 575, '2014-08-06 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:46:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94306),
	(396005, 521, '2014-08-06 07:37:00', 'Spear at Folsom', 49, '2014-08-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94105),
	(396007, 5125, '2014-08-06 07:36:00', 'Paseo de San Antonio', 7, '2014-08-06 09:02:00', 'Paseo de San Antonio', 7, 136, 'Customer', 93908),
	(396008, 560, '2014-08-06 07:37:00', 'Post at Kearney', 47, '2014-08-06 07:46:00', 'Spear at Folsom', 49, 359, 'Customer', 1),
	(396010, 1519, '2014-08-06 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 08:03:00', 'San Jose City Hall', 10, 190, 'Subscriber', 94502),
	(396011, 397, '2014-08-06 07:38:00', 'Evelyn Park and Ride', 30, '2014-08-06 07:45:00', 'Mountain View Caltrain Station', 28, 671, 'Subscriber', 95014),
	(396012, 383, '2014-08-06 07:36:00', 'Market at 10th', 67, '2014-08-06 07:43:00', 'Market at 4th', 76, 86, 'Subscriber', 94103),
	(396013, 338, '2014-08-06 07:38:00', 'Powell at Post (Union Square)', 71, '2014-08-06 07:44:00', 'Howard at 2nd', 63, 574, 'Subscriber', 94109),
	(396014, 263, '2014-08-06 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94965),
	(396016, 551, '2014-08-06 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 07:49:00', '2nd at Townsend', 61, 526, 'Customer', 94515),
	(396017, 313, '2014-08-06 07:40:00', 'Embarcadero at Bryant', 54, '2014-08-06 07:46:00', '2nd at Folsom', 62, 368, 'Subscriber', 94105),
	(396019, 334, '2014-08-06 07:41:00', '2nd at Folsom', 62, '2014-08-06 07:46:00', 'Beale at Market', 56, 441, 'Subscriber', 94107),
	(396023, 405, '2014-08-06 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 07:49:00', 'San Pedro Square', 6, 116, 'Subscriber', 94002),
	(396024, 1181, '2014-08-06 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:02:00', '2nd at Townsend', 61, 430, 'Subscriber', 94133),
	(396027, 386, '2014-08-06 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 566, 'Subscriber', 94401),
	(396028, 750, '2014-08-06 07:44:00', 'Broadway St at Battery St', 82, '2014-08-06 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94133),
	(396029, 572, '2014-08-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 95050),
	(396031, 471, '2014-08-06 07:44:00', 'Embarcadero at Bryant', 54, '2014-08-06 07:52:00', 'Clay at Battery', 41, 424, 'Subscriber', 94107),
	(396032, 761, '2014-08-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:56:00', 'Embarcadero at Vallejo', 48, 381, 'Subscriber', 94404),
	(396033, 396, '2014-08-06 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 07:51:00', 'Market at 4th', 76, 222, 'Subscriber', 94133),
	(396034, 905, '2014-08-06 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:00:00', 'Beale at Market', 56, 474, 'Subscriber', 94041),
	(396035, 416, '2014-08-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Subscriber', 95126),
	(396036, 660, '2014-08-06 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 07:56:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94109),
	(396037, 346, '2014-08-06 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 07:51:00', '5th at Howard', 57, 560, 'Subscriber', 94403),
	(396038, 812, '2014-08-06 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:59:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94105),
	(396039, 957, '2014-08-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:01:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94087),
	(396040, 479, '2014-08-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:54:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94404),
	(396041, 356, '2014-08-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 459, 'Subscriber', 95014),
	(396042, 457, '2014-08-06 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 07:54:00', 'Market at 4th', 76, 409, 'Subscriber', 95124),
	(396043, 437, '2014-08-06 07:46:00', 'Mountain View Caltrain Station', 28, '2014-08-06 07:54:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94107),
	(396044, 898, '2014-08-06 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:01:00', 'Powell Street BART (bis)', 39, 659, 'Subscriber', 94102),
	(396046, 670, '2014-08-06 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:58:00', 'Steuart at Market', 74, 613, 'Subscriber', 94306),
	(396047, 231, '2014-08-06 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 07:51:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94041),
	(396048, 952, '2014-08-06 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:03:00', 'Embarcadero at Folsom', 51, 448, 'Subscriber', 94040),
	(396049, 207, '2014-08-06 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 07:51:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94043),
	(396050, 709, '2014-08-06 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94030),
	(396051, 358, '2014-08-06 07:47:00', 'Market at 10th', 67, '2014-08-06 07:53:00', 'Market at 4th', 76, 331, 'Subscriber', 94103),
	(396052, 793, '2014-08-06 07:48:00', 'Beale at Market', 56, '2014-08-06 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94609),
	(396054, 322, '2014-08-06 07:49:00', 'Market at Sansome', 77, '2014-08-06 07:54:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94510),
	(396055, 321, '2014-08-06 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 07:54:00', '5th at Howard', 57, 432, 'Subscriber', 95118),
	(396056, 351, '2014-08-06 07:49:00', 'Market at 4th', 76, '2014-08-06 07:55:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94107),
	(396057, 376, '2014-08-06 07:49:00', 'Embarcadero at Sansome', 60, '2014-08-06 07:56:00', 'Steuart at Market', 74, 571, 'Subscriber', 94111),
	(396058, 762, '2014-08-06 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 95032),
	(396059, 469, '2014-08-06 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 07:58:00', 'Market at Sansome', 77, 485, 'Subscriber', 94403),
	(396060, 471, '2014-08-06 07:50:00', 'Golden Gate at Polk', 59, '2014-08-06 07:58:00', 'Market at Sansome', 77, 314, 'Subscriber', 94109),
	(396061, 645, '2014-08-06 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94002),
	(396062, 269, '2014-08-06 07:51:00', 'Evelyn Park and Ride', 30, '2014-08-06 07:56:00', 'Mountain View Caltrain Station', 28, 90, 'Subscriber', 95051),
	(396066, 505, '2014-08-06 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:01:00', 'Market at Sansome', 77, 326, 'Subscriber', 94107),
	(396067, 424, '2014-08-06 07:53:00', 'Market at 4th', 76, '2014-08-06 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 86, 'Subscriber', 94612),
	(396070, 467, '2014-08-06 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:01:00', '5th at Howard', 57, 470, 'Subscriber', 94105),
	(396071, 760, '2014-08-06 07:53:00', 'Steuart at Market', 74, '2014-08-06 08:06:00', 'Townsend at 7th', 65, 134, 'Subscriber', 94526),
	(396072, 1135, '2014-08-06 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94133),
	(396074, 513, '2014-08-06 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:02:00', 'Powell at Post (Union Square)', 71, 391, 'Subscriber', 94710),
	(396075, 402, '2014-08-06 07:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:01:00', 'Beale at Market', 56, 111, 'Subscriber', 94133),
	(396077, 546, '2014-08-06 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:04:00', 'Broadway St at Battery St', 82, 481, 'Subscriber', 94710),
	(396078, 698, '2014-08-06 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:06:00', 'Market at Sansome', 77, 387, 'Subscriber', 94107),
	(396079, 754, '2014-08-06 07:55:00', '2nd at Townsend', 61, '2014-08-06 08:07:00', 'Clay at Battery', 41, 526, 'Subscriber', 94041),
	(396082, 1039, '2014-08-06 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94133),
	(396092, 249, '2014-08-06 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-06 08:02:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94105),
	(396093, 463, '2014-08-06 07:58:00', 'Market at 10th', 67, '2014-08-06 08:06:00', 'Market at 4th', 76, 559, 'Subscriber', 94103),
	(396094, 445, '2014-08-06 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:06:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94556),
	(396095, 695, '2014-08-06 07:59:00', 'Golden Gate at Polk', 59, '2014-08-06 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94109),
	(396097, 917, '2014-08-06 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:15:00', 'Beale at Market', 56, 312, 'Subscriber', 94070),
	(396098, 390, '2014-08-06 07:59:00', '5th at Howard', 57, '2014-08-06 08:06:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94103),
	(396099, 1060, '2014-08-06 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:18:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94590),
	(396101, 737, '2014-08-06 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94591),
	(396103, 237, '2014-08-06 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:05:00', '2nd at Townsend', 61, 557, 'Subscriber', 94065),
	(396104, 271, '2014-08-06 08:01:00', 'Broadway St at Battery St', 82, '2014-08-06 08:06:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94133),
	(396105, 316, '2014-08-06 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:07:00', '5th at Howard', 57, 336, 'Subscriber', 94042),
	(396106, 558, '2014-08-06 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94061),
	(396107, 206, '2014-08-06 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:05:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94070),
	(396108, 956, '2014-08-06 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:18:00', 'Commercial at Montgomery', 45, 86, 'Subscriber', 94070),
	(396109, 156, '2014-08-06 08:03:00', 'Beale at Market', 56, '2014-08-06 08:06:00', 'Spear at Folsom', 49, 306, 'Subscriber', 94707),
	(396112, 125, '2014-08-06 08:03:00', 'Beale at Market', 56, '2014-08-06 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94110),
	(396113, 474, '2014-08-06 08:04:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:11:00', 'Steuart at Market', 74, 193, 'Subscriber', 94103),
	(396118, 790, '2014-08-06 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:17:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94085),
	(396121, 504, '2014-08-06 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:13:00', 'Post at Kearney', 47, 405, 'Subscriber', 94401),
	(396122, 771, '2014-08-06 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(396123, 547, '2014-08-06 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:13:00', 'Spear at Folsom', 49, 386, 'Subscriber', 94105),
	(396124, 1069, '2014-08-06 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:23:00', '2nd at Townsend', 61, 618, 'Subscriber', 94133),
	(396125, 417, '2014-08-06 08:05:00', 'Steuart at Market', 74, '2014-08-06 08:12:00', '2nd at Townsend', 61, 479, 'Subscriber', 94597),
	(396126, 415, '2014-08-06 08:05:00', '2nd at Townsend', 61, '2014-08-06 08:12:00', 'Market at Sansome', 77, 430, 'Subscriber', 94109),
	(396127, 372, '2014-08-06 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 08:09:00', 'San Pedro Square', 6, 180, 'Subscriber', 95377),
	(396128, 875, '2014-08-06 08:05:00', '2nd at Townsend', 61, '2014-08-06 08:20:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94107),
	(396129, 469, '2014-08-06 08:05:00', 'South Van Ness at Market', 66, '2014-08-06 08:13:00', '5th at Howard', 57, 406, 'Subscriber', 94117),
	(396130, 796, '2014-08-06 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:19:00', 'Beale at Market', 56, 383, 'Subscriber', 95124),
	(396131, 753, '2014-08-06 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:18:00', 'Beale at Market', 56, 580, 'Customer', 95003),
	(396132, 215, '2014-08-06 08:05:00', '2nd at Townsend', 61, '2014-08-06 08:09:00', '2nd at Folsom', 62, 587, 'Subscriber', 94065),
	(396133, 407, '2014-08-06 08:06:00', 'Embarcadero at Bryant', 54, '2014-08-06 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94108),
	(396134, 994, '2014-08-06 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:23:00', 'Market at 10th', 67, 538, 'Subscriber', 94707),
	(396135, 346, '2014-08-06 08:06:00', 'Steuart at Market', 74, '2014-08-06 08:12:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94597),
	(396136, 351, '2014-08-06 08:07:00', '2nd at Folsom', 62, '2014-08-06 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94107),
	(396137, 395, '2014-08-06 08:07:00', 'Embarcadero at Bryant', 54, '2014-08-06 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94102),
	(396138, 305, '2014-08-06 08:08:00', 'San Salvador at 1st', 8, '2014-08-06 08:13:00', 'MLK Library', 11, 129, 'Subscriber', 95113),
	(396139, 179, '2014-08-06 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:11:00', 'Clay at Battery', 41, 360, 'Subscriber', 94111),
	(396141, 455, '2014-08-06 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:16:00', '2nd at Townsend', 61, 357, 'Subscriber', 94904),
	(396142, 309, '2014-08-06 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94105),
	(396143, 781, '2014-08-06 08:09:00', 'Powell at Post (Union Square)', 71, '2014-08-06 08:22:00', 'Steuart at Market', 74, 541, 'Customer', NULL),
	(396144, 241, '2014-08-06 08:09:00', 'Evelyn Park and Ride', 30, '2014-08-06 08:13:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 95130),
	(396146, 713, '2014-08-06 08:10:00', 'Powell at Post (Union Square)', 71, '2014-08-06 08:22:00', 'Steuart at Market', 74, 324, 'Customer', NULL),
	(396147, 728, '2014-08-06 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:22:00', 'Townsend at 7th', 65, 97, 'Subscriber', 94925),
	(396149, 712, '2014-08-06 08:11:00', 'Townsend at 7th', 65, '2014-08-06 08:23:00', 'Market at 4th', 76, 451, 'Subscriber', 94114),
	(396150, 908, '2014-08-06 08:12:00', 'Powell at Post (Union Square)', 71, '2014-08-06 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 94108),
	(396151, 733, '2014-08-06 08:12:00', '2nd at Townsend', 61, '2014-08-06 08:25:00', 'Embarcadero at Vallejo', 48, 66, 'Subscriber', 94107),
	(396152, 535, '2014-08-06 08:13:00', 'Embarcadero at Folsom', 51, '2014-08-06 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94501),
	(396153, 842, '2014-08-06 08:13:00', 'South Van Ness at Market', 66, '2014-08-06 08:27:00', 'Howard at 2nd', 63, 578, 'Customer', 94549),
	(396155, 297, '2014-08-06 08:14:00', 'Beale at Market', 56, '2014-08-06 08:19:00', 'Spear at Folsom', 49, 441, 'Subscriber', 94131),
	(396156, 444, '2014-08-06 08:14:00', 'Ryland Park', 84, '2014-08-06 08:22:00', 'San Jose Government Center', 80, 253, 'Subscriber', 95112),
	(396157, 699, '2014-08-06 08:14:00', 'Embarcadero at Bryant', 54, '2014-08-06 08:26:00', 'Post at Kearney', 47, 592, 'Subscriber', 94115),
	(396158, 395, '2014-08-06 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:21:00', 'Market at Sansome', 77, 502, 'Subscriber', 94602),
	(396159, 729, '2014-08-06 08:15:00', 'Powell at Post (Union Square)', 71, '2014-08-06 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', 94108),
	(396160, 722, '2014-08-06 08:15:00', 'Steuart at Market', 74, '2014-08-06 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94705),
	(396162, 811, '2014-08-06 08:15:00', 'Steuart at Market', 74, '2014-08-06 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94549),
	(396163, 645, '2014-08-06 08:17:00', '2nd at Townsend', 61, '2014-08-06 08:27:00', 'Clay at Battery', 41, 586, 'Subscriber', 94107),
	(396165, 936, '2014-08-06 08:17:00', '2nd at Townsend', 61, '2014-08-06 08:33:00', '5th at Howard', 57, 259, 'Customer', NULL),
	(396166, 597, '2014-08-06 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:27:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 94702),
	(396172, 452, '2014-08-06 08:18:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:25:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94609),
	(396173, 898, '2014-08-06 08:18:00', '2nd at Townsend', 61, '2014-08-06 08:33:00', '5th at Howard', 57, 284, 'Customer', NULL),
	(396176, 1320, '2014-08-06 08:19:00', 'Market at 10th', 67, '2014-08-06 08:41:00', 'Embarcadero at Folsom', 51, 288, 'Subscriber', 94103),
	(396177, 553, '2014-08-06 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:29:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94133),
	(396178, 567, '2014-08-06 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:29:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94610),
	(396182, 413, '2014-08-06 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:28:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94707),
	(396183, 1080, '2014-08-06 08:22:00', 'Golden Gate at Polk', 59, '2014-08-06 08:40:00', 'Embarcadero at Sansome', 60, 209, 'Subscriber', 94102),
	(396184, 398, '2014-08-06 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:28:00', '2nd at Townsend', 61, 602, 'Subscriber', 94611),
	(396185, 306, '2014-08-06 08:22:00', 'Steuart at Market', 74, '2014-08-06 08:27:00', 'Embarcadero at Vallejo', 48, 415, 'Subscriber', 94114),
	(396186, 277, '2014-08-06 08:22:00', 'Powell at Post (Union Square)', 71, '2014-08-06 08:26:00', 'Washington at Kearney', 46, 212, 'Subscriber', 94920),
	(396191, 322, '2014-08-06 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:28:00', '2nd at Townsend', 61, 599, 'Subscriber', 94608),
	(396195, 270, '2014-08-06 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:27:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94105),
	(396197, 718, '2014-08-06 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:35:00', 'Steuart at Market', 74, 266, 'Subscriber', 94002),
	(396198, 683, '2014-08-06 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:35:00', 'Steuart at Market', 74, 368, 'Subscriber', 95051),
	(396199, 808, '2014-08-06 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94030),
	(396200, 946, '2014-08-06 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:39:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94303),
	(396203, 427, '2014-08-06 08:24:00', 'Steuart at Market', 74, '2014-08-06 08:31:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94565),
	(396204, 367, '2014-08-06 08:24:00', 'Townsend at 7th', 65, '2014-08-06 08:30:00', '2nd at Townsend', 61, 447, 'Subscriber', 94107),
	(396205, 290, '2014-08-06 08:25:00', 'Embarcadero at Sansome', 60, '2014-08-06 08:29:00', 'Clay at Battery', 41, 613, 'Subscriber', 94133),
	(396206, 706, '2014-08-06 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:37:00', 'Townsend at 7th', 65, 339, 'Subscriber', 94903),
	(396207, 850, '2014-08-06 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:39:00', 'Market at 10th', 67, 275, 'Subscriber', 94040),
	(396208, 607, '2014-08-06 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:35:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94024),
	(396210, 857, '2014-08-06 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:40:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94086),
	(396211, 523, '2014-08-06 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:35:00', '2nd at Folsom', 62, 111, 'Subscriber', 94404),
	(396212, 363, '2014-08-06 08:26:00', 'Palo Alto Caltrain Station', 34, '2014-08-06 08:32:00', 'Cowper at University', 37, 235, 'Subscriber', 95128),
	(396213, 852, '2014-08-06 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:41:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94960),
	(396214, 649, '2014-08-06 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:38:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94303),
	(396215, 448, '2014-08-06 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:34:00', '5th at Howard', 57, 530, 'Subscriber', 94306),
	(396216, 739, '2014-08-06 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:39:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94040),
	(396217, 373, '2014-08-06 08:28:00', 'Arena Green / SAP Center', 14, '2014-08-06 08:34:00', 'Adobe on Almaden', 5, 75, 'Customer', 92025),
	(396218, 129, '2014-08-06 08:28:00', 'Steuart at Market', 74, '2014-08-06 08:30:00', 'Embarcadero at Folsom', 51, 571, 'Subscriber', 94044),
	(396219, 636, '2014-08-06 08:28:00', 'Steuart at Market', 74, '2014-08-06 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94601),
	(396220, 747, '2014-08-06 08:28:00', 'Townsend at 7th', 65, '2014-08-06 08:40:00', 'Post at Kearney', 47, 291, 'Subscriber', 94122),
	(396221, 1101, '2014-08-06 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:46:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94110),
	(396223, 359, '2014-08-06 08:28:00', 'Embarcadero at Bryant', 54, '2014-08-06 08:34:00', 'Steuart at Market', 74, 100, 'Subscriber', 94965),
	(396224, 551, '2014-08-06 08:29:00', 'Market at 10th', 67, '2014-08-06 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94103),
	(396225, 620, '2014-08-06 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:39:00', 'Beale at Market', 56, 287, 'Subscriber', 94102),
	(396226, 443, '2014-08-06 08:29:00', 'Ryland Park', 84, '2014-08-06 08:37:00', 'San Jose Civic Center', 3, 258, 'Subscriber', 5112),
	(396229, 286, '2014-08-06 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 08:35:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 94403),
	(396230, 327, '2014-08-06 08:30:00', 'Howard at 2nd', 63, '2014-08-06 08:35:00', 'Market at 4th', 76, 489, 'Subscriber', 94602),
	(396231, 392, '2014-08-06 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:37:00', 'Market at 4th', 76, 410, 'Subscriber', 94706),
	(396233, 991, '2014-08-06 08:31:00', 'Golden Gate at Polk', 59, '2014-08-06 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94109),
	(396235, 345, '2014-08-06 08:33:00', '2nd at Folsom', 62, '2014-08-06 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94107),
	(396236, 187, '2014-08-06 08:33:00', 'Cowper at University', 37, '2014-08-06 08:36:00', 'Palo Alto Caltrain Station', 34, 47, 'Subscriber', 92882),
	(396238, 338, '2014-08-06 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:39:00', 'Market at 4th', 76, 619, 'Subscriber', 94703),
	(396239, 364, '2014-08-06 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:40:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94568),
	(396240, 1076, '2014-08-06 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:53:00', 'Market at 10th', 67, 454, 'Subscriber', 94133),
	(396241, 364, '2014-08-06 08:35:00', 'Powell Street BART (bis)', 39, '2014-08-06 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94607),
	(396246, 415, '2014-08-06 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:44:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94568),
	(396247, 628, '2014-08-06 08:37:00', 'Beale at Market', 56, '2014-08-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94609),
	(396248, 554, '2014-08-06 08:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:47:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94111),
	(396250, 973, '2014-08-06 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:54:00', 'South Van Ness at Market', 66, 542, 'Subscriber', 94611),
	(396252, 360, '2014-08-06 08:37:00', 'Beale at Market', 56, '2014-08-06 08:43:00', '2nd at Townsend', 61, 383, 'Subscriber', 94523),
	(396253, 260, '2014-08-06 08:35:00', '2nd at Folsom', 62, '2014-08-06 08:39:00', '2nd at Townsend', 61, 468, 'Subscriber', 94706),
	(396254, 357, '2014-08-06 08:35:00', '2nd at Folsom', 62, '2014-08-06 08:41:00', 'Embarcadero at Folsom', 51, 111, 'Subscriber', 94158),
	(396255, 701, '2014-08-06 08:39:00', 'Townsend at 7th', 65, '2014-08-06 08:50:00', 'Spear at Folsom', 49, 134, 'Subscriber', 94107),
	(396256, 803, '2014-08-06 08:39:00', 'Embarcadero at Sansome', 60, '2014-08-06 08:52:00', '2nd at Townsend', 61, 317, 'Subscriber', 94133),
	(396257, 863, '2014-08-06 08:39:00', 'Ryland Park', 84, '2014-08-06 08:54:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Customer', 95110),
	(396258, 272, '2014-08-06 08:39:00', 'Steuart at Market', 74, '2014-08-06 08:44:00', 'Embarcadero at Vallejo', 48, 266, 'Subscriber', 94708),
	(396259, 314, '2014-08-06 08:39:00', 'San Antonio Caltrain Station', 29, '2014-08-06 08:45:00', 'San Antonio Shopping Center', 31, 674, 'Subscriber', 94133),
	(396260, 375, '2014-08-06 08:39:00', '2nd at South Park', 64, '2014-08-06 08:46:00', 'Market at Sansome', 77, 579, 'Subscriber', 94105),
	(396261, 389, '2014-08-06 08:40:00', 'Powell at Post (Union Square)', 71, '2014-08-06 08:46:00', 'Howard at 2nd', 63, 214, 'Subscriber', 94116),
	(396262, 259, '2014-08-06 08:40:00', 'San Antonio Caltrain Station', 29, '2014-08-06 08:45:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94040),
	(396264, 294, '2014-08-06 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:46:00', 'Market at 4th', 76, 469, 'Subscriber', 94102),
	(396265, 754, '2014-08-06 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94133),
	(396266, 893, '2014-08-06 08:41:00', 'South Van Ness at Market', 66, '2014-08-06 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94105),
	(396267, 290, '2014-08-06 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 08:47:00', 'Adobe on Almaden', 5, 161, 'Subscriber', 94002),
	(396268, 564, '2014-08-06 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 08:51:00', 'MLK Library', 11, 164, 'Subscriber', 94010),
	(396269, 436, '2014-08-06 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:50:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94518),
	(396270, 481, '2014-08-06 08:43:00', 'Golden Gate at Polk', 59, '2014-08-06 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 94102),
	(396271, 459, '2014-08-06 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:51:00', 'Howard at 2nd', 63, 193, 'Subscriber', 94158),
	(396273, 414, '2014-08-06 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:50:00', 'Townsend at 7th', 65, 582, 'Subscriber', 94618),
	(396274, 581, '2014-08-06 08:40:00', 'Market at 10th', 67, '2014-08-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94103),
	(396275, 268, '2014-08-06 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:48:00', 'Clay at Battery', 41, 292, 'Subscriber', 94133),
	(396277, 495, '2014-08-06 08:44:00', 'Ryland Park', 84, '2014-08-06 08:53:00', 'SJSU 4th at San Carlos', 12, 156, 'Subscriber', 95112),
	(396278, 701, '2014-08-06 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94403),
	(396282, 446, '2014-08-06 08:45:00', '2nd at South Park', 64, '2014-08-06 08:52:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94105),
	(396284, 419, '2014-08-06 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:52:00', '5th at Howard', 57, 33, 'Subscriber', 94618),
	(396285, 636, '2014-08-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:56:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94306),
	(396286, 746, '2014-08-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:57:00', 'Embarcadero at Vallejo', 48, 314, 'Subscriber', 94025),
	(396287, 270, '2014-08-06 08:45:00', '2nd at South Park', 64, '2014-08-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94105),
	(396288, 889, '2014-08-06 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:59:00', 'Davis at Jackson', 42, 343, 'Subscriber', 95125),
	(396289, 197, '2014-08-06 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:49:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94065),
	(396291, 521, '2014-08-06 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:55:00', '2nd at Folsom', 62, 621, 'Subscriber', 94107),
	(396294, 599, '2014-08-06 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:56:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94041),
	(396296, 305, '2014-08-06 08:46:00', 'Beale at Market', 56, '2014-08-06 08:51:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94703),
	(396298, 200, '2014-08-06 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:50:00', 'Townsend at 7th', 65, 509, 'Subscriber', 95112),
	(396301, 605, '2014-08-06 08:46:00', 'Golden Gate at Polk', 59, '2014-08-06 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94941),
	(396303, 240, '2014-08-06 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 08:51:00', 'Townsend at 7th', 65, 286, 'Subscriber', 95051),
	(396304, 898, '2014-08-06 08:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 09:02:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(396306, 742, '2014-08-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:59:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94028),
	(396307, 767, '2014-08-06 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:00:00', 'Market at 10th', 67, 553, 'Subscriber', 94025),
	(396308, 448, '2014-08-06 08:47:00', '2nd at Folsom', 62, '2014-08-06 08:55:00', 'Clay at Battery', 41, 354, 'Subscriber', 94107),
	(396309, 492, '2014-08-06 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:56:00', '2nd at Townsend', 61, 463, 'Subscriber', 94579),
	(396310, 298, '2014-08-06 08:48:00', '5th at Howard', 57, '2014-08-06 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(396311, 582, '2014-08-06 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94501),
	(396312, 313, '2014-08-06 08:48:00', '2nd at South Park', 64, '2014-08-06 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94107),
	(396314, 343, '2014-08-06 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 08:54:00', 'Davis at Jackson', 42, 506, 'Subscriber', 94102),
	(396315, 874, '2014-08-06 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:03:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94301),
	(396316, 256, '2014-08-06 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-06 08:53:00', 'Mountain View City Hall', 27, 83, 'Subscriber', 94107),
	(396317, 630, '2014-08-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94133),
	(396318, 666, '2014-08-06 08:49:00', 'South Van Ness at Market', 66, '2014-08-06 09:00:00', 'Market at Sansome', 77, 446, 'Subscriber', 94117),
	(396320, 544, '2014-08-06 08:49:00', 'Market at Sansome', 77, '2014-08-06 08:58:00', '2nd at Townsend', 61, 573, 'Subscriber', 94115),
	(396321, 649, '2014-08-06 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:00:00', 'Market at 10th', 67, 282, 'Subscriber', 94065),
	(396322, 622, '2014-08-06 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94040),
	(396323, 391, '2014-08-06 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 08:57:00', 'Steuart at Market', 74, 558, 'Subscriber', 94133),
	(396324, 330, '2014-08-06 08:50:00', 'Howard at 2nd', 63, '2014-08-06 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94105),
	(396325, 550, '2014-08-06 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:00:00', 'Steuart at Market', 74, 484, 'Subscriber', 94010),
	(396326, 1033, '2014-08-06 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:08:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94070),
	(396327, 541, '2014-08-06 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:00:00', 'Embarcadero at Bryant', 54, 540, 'Subscriber', 94066),
	(396328, 771, '2014-08-06 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:04:00', 'Market at 10th', 67, 334, 'Subscriber', 94709),
	(396329, 441, '2014-08-06 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 08:59:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94602),
	(396330, 348, '2014-08-06 08:52:00', 'Embarcadero at Sansome', 60, '2014-08-06 08:57:00', 'Steuart at Market', 74, 541, 'Subscriber', 94133),
	(396331, 662, '2014-08-06 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 519, 'Subscriber', 94303),
	(396332, 224, '2014-08-06 08:51:00', 'Mountain View City Hall', 27, '2014-08-06 08:55:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94041),
	(396333, 763, '2014-08-06 08:52:00', 'Townsend at 7th', 65, '2014-08-06 09:04:00', 'Market at Sansome', 77, 508, 'Subscriber', 94107),
	(396334, 293, '2014-08-06 08:52:00', 'Powell Street BART (bis)', 39, '2014-08-06 08:57:00', 'Market at Sansome', 77, 392, 'Subscriber', 94116),
	(396335, 624, '2014-08-06 08:52:00', 'Golden Gate at Polk', 59, '2014-08-06 09:03:00', 'Townsend at 7th', 65, 623, 'Subscriber', 94118),
	(396336, 420, '2014-08-06 08:53:00', 'Embarcadero at Bryant', 54, '2014-08-06 09:00:00', 'Broadway St at Battery St', 82, 67, 'Subscriber', 94105),
	(396337, 322, '2014-08-06 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94960),
	(396338, 223, '2014-08-06 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 08:57:00', 'Golden Gate at Polk', 59, 589, 'Subscriber', 94103),
	(396340, 407, '2014-08-06 08:54:00', 'Market at 4th', 76, '2014-08-06 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94601),
	(396341, 896, '2014-08-06 08:54:00', 'Davis at Jackson', 42, '2014-08-06 09:09:00', 'Market at 10th', 67, 444, 'Subscriber', 94111),
	(396342, 425, '2014-08-06 08:54:00', 'Powell at Post (Union Square)', 71, '2014-08-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94115),
	(396343, 651, '2014-08-06 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:06:00', 'Embarcadero at Folsom', 51, 344, 'Subscriber', 95014),
	(396344, 537, '2014-08-06 08:55:00', 'Spear at Folsom', 49, '2014-08-06 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94610),
	(396345, 460, '2014-08-06 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94158),
	(396347, 113, '2014-08-06 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 08:57:00', 'Steuart at Market', 74, 503, 'Subscriber', 94947),
	(396349, 672, '2014-08-06 08:56:00', 'Market at Sansome', 77, '2014-08-06 09:07:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94114),
	(396350, 450, '2014-08-06 08:56:00', '2nd at Townsend', 61, '2014-08-06 09:04:00', 'Steuart at Market', 74, 599, 'Subscriber', 94158),
	(396351, 1116, '2014-08-06 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 09:15:00', 'Embarcadero at Sansome', 60, 581, 'Subscriber', 94122),
	(396359, 504, '2014-08-06 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:06:00', 'Market at 4th', 76, 458, 'Subscriber', 94610),
	(396362, 209, '2014-08-06 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:02:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94131),
	(396363, 293, '2014-08-06 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:03:00', 'Embarcadero at Sansome', 60, 659, 'Subscriber', 94609),
	(396364, 299, '2014-08-06 09:00:00', 'Market at Sansome', 77, '2014-08-06 09:05:00', 'Clay at Battery', 41, 544, 'Subscriber', 94596),
	(396365, 383, '2014-08-06 09:00:00', 'Davis at Jackson', 42, '2014-08-06 09:06:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94043),
	(396366, 351, '2014-08-06 09:00:00', 'Beale at Market', 56, '2014-08-06 09:06:00', 'Broadway St at Battery St', 82, 474, 'Subscriber', 94609),
	(396368, 866, '2014-08-06 09:00:00', 'Market at 10th', 67, '2014-08-06 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94102),
	(396369, 258, '2014-08-06 09:00:00', 'Market at Sansome', 77, '2014-08-06 09:05:00', '2nd at Folsom', 62, 158, 'Subscriber', 94804),
	(396370, 247, '2014-08-06 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:04:00', 'Embarcadero at Vallejo', 48, 403, 'Subscriber', 94611),
	(396371, 869, '2014-08-06 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 379, 'Subscriber', 94577),
	(396373, 404, '2014-08-06 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:07:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94015),
	(396374, 409, '2014-08-06 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:08:00', '2nd at Folsom', 62, 275, 'Subscriber', 94070),
	(396375, 255, '2014-08-06 09:01:00', '2nd at Townsend', 61, '2014-08-06 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94107),
	(396376, 654, '2014-08-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94010),
	(396377, 205, '2014-08-06 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 311, 'Subscriber', 94109),
	(396378, 498, '2014-08-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:10:00', '2nd at Folsom', 62, 335, 'Subscriber', 94107),
	(396383, 610, '2014-08-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:13:00', 'Market at Sansome', 77, 411, 'Subscriber', 94306),
	(396384, 668, '2014-08-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:14:00', 'Washington at Kearney', 46, 677, 'Subscriber', 94087),
	(396385, 631, '2014-08-06 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:13:00', 'Commercial at Montgomery', 45, 461, 'Subscriber', 95014),
	(396386, 762, '2014-08-06 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:15:00', 'Broadway St at Battery St', 82, 412, 'Subscriber', 95130),
	(396387, 449, '2014-08-06 09:03:00', 'Market at 4th', 76, '2014-08-06 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 222, 'Subscriber', 94133),
	(396388, 506, '2014-08-06 09:03:00', 'Market at 10th', 67, '2014-08-06 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94102),
	(396391, 539, '2014-08-06 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:13:00', '2nd at Folsom', 62, 549, 'Subscriber', 94903),
	(396392, 654, '2014-08-06 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:15:00', 'Steuart at Market', 74, 214, 'Subscriber', 94024),
	(396393, 567, '2014-08-06 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:13:00', 'Steuart at Market', 74, 406, 'Subscriber', 94403),
	(396394, 256, '2014-08-06 09:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 09:08:00', 'Santa Clara at Almaden', 4, 21, 'Subscriber', 95113),
	(396395, 748, '2014-08-06 09:04:00', 'South Van Ness at Market', 66, '2014-08-06 09:16:00', 'Beale at Market', 56, 631, 'Subscriber', 94105),
	(396396, 918, '2014-08-06 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94063),
	(396397, 335, '2014-08-06 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94086),
	(396399, 212, '2014-08-06 09:05:00', 'Golden Gate at Polk', 59, '2014-08-06 09:08:00', 'Market at 10th', 67, 589, 'Subscriber', 94960),
	(396401, 365, '2014-08-06 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94107),
	(396402, 619, '2014-08-06 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 09:15:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94598),
	(396403, 896, '2014-08-06 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:20:00', 'San Francisco City Hall', 58, 331, 'Customer', 94110),
	(396404, 281, '2014-08-06 09:06:00', 'Clay at Battery', 41, '2014-08-06 09:10:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94133),
	(396405, 441, '2014-08-06 09:06:00', '2nd at Folsom', 62, '2014-08-06 09:13:00', 'Powell Street BART (bis)', 39, 158, 'Subscriber', 94107),
	(396406, 241, '2014-08-06 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:10:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94523),
	(396407, 361, '2014-08-06 09:06:00', 'Powell Street BART (bis)', 39, '2014-08-06 09:12:00', 'Market at 10th', 67, 367, 'Subscriber', 94133),
	(396410, 660, '2014-08-06 09:07:00', '2nd at South Park', 64, '2014-08-06 09:18:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94602),
	(396411, 408, '2014-08-06 09:07:00', 'Powell Street BART (bis)', 39, '2014-08-06 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94109),
	(396413, 701, '2014-08-06 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94086),
	(396417, 571, '2014-08-06 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:18:00', 'Embarcadero at Folsom', 51, 317, 'Subscriber', 95054),
	(396418, 1161, '2014-08-06 09:09:00', 'Powell at Post (Union Square)', 71, '2014-08-06 09:28:00', 'Washington at Kearney', 46, 569, 'Customer', 90066),
	(396421, 307, '2014-08-06 09:09:00', 'Powell at Post (Union Square)', 71, '2014-08-06 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94109),
	(396422, 886, '2014-08-06 09:09:00', 'Market at 10th', 67, '2014-08-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Customer', 95020),
	(396423, 895, '2014-08-06 09:09:00', 'Market at 10th', 67, '2014-08-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Customer', 95020),
	(396424, 840, '2014-08-06 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:23:00', '5th at Howard', 57, 512, 'Subscriber', 94403),
	(396425, 668, '2014-08-06 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:20:00', '2nd at Folsom', 62, 637, 'Customer', NULL),
	(396428, 992, '2014-08-06 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:26:00', 'Broadway St at Battery St', 82, 96, 'Subscriber', 95129),
	(396430, 669, '2014-08-06 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:21:00', 'Embarcadero at Folsom', 51, 594, 'Subscriber', 95014),
	(396432, 942, '2014-08-06 09:10:00', 'Market at Sansome', 77, '2014-08-06 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94549),
	(396435, 697, '2014-08-06 09:11:00', 'Howard at 2nd', 63, '2014-08-06 09:22:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94608),
	(396436, 706, '2014-08-06 09:11:00', 'Market at 10th', 67, '2014-08-06 09:23:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94102),
	(396437, 962, '2014-08-06 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:27:00', 'Golden Gate at Polk', 59, 419, 'Subscriber', 94610),
	(396438, 916, '2014-08-06 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:27:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(396439, 577, '2014-08-06 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:21:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94602),
	(396440, 498, '2014-08-06 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:20:00', 'Market at 4th', 76, 311, 'Subscriber', 94502),
	(396441, 507, '2014-08-06 09:12:00', 'Beale at Market', 56, '2014-08-06 09:20:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94131),
	(396442, 316, '2014-08-06 09:12:00', 'Market at 4th', 76, '2014-08-06 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94611),
	(396443, 959, '2014-08-06 09:13:00', 'Steuart at Market', 74, '2014-08-06 09:29:00', 'Market at 10th', 67, 503, 'Subscriber', 94920),
	(396444, 274, '2014-08-06 09:13:00', 'Beale at Market', 56, '2014-08-06 09:18:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94611),
	(396445, 771, '2014-08-06 09:13:00', 'Golden Gate at Polk', 59, '2014-08-06 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94111),
	(396446, 455, '2014-08-06 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 09:21:00', 'St James Park', 13, 127, 'Subscriber', 94108),
	(396447, 286, '2014-08-06 09:15:00', 'Post at Kearney', 47, '2014-08-06 09:19:00', 'Market at 4th', 76, 393, 'Subscriber', 94608),
	(396448, 300, '2014-08-06 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 09:20:00', 'Santa Clara at Almaden', 4, 81, 'Subscriber', 94103),
	(396449, 533, '2014-08-06 09:15:00', '2nd at Townsend', 61, '2014-08-06 09:24:00', 'Steuart at Market', 74, 357, 'Subscriber', 94070),
	(396450, 509, '2014-08-06 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:25:00', 'Broadway St at Battery St', 82, 278, 'Subscriber', 94710),
	(396451, 242, '2014-08-06 09:18:00', '2nd at Folsom', 62, '2014-08-06 09:22:00', 'Market at Sansome', 77, 275, 'Subscriber', 94107),
	(396453, 630, '2014-08-06 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 09:29:00', 'Embarcadero at Folsom', 51, 222, 'Subscriber', 94124),
	(396454, 723, '2014-08-06 09:15:00', 'Market at 10th', 67, '2014-08-06 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94102),
	(396455, 172, '2014-08-06 09:19:00', 'Steuart at Market', 74, '2014-08-06 09:22:00', 'Spear at Folsom', 49, 100, 'Subscriber', 94609),
	(396460, 324, '2014-08-06 09:23:00', '5th at Howard', 57, '2014-08-06 09:28:00', 'Market at Sansome', 77, 33, 'Subscriber', 94107),
	(396461, 719, '2014-08-06 09:23:00', 'Washington at Kearney', 46, '2014-08-06 09:35:00', 'Market at 10th', 67, 212, 'Subscriber', 94133),
	(396462, 567, '2014-08-06 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94404),
	(396464, 360, '2014-08-06 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94025),
	(396466, 750, '2014-08-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:36:00', 'Market at Sansome', 77, 451, 'Subscriber', 95051),
	(396467, 466, '2014-08-06 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:32:00', 'Market at Sansome', 77, 329, 'Subscriber', 94040),
	(396468, 659, '2014-08-06 09:24:00', 'Market at Sansome', 77, '2014-08-06 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94611),
	(396469, 3213, '2014-08-06 09:25:00', 'Embarcadero at Vallejo', 48, '2014-08-06 10:18:00', 'Broadway St at Battery St', 82, 387, 'Customer', 26120),
	(396470, 265, '2014-08-06 09:25:00', 'Davis at Jackson', 42, '2014-08-06 09:29:00', 'Embarcadero at Folsom', 51, 436, 'Subscriber', 94105),
	(396471, 303, '2014-08-06 09:25:00', 'Beale at Market', 56, '2014-08-06 09:30:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94105),
	(396473, 641, '2014-08-06 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:36:00', '2nd at Folsom', 62, 282, 'Subscriber', 94070),
	(396474, 3156, '2014-08-06 09:25:00', 'Embarcadero at Vallejo', 48, '2014-08-06 10:18:00', 'Broadway St at Battery St', 82, 66, 'Customer', 26120),
	(396475, 765, '2014-08-06 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:38:00', 'Powell Street BART (bis)', 39, 627, 'Subscriber', 94089),
	(396476, 448, '2014-08-06 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 09:34:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94133),
	(396478, 338, '2014-08-06 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 09:34:00', 'Beale at Market', 56, 613, 'Subscriber', 94133),
	(396479, 779, '2014-08-06 09:28:00', '2nd at Townsend', 61, '2014-08-06 09:41:00', 'Commercial at Montgomery', 45, 468, 'Subscriber', 94107),
	(396480, 370, '2014-08-06 09:30:00', 'Embarcadero at Vallejo', 48, '2014-08-06 09:36:00', 'Clay at Battery', 41, 415, 'Subscriber', 94925),
	(396481, 610, '2014-08-06 09:30:00', 'Davis at Jackson', 42, '2014-08-06 09:40:00', '2nd at Townsend', 61, 626, 'Subscriber', 94111),
	(396483, 217, '2014-08-06 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:35:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94608),
	(396484, 439, '2014-08-06 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 09:38:00', 'Market at 4th', 76, 348, 'Subscriber', 94105),
	(396485, 474, '2014-08-06 09:32:00', 'Market at 4th', 76, '2014-08-06 09:40:00', 'Market at 10th', 67, 458, 'Subscriber', 94133),
	(396488, 214, '2014-08-06 09:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:36:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94103),
	(396490, 370, '2014-08-06 09:35:00', 'Beale at Market', 56, '2014-08-06 09:42:00', 'Broadway St at Battery St', 82, 631, 'Subscriber', 94132),
	(396491, 255, '2014-08-06 09:37:00', 'San Antonio Caltrain Station', 29, '2014-08-06 09:41:00', 'San Antonio Shopping Center', 31, 42, 'Subscriber', 94103),
	(396492, 171, '2014-08-06 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-08-06 09:40:00', 'Cowper at University', 37, 686, 'Subscriber', 94133),
	(396493, 275, '2014-08-06 09:38:00', 'Washington at Kearney', 46, '2014-08-06 09:43:00', 'Broadway St at Battery St', 82, 569, 'Subscriber', 94109),
	(396494, 868, '2014-08-06 09:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 09:53:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94107),
	(396495, 434, '2014-08-06 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:48:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94114),
	(396497, 515, '2014-08-06 09:42:00', 'Market at Sansome', 77, '2014-08-06 09:51:00', '2nd at Townsend', 61, 446, 'Subscriber', 94709),
	(396498, 380, '2014-08-06 09:43:00', 'Market at 4th', 76, '2014-08-06 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94587),
	(396499, 499, '2014-08-06 09:43:00', 'Embarcadero at Bryant', 54, '2014-08-06 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 16, 'Subscriber', 94105),
	(396500, 577, '2014-08-06 09:44:00', 'Post at Kearney', 47, '2014-08-06 09:54:00', 'Market at 10th', 67, 300, 'Subscriber', 94108),
	(396501, 397, '2014-08-06 09:45:00', 'Clay at Battery', 41, '2014-08-06 09:52:00', 'Post at Kearney', 47, 415, 'Subscriber', 94111),
	(396504, 222, '2014-08-06 09:47:00', 'Mountain View Caltrain Station', 28, '2014-08-06 09:51:00', 'Mountain View City Hall', 27, 90, 'Subscriber', 94107),
	(396506, 330, '2014-08-06 09:47:00', 'Powell Street BART (bis)', 39, '2014-08-06 09:53:00', 'Market at Sansome', 77, 384, 'Subscriber', 94028),
	(396509, 334, '2014-08-06 09:49:00', 'Mezes Park', 83, '2014-08-06 09:54:00', 'Redwood City Caltrain Station', 22, 213, 'Subscriber', 94063),
	(396510, 552, '2014-08-06 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 09:58:00', 'Market at Sansome', 77, 475, 'Subscriber', 95051),
	(396511, 588, '2014-08-06 09:50:00', 'Market at 10th', 67, '2014-08-06 10:00:00', 'Powell at Post (Union Square)', 71, 503, 'Subscriber', 94102),
	(396513, 495, '2014-08-06 09:50:00', 'Embarcadero at Bryant', 54, '2014-08-06 09:58:00', 'Mechanics Plaza (Market at Battery)', 75, 382, 'Subscriber', 94105),
	(396514, 723, '2014-08-06 09:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94086),
	(396515, 325, '2014-08-06 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94930),
	(396517, 456, '2014-08-06 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 09:58:00', 'Howard at 2nd', 63, 455, 'Subscriber', 94903),
	(396518, 1044, '2014-08-06 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94901),
	(396520, 735, '2014-08-06 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 10:03:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94403),
	(396522, 684, '2014-08-06 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 10:03:00', 'Market at 10th', 67, 425, 'Subscriber', 94402),
	(396525, 707, '2014-08-06 09:52:00', 'Embarcadero at Sansome', 60, '2014-08-06 10:04:00', 'Spear at Folsom', 49, 584, 'Subscriber', 94111),
	(396526, 505, '2014-08-06 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 10:00:00', 'Market at 10th', 67, 521, 'Subscriber', 94107),
	(396527, 374, '2014-08-06 09:51:00', '2nd at Folsom', 62, '2014-08-06 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94804),
	(396532, 423, '2014-08-06 09:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 10:00:00', 'Beale at Market', 56, 292, 'Subscriber', 94133),
	(396534, 567, '2014-08-06 09:53:00', 'Beale at Market', 56, '2014-08-06 10:03:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94519),
	(396540, 169, '2014-08-06 09:54:00', 'San Antonio Shopping Center', 31, '2014-08-06 09:57:00', 'San Antonio Caltrain Station', 29, 298, 'Subscriber', 94040),
	(396541, 1089, '2014-08-06 09:55:00', 'Embarcadero at Sansome', 60, '2014-08-06 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94133),
	(396544, 307, '2014-08-06 09:56:00', 'Powell at Post (Union Square)', 71, '2014-08-06 10:01:00', 'Howard at 2nd', 63, 270, 'Subscriber', 94117),
	(396545, 243, '2014-08-06 09:56:00', 'Powell at Post (Union Square)', 71, '2014-08-06 10:00:00', 'Market at Sansome', 77, 109, 'Subscriber', 94109),
	(396549, 488, '2014-08-06 09:58:00', 'South Van Ness at Market', 66, '2014-08-06 10:06:00', 'Market at 4th', 76, 597, 'Subscriber', 94103),
	(396550, 393, '2014-08-06 09:58:00', 'Market at 4th', 76, '2014-08-06 10:05:00', 'Clay at Battery', 41, 409, 'Subscriber', 94108),
	(396552, 399, '2014-08-06 09:59:00', 'Market at Sansome', 77, '2014-08-06 10:06:00', '2nd at Townsend', 61, 276, 'Customer', 80129),
	(396553, 468, '2014-08-06 10:03:00', 'San Francisco City Hall', 58, '2014-08-06 10:11:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94102),
	(396554, 952, '2014-08-06 10:04:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 10:20:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94102),
	(396555, 1305, '2014-08-06 10:05:00', '2nd at Townsend', 61, '2014-08-06 10:27:00', 'Powell Street BART (bis)', 39, 395, 'Customer', 95020),
	(396556, 1273, '2014-08-06 10:06:00', '2nd at Townsend', 61, '2014-08-06 10:27:00', 'Powell Street BART (bis)', 39, 573, 'Customer', 95020),
	(396557, 604, '2014-08-06 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 10:16:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94306),
	(396558, 359, '2014-08-06 10:07:00', 'Steuart at Market', 74, '2014-08-06 10:13:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94612),
	(396559, 566, '2014-08-06 10:04:00', 'Washington at Kearney', 46, '2014-08-06 10:14:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94133),
	(396560, 746, '2014-08-06 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 10:20:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 95130),
	(396561, 520, '2014-08-06 10:08:00', 'Steuart at Market', 74, '2014-08-06 10:16:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94117),
	(396562, 645, '2014-08-06 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 10:19:00', 'Embarcadero at Folsom', 51, 313, 'Subscriber', 94070),
	(396563, 558, '2014-08-06 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 10:18:00', 'Market at 4th', 76, 324, 'Subscriber', 94401),
	(396564, 221, '2014-08-06 10:09:00', 'Broadway St at Battery St', 82, '2014-08-06 10:13:00', 'Steuart at Market', 74, 287, 'Subscriber', 94133),
	(396565, 658, '2014-08-06 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 10:21:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94402),
	(396566, 544, '2014-08-06 10:10:00', 'Embarcadero at Bryant', 54, '2014-08-06 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Subscriber', 94105),
	(396568, 423, '2014-08-06 10:12:00', 'Steuart at Market', 74, '2014-08-06 10:19:00', '2nd at Townsend', 61, 599, 'Subscriber', 94544),
	(396569, 225, '2014-08-06 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 10:16:00', 'Townsend at 7th', 65, 16, 'Subscriber', 94066),
	(396571, 674, '2014-08-06 10:15:00', 'Market at 10th', 67, '2014-08-06 10:26:00', '2nd at Folsom', 62, 212, 'Subscriber', 94102),
	(396573, 269, '2014-08-06 10:18:00', 'Market at Sansome', 77, '2014-08-06 10:22:00', '2nd at Folsom', 62, 109, 'Subscriber', 94608),
	(396576, 755, '2014-08-06 10:18:00', 'Broadway St at Battery St', 82, '2014-08-06 10:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Customer', 94611),
	(396579, 351, '2014-08-06 10:19:00', 'Powell at Post (Union Square)', 71, '2014-08-06 10:25:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94108),
	(396584, 498, '2014-08-06 10:21:00', 'Embarcadero at Sansome', 60, '2014-08-06 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94105),
	(396585, 249, '2014-08-06 10:21:00', 'Mountain View Caltrain Station', 28, '2014-08-06 10:25:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94107),
	(396586, 1043, '2014-08-06 10:21:00', 'Market at 10th', 67, '2014-08-06 10:39:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94709),
	(396587, 450, '2014-08-06 10:24:00', '5th at Howard', 57, '2014-08-06 10:31:00', 'Commercial at Montgomery', 45, 470, 'Subscriber', 94122),
	(396592, 3581, '2014-08-06 10:25:00', 'Embarcadero at Vallejo', 48, '2014-08-06 11:25:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 40451),
	(396594, 210, '2014-08-06 10:27:00', 'Powell at Post (Union Square)', 71, '2014-08-06 10:31:00', 'Market at Sansome', 77, 538, 'Subscriber', 94306),
	(396595, 6898, '2014-08-06 10:29:00', 'Redwood City Caltrain Station', 22, '2014-08-06 12:24:00', 'Redwood City Caltrain Station', 22, 293, 'Customer', 94401),
	(396597, 883, '2014-08-06 10:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 10:46:00', '2nd at Townsend', 61, 557, 'Subscriber', 94539),
	(396598, 228, '2014-08-06 10:37:00', 'Mountain View Caltrain Station', 28, '2014-08-06 10:41:00', 'Mountain View City Hall', 27, 51, 'Subscriber', 94114),
	(396599, 619, '2014-08-06 10:37:00', 'Steuart at Market', 74, '2014-08-06 10:48:00', 'Grant Avenue at Columbus Avenue', 73, 214, 'Subscriber', 94708),
	(396601, 216, '2014-08-06 10:38:00', 'Market at Sansome', 77, '2014-08-06 10:42:00', '2nd at Folsom', 62, 384, 'Subscriber', 94117),
	(396603, 287, '2014-08-06 10:40:00', 'Beale at Market', 56, '2014-08-06 10:45:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94111),
	(396606, 96, '2014-08-06 10:41:00', 'San Jose City Hall', 10, '2014-08-06 10:43:00', 'MLK Library', 11, 154, 'Subscriber', 95112),
	(396612, 388, '2014-08-06 10:45:00', '2nd at South Park', 64, '2014-08-06 10:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94107),
	(396613, 127, '2014-08-06 10:45:00', 'Steuart at Market', 74, '2014-08-06 10:47:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94704),
	(396614, 802, '2014-08-06 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 10:59:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94105),
	(396615, 1640, '2014-08-06 10:46:00', 'Japantown', 9, '2014-08-06 11:14:00', 'MLK Library', 11, 53, 'Subscriber', 95122),
	(396617, 369, '2014-08-06 10:47:00', 'Embarcadero at Folsom', 51, '2014-08-06 10:53:00', '2nd at Townsend', 61, 222, 'Subscriber', 94704),
	(396619, 820, '2014-08-06 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 11:05:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94102),
	(396620, 856, '2014-08-06 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 11:06:00', 'Townsend at 7th', 65, 481, 'Customer', 94941),
	(396627, 528, '2014-08-06 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94403),
	(396628, 159, '2014-08-06 10:53:00', 'Santa Clara at Almaden', 4, '2014-08-06 10:56:00', 'Arena Green / SAP Center', 14, 148, 'Subscriber', 95113),
	(396630, 2426, '2014-08-06 10:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 11:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94105),
	(396632, 273, '2014-08-06 11:01:00', 'Powell at Post (Union Square)', 71, '2014-08-06 11:06:00', 'Powell at Post (Union Square)', 71, 473, 'Customer', NULL),
	(396633, 512, '2014-08-06 11:02:00', 'Powell at Post (Union Square)', 71, '2014-08-06 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94108),
	(396634, 179, '2014-08-06 11:03:00', 'Market at 10th', 67, '2014-08-06 11:06:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94103),
	(396636, 901, '2014-08-06 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 11:20:00', 'Embarcadero at Vallejo', 48, 309, 'Subscriber', 94404),
	(396641, 19212, '2014-08-06 11:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 16:27:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 91007),
	(396644, 819, '2014-08-06 11:09:00', 'Townsend at 7th', 65, '2014-08-06 11:23:00', 'Market at 4th', 76, 483, 'Subscriber', 94523),
	(396645, 18851, '2014-08-06 11:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 16:27:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 91007),
	(396650, 410, '2014-08-06 11:15:00', 'Market at Sansome', 77, '2014-08-06 11:22:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94549),
	(396652, 3523, '2014-08-06 11:16:00', 'Powell at Post (Union Square)', 71, '2014-08-06 12:15:00', 'Embarcadero at Sansome', 60, 473, 'Customer', NULL),
	(396653, 3469, '2014-08-06 11:17:00', 'Powell at Post (Union Square)', 71, '2014-08-06 12:15:00', 'Embarcadero at Sansome', 60, 29, 'Customer', NULL),
	(396659, 491, '2014-08-06 11:19:00', 'Clay at Battery', 41, '2014-08-06 11:28:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94111),
	(396662, 191, '2014-08-06 11:21:00', 'Market at 4th', 76, '2014-08-06 11:24:00', 'Beale at Market', 56, 324, 'Subscriber', 94107),
	(396664, 435, '2014-08-06 11:22:00', 'Powell Street BART (bis)', 39, '2014-08-06 11:29:00', 'Market at 10th', 67, 286, 'Customer', 95020),
	(396665, 430, '2014-08-06 11:22:00', 'Powell Street BART (bis)', 39, '2014-08-06 11:29:00', 'Market at 10th', 67, 158, 'Customer', 95020),
	(396666, 204, '2014-08-06 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 11:26:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94158),
	(396667, 329, '2014-08-06 11:29:00', 'Embarcadero at Vallejo', 48, '2014-08-06 11:34:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(396669, 543, '2014-08-06 11:32:00', 'Powell at Post (Union Square)', 71, '2014-08-06 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94108),
	(396671, 285, '2014-08-06 11:33:00', 'Post at Kearney', 47, '2014-08-06 11:38:00', 'Clay at Battery', 41, 280, 'Subscriber', 94111),
	(396672, 2902, '2014-08-06 11:33:00', 'Embarcadero at Folsom', 51, '2014-08-06 12:21:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 500081),
	(396674, 335, '2014-08-06 11:37:00', 'Commercial at Montgomery', 45, '2014-08-06 11:43:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94111),
	(396675, 490, '2014-08-06 11:38:00', 'Powell Street BART (bis)', 39, '2014-08-06 11:46:00', '2nd at Folsom', 62, 189, 'Subscriber', 94133),
	(396676, 3707, '2014-08-06 11:38:00', '2nd at Folsom', 62, '2014-08-06 12:40:00', '2nd at Folsom', 62, 109, 'Customer', 31200),
	(396677, 535, '2014-08-06 11:39:00', 'Market at Sansome', 77, '2014-08-06 11:48:00', 'Golden Gate at Polk', 59, 485, 'Subscriber', 94109),
	(396678, 262, '2014-08-06 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 11:44:00', 'Market at 4th', 76, 137, 'Subscriber', 94107),
	(396679, 713, '2014-08-06 11:41:00', 'Market at 10th', 67, '2014-08-06 11:53:00', 'Howard at 2nd', 63, 158, 'Subscriber', 94610),
	(396680, 401, '2014-08-06 11:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 11:48:00', 'Washington at Kearney', 46, 529, 'Subscriber', 94704),
	(396682, 1270, '2014-08-06 11:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 12:04:00', 'Civic Center BART (7th at Market)', 72, 493, 'Customer', 94133),
	(396683, 276, '2014-08-06 11:44:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 11:49:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94709),
	(396684, 883, '2014-08-06 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 12:00:00', 'Market at 10th', 67, 288, 'Subscriber', 94061),
	(396685, 423, '2014-08-06 11:45:00', 'Market at Sansome', 77, '2014-08-06 11:52:00', '2nd at Townsend', 61, 475, 'Subscriber', 94111),
	(396687, 986, '2014-08-06 11:48:00', 'Golden Gate at Polk', 59, '2014-08-06 12:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 373, 'Subscriber', 94105),
	(396688, 359, '2014-08-06 11:48:00', 'South Van Ness at Market', 66, '2014-08-06 11:54:00', 'Golden Gate at Polk', 59, 290, 'Subscriber', 94103),
	(396689, 305, '2014-08-06 11:49:00', 'Embarcadero at Folsom', 51, '2014-08-06 11:54:00', 'Howard at 2nd', 63, 571, 'Subscriber', 94105),
	(396694, 240, '2014-08-06 11:55:00', 'Market at Sansome', 77, '2014-08-06 11:59:00', 'Steuart at Market', 74, 538, 'Subscriber', 94521),
	(396695, 243, '2014-08-06 11:57:00', 'San Jose City Hall', 10, '2014-08-06 12:01:00', 'San Salvador at 1st', 8, 658, 'Subscriber', 95113),
	(396696, 895, '2014-08-06 11:57:00', 'Beale at Market', 56, '2014-08-06 12:12:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94709),
	(396698, 753, '2014-08-06 12:03:00', 'Beale at Market', 56, '2014-08-06 12:16:00', 'Embarcadero at Sansome', 60, 471, 'Customer', NULL),
	(396699, 726, '2014-08-06 12:04:00', 'Beale at Market', 56, '2014-08-06 12:16:00', 'Embarcadero at Sansome', 60, 429, 'Customer', NULL),
	(396701, 160, '2014-08-06 12:04:00', 'Townsend at 7th', 65, '2014-08-06 12:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94568),
	(396702, 462, '2014-08-06 12:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 12:13:00', 'Powell at Post (Union Square)', 71, 493, 'Subscriber', 94109),
	(396703, 369, '2014-08-06 12:06:00', 'Spear at Folsom', 49, '2014-08-06 12:12:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94105),
	(396704, 636, '2014-08-06 12:06:00', 'Spear at Folsom', 49, '2014-08-06 12:17:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94133),
	(396705, 647, '2014-08-06 12:07:00', 'San Jose City Hall', 10, '2014-08-06 12:18:00', 'San Jose City Hall', 10, 190, 'Subscriber', 94502),
	(396707, 238, '2014-08-06 12:08:00', 'Embarcadero at Sansome', 60, '2014-08-06 12:12:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94108),
	(396708, 952, '2014-08-06 12:07:00', 'South Van Ness at Market', 66, '2014-08-06 12:23:00', 'Embarcadero at Vallejo', 48, 339, 'Subscriber', 94103),
	(396714, 264, '2014-08-06 12:11:00', 'South Van Ness at Market', 66, '2014-08-06 12:15:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94118),
	(396715, 619, '2014-08-06 12:11:00', 'Townsend at 7th', 65, '2014-08-06 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94107),
	(396716, 5211, '2014-08-06 12:13:00', 'Palo Alto Caltrain Station', 34, '2014-08-06 13:40:00', 'California Ave Caltrain Station', 36, 706, 'Customer', 94117),
	(396717, 503, '2014-08-06 12:16:00', 'Davis at Jackson', 42, '2014-08-06 12:24:00', 'Post at Kearney', 47, 506, 'Subscriber', 94111),
	(396718, 768, '2014-08-06 12:16:00', 'Redwood City Medical Center', 26, '2014-08-06 12:29:00', 'Redwood City Medical Center', 26, 261, 'Subscriber', 94105),
	(396719, 210, '2014-08-06 12:16:00', '2nd at Folsom', 62, '2014-08-06 12:19:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 95126),
	(396720, 350, '2014-08-06 12:19:00', '2nd at Townsend', 61, '2014-08-06 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94118),
	(396721, 551, '2014-08-06 12:19:00', 'Embarcadero at Bryant', 54, '2014-08-06 12:28:00', 'Embarcadero at Vallejo', 48, 613, 'Subscriber', 94105),
	(396726, 341, '2014-08-06 12:23:00', '2nd at South Park', 64, '2014-08-06 12:28:00', 'Market at Sansome', 77, 392, 'Subscriber', 94111),
	(396730, 387, '2014-08-06 12:26:00', 'Howard at 2nd', 63, '2014-08-06 12:32:00', 'Powell Street BART (bis)', 39, 350, 'Subscriber', 94903),
	(396731, 427, '2014-08-06 12:26:00', 'Embarcadero at Folsom', 51, '2014-08-06 12:33:00', 'Market at Sansome', 77, 317, 'Subscriber', 94549),
	(396735, 186, '2014-08-06 12:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94044),
	(396736, 469, '2014-08-06 12:29:00', 'Market at Sansome', 77, '2014-08-06 12:37:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94112),
	(396737, 247, '2014-08-06 12:30:00', 'Market at Sansome', 77, '2014-08-06 12:35:00', 'Davis at Jackson', 42, 329, 'Subscriber', 94306),
	(396738, 318, '2014-08-06 12:31:00', 'Powell at Post (Union Square)', 71, '2014-08-06 12:36:00', 'Powell Street BART (bis)', 39, 493, 'Customer', 5401),
	(396739, 1590, '2014-08-06 12:32:00', 'San Mateo County Center', 23, '2014-08-06 12:58:00', 'San Mateo County Center', 23, 165, 'Subscriber', 93930),
	(396740, 601, '2014-08-06 12:32:00', 'Davis at Jackson', 42, '2014-08-06 12:42:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94108),
	(396741, 1002, '2014-08-06 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 12:50:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94107),
	(396742, 928, '2014-08-06 12:33:00', 'Townsend at 7th', 65, '2014-08-06 12:49:00', 'Market at Sansome', 77, 16, 'Customer', 94941),
	(396749, 72, '2014-08-06 12:37:00', 'Golden Gate at Polk', 59, '2014-08-06 12:38:00', 'Golden Gate at Polk', 59, 568, 'Subscriber', 94103),
	(396750, 1485, '2014-08-06 12:42:00', '2nd at Townsend', 61, '2014-08-06 13:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94704),
	(396751, 285, '2014-08-06 12:42:00', 'Townsend at 7th', 65, '2014-08-06 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94107),
	(396752, 1887, '2014-08-06 12:42:00', 'Embarcadero at Sansome', 60, '2014-08-06 13:14:00', 'Market at 4th', 76, 541, 'Customer', 26120),
	(396753, 1881, '2014-08-06 12:43:00', 'Embarcadero at Sansome', 60, '2014-08-06 13:14:00', 'Market at 4th', 76, 487, 'Customer', 26120),
	(396756, 364, '2014-08-06 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 12:51:00', 'Davis at Jackson', 42, 581, 'Subscriber', 94123),
	(396758, 167, '2014-08-06 12:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 12:49:00', 'Golden Gate at Polk', 59, 452, 'Subscriber', 94530),
	(396759, 533, '2014-08-06 12:46:00', 'Post at Kearney', 47, '2014-08-06 12:55:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94501),
	(396761, 256, '2014-08-06 12:47:00', 'San Salvador at 1st', 8, '2014-08-06 12:51:00', 'MLK Library', 11, 247, 'Subscriber', 95113),
	(396764, 304, '2014-08-06 12:47:00', 'Beale at Market', 56, '2014-08-06 12:52:00', 'Market at Sansome', 77, 518, 'Subscriber', 94103),
	(396766, 160, '2014-08-06 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 12:55:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94568),
	(396767, 89, '2014-08-06 12:53:00', 'Spear at Folsom', 49, '2014-08-06 12:54:00', 'Embarcadero at Bryant', 54, 546, 'Subscriber', 94123),
	(396768, 399, '2014-08-06 12:53:00', 'Powell at Post (Union Square)', 71, '2014-08-06 12:59:00', 'Civic Center BART (7th at Market)', 72, 623, 'Subscriber', 94109),
	(396770, 554, '2014-08-06 12:54:00', '2nd at Folsom', 62, '2014-08-06 13:03:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94133),
	(396771, 401, '2014-08-06 12:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 13:01:00', 'Market at Sansome', 77, 606, 'Subscriber', 94104),
	(396773, 300, '2014-08-06 12:55:00', 'Powell Street BART (bis)', 39, '2014-08-06 13:00:00', 'Market at Sansome', 77, 350, 'Subscriber', 94103),
	(396774, 271, '2014-08-06 12:55:00', 'Post at Kearney', 47, '2014-08-06 13:00:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94702),
	(396775, 211, '2014-08-06 12:56:00', 'Powell Street BART (bis)', 39, '2014-08-06 12:59:00', 'Civic Center BART (7th at Market)', 72, 636, 'Customer', 5401),
	(396776, 603, '2014-08-06 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 13:08:00', 'Embarcadero at Bryant', 54, 330, 'Subscriber', 94115),
	(396777, 497, '2014-08-06 13:00:00', 'Broadway St at Battery St', 82, '2014-08-06 13:08:00', 'Broadway St at Battery St', 82, 67, 'Subscriber', 94105),
	(396778, 501, '2014-08-06 13:02:00', 'Spear at Folsom', 49, '2014-08-06 13:10:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94111),
	(396779, 484, '2014-08-06 13:02:00', 'Steuart at Market', 74, '2014-08-06 13:10:00', 'Market at Sansome', 77, 484, 'Subscriber', 94521),
	(396780, 310, '2014-08-06 13:02:00', 'Broadway St at Battery St', 82, '2014-08-06 13:07:00', 'Embarcadero at Folsom', 51, 66, 'Subscriber', 94133),
	(396781, 425, '2014-08-06 13:06:00', 'Powell Street BART (bis)', 39, '2014-08-06 13:13:00', 'Market at Sansome', 77, 332, 'Subscriber', 94103),
	(396782, 259, '2014-08-06 13:08:00', 'Market at Sansome', 77, '2014-08-06 13:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 16, 'Subscriber', 94105),
	(396783, 393, '2014-08-06 13:08:00', 'South Van Ness at Market', 66, '2014-08-06 13:15:00', 'South Van Ness at Market', 66, 278, 'Subscriber', 94117),
	(396784, 304, '2014-08-06 13:09:00', 'Market at 4th', 76, '2014-08-06 13:14:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94941),
	(396786, 318, '2014-08-06 13:11:00', 'Davis at Jackson', 42, '2014-08-06 13:16:00', 'Market at Sansome', 77, 329, 'Subscriber', 94306),
	(396789, 1128, '2014-08-06 13:14:00', 'Market at 10th', 67, '2014-08-06 13:32:00', 'Beale at Market', 56, 288, 'Subscriber', 94552),
	(396790, 8562, '2014-08-06 13:14:00', 'Embarcadero at Sansome', 60, '2014-08-06 15:37:00', 'Civic Center BART (7th at Market)', 72, 29, 'Customer', 91731),
	(396792, 941, '2014-08-06 13:16:00', '2nd at South Park', 64, '2014-08-06 13:32:00', 'Embarcadero at Folsom', 51, 191, 'Subscriber', 95126),
	(396793, 235, '2014-08-06 13:17:00', 'Adobe on Almaden', 5, '2014-08-06 13:21:00', 'Paseo de San Antonio', 7, 75, 'Subscriber', 94002),
	(396795, 384, '2014-08-06 13:19:00', '2nd at Townsend', 61, '2014-08-06 13:25:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94123),
	(396796, 567, '2014-08-06 13:19:00', 'Embarcadero at Bryant', 54, '2014-08-06 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 97, 'Subscriber', 94111),
	(396797, 288, '2014-08-06 13:19:00', 'Market at Sansome', 77, '2014-08-06 13:24:00', 'Powell Street BART (bis)', 39, 332, 'Subscriber', 94103),
	(396798, 384, '2014-08-06 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 13:25:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94111),
	(396799, 8080, '2014-08-06 13:23:00', 'Embarcadero at Sansome', 60, '2014-08-06 15:37:00', 'Civic Center BART (7th at Market)', 72, 473, 'Customer', 91766),
	(396800, 543, '2014-08-06 13:26:00', '2nd at South Park', 64, '2014-08-06 13:35:00', 'Post at Kearney', 47, 553, 'Subscriber', 94117),
	(396801, 122, '2014-08-06 13:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 13:29:00', 'Howard at 2nd', 63, 16, 'Subscriber', 94903),
	(396802, 557, '2014-08-06 13:28:00', 'Ryland Park', 84, '2014-08-06 13:37:00', 'San Jose Government Center', 80, 195, 'Subscriber', 95112),
	(396804, 252, '2014-08-06 13:29:00', 'Market at Sansome', 77, '2014-08-06 13:33:00', 'Market at 4th', 76, 350, 'Subscriber', 94103),
	(396805, 339, '2014-08-06 13:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 13:35:00', 'Embarcadero at Folsom', 51, 457, 'Subscriber', 94044),
	(396806, 1146, '2014-08-06 13:30:00', 'Golden Gate at Polk', 59, '2014-08-06 13:50:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(396807, 373, '2014-08-06 13:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 13:37:00', 'Commercial at Montgomery', 45, 436, 'Subscriber', 94965),
	(396808, 282, '2014-08-06 13:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 13:38:00', '2nd at Townsend', 61, 602, 'Subscriber', 94704),
	(396809, 319, '2014-08-06 13:33:00', '5th at Howard', 57, '2014-08-06 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94133),
	(396810, 668, '2014-08-06 13:37:00', 'South Van Ness at Market', 66, '2014-08-06 13:48:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Customer', 94102),
	(396812, 281, '2014-08-06 13:37:00', 'Broadway St at Battery St', 82, '2014-08-06 13:42:00', 'Steuart at Market', 74, 67, 'Subscriber', 94536),
	(396813, 301, '2014-08-06 13:38:00', 'Commercial at Montgomery', 45, '2014-08-06 13:43:00', 'Market at Sansome', 77, 436, 'Subscriber', 94596),
	(396814, 835, '2014-08-06 13:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 13:52:00', 'Grant Avenue at Columbus Avenue', 73, 214, 'Subscriber', 94920),
	(396816, 306, '2014-08-06 13:40:00', 'Spear at Folsom', 49, '2014-08-06 13:45:00', '2nd at Townsend', 61, 100, 'Subscriber', 94107),
	(396817, 413, '2014-08-06 13:40:00', 'Market at 4th', 76, '2014-08-06 13:47:00', 'Market at 10th', 67, 559, 'Subscriber', 94610),
	(396818, 1081, '2014-08-06 13:40:00', 'Beale at Market', 56, '2014-08-06 13:58:00', 'Market at 10th', 67, 288, 'Subscriber', 94552),
	(396819, 649, '2014-08-06 13:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 13:52:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94133),
	(396821, 409, '2014-08-06 13:43:00', 'Powell Street BART (bis)', 39, '2014-08-06 13:50:00', 'Howard at 2nd', 63, 573, 'Subscriber', 94903),
	(396822, 145, '2014-08-06 13:43:00', 'Post at Kearney', 47, '2014-08-06 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, 592, 'Subscriber', 94105),
	(396823, 1910, '2014-08-06 13:44:00', 'Market at 4th', 76, '2014-08-06 14:15:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 94587),
	(396824, 1855, '2014-08-06 13:44:00', 'Market at 4th', 76, '2014-08-06 14:15:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 94587),
	(396825, 403, '2014-08-06 13:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 13:53:00', '5th at Howard', 57, 111, 'Subscriber', 94134),
	(396828, 360, '2014-08-06 13:48:00', 'Embarcadero at Folsom', 51, '2014-08-06 13:54:00', '2nd at Folsom', 62, 320, 'Subscriber', 95126),
	(396829, 532, '2014-08-06 13:51:00', '2nd at South Park', 64, '2014-08-06 13:59:00', 'Beale at Market', 56, 109, 'Subscriber', 94109),
	(396830, 487, '2014-08-06 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 13:59:00', 'Broadway St at Battery St', 82, 709, 'Subscriber', 94111),
	(396832, 472, '2014-08-06 13:52:00', 'Steuart at Market', 74, '2014-08-06 14:00:00', 'Post at Kearney', 47, 538, 'Subscriber', 94710),
	(396833, 403, '2014-08-06 13:52:00', 'Palo Alto Caltrain Station', 34, '2014-08-06 13:59:00', 'Cowper at University', 37, 36, 'Subscriber', 95128),
	(396835, 423, '2014-08-06 13:57:00', 'Townsend at 7th', 65, '2014-08-06 14:05:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94103),
	(396836, 215, '2014-08-06 13:58:00', 'Howard at 2nd', 63, '2014-08-06 14:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94903),
	(396837, 286, '2014-08-06 13:59:00', 'Howard at 2nd', 63, '2014-08-06 14:03:00', 'Embarcadero at Folsom', 51, 348, 'Subscriber', 94133),
	(396838, 409, '2014-08-06 13:59:00', 'Clay at Battery', 41, '2014-08-06 14:06:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94111),
	(396842, 412, '2014-08-06 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 14:13:00', 'Embarcadero at Sansome', 60, 325, 'Subscriber', 94131),
	(396843, 432, '2014-08-06 14:07:00', 'South Van Ness at Market', 66, '2014-08-06 14:15:00', 'Golden Gate at Polk', 59, 528, 'Subscriber', 94116),
	(396846, 637, '2014-08-06 14:09:00', 'Market at 10th', 67, '2014-08-06 14:20:00', 'Washington at Kearney', 46, 288, 'Subscriber', 94107),
	(396847, 1157, '2014-08-06 14:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 14:29:00', 'Civic Center BART (7th at Market)', 72, 516, 'Customer', 2118),
	(396849, 431, '2014-08-06 14:13:00', 'Steuart at Market', 74, '2014-08-06 14:20:00', 'Embarcadero at Sansome', 60, 67, 'Subscriber', 94517),
	(396852, 151, '2014-08-06 14:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 14:22:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94133),
	(396853, 145, '2014-08-06 14:20:00', '2nd at South Park', 64, '2014-08-06 14:22:00', '2nd at Folsom', 62, 349, 'Subscriber', 94107),
	(396855, 1016, '2014-08-06 14:20:00', 'Embarcadero at Sansome', 60, '2014-08-06 14:37:00', 'Powell Street BART (bis)', 39, 597, 'Customer', 94587),
	(396856, 984, '2014-08-06 14:21:00', 'Embarcadero at Sansome', 60, '2014-08-06 14:37:00', 'Powell Street BART (bis)', 39, 209, 'Customer', 94587),
	(396858, 1052, '2014-08-06 14:21:00', 'Embarcadero at Sansome', 60, '2014-08-06 14:39:00', 'Powell at Post (Union Square)', 71, 444, 'Customer', NULL),
	(396859, 1036, '2014-08-06 14:21:00', 'Embarcadero at Sansome', 60, '2014-08-06 14:39:00', 'Powell at Post (Union Square)', 71, 325, 'Customer', NULL),
	(396860, 238, '2014-08-06 14:21:00', 'Market at 4th', 76, '2014-08-06 14:25:00', 'Beale at Market', 56, 137, 'Subscriber', 94122),
	(396863, 289, '2014-08-06 14:23:00', 'Broadway St at Battery St', 82, '2014-08-06 14:28:00', 'Beale at Market', 56, 387, 'Subscriber', 94530),
	(396870, 1812, '2014-08-06 14:28:00', 'California Ave Caltrain Station', 36, '2014-08-06 14:58:00', 'University and Emerson', 35, 295, 'Customer', 94401),
	(396871, 986, '2014-08-06 14:28:00', 'Cowper at University', 37, '2014-08-06 14:45:00', 'University and Emerson', 35, 242, 'Customer', 90066),
	(396872, 971, '2014-08-06 14:29:00', 'Cowper at University', 37, '2014-08-06 14:45:00', 'University and Emerson', 35, 663, 'Customer', 90066),
	(396875, 1011, '2014-08-06 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 14:46:00', 'San Francisco City Hall', 58, 625, 'Subscriber', 94105),
	(396876, 679, '2014-08-06 14:30:00', 'Steuart at Market', 74, '2014-08-06 14:41:00', '2nd at Townsend', 61, 287, 'Subscriber', 94112),
	(396877, 15065, '2014-08-06 14:31:00', 'Post at Kearney', 47, '2014-08-06 18:42:00', 'Howard at 2nd', 63, 538, 'Customer', 31200),
	(396878, 505, '2014-08-06 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 14:42:00', '5th at Howard', 57, 412, 'Subscriber', 94086),
	(396881, 340, '2014-08-06 14:39:00', 'Post at Kearney', 47, '2014-08-06 14:45:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94111),
	(396883, 1586, '2014-08-06 14:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, 362, 'Subscriber', 94107),
	(396884, 177, '2014-08-06 14:40:00', 'Steuart at Market', 74, '2014-08-06 14:43:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94553),
	(396885, 145, '2014-08-06 14:42:00', 'Market at Sansome', 77, '2014-08-06 14:45:00', 'Beale at Market', 56, 606, 'Customer', 94941),
	(396886, 1108, '2014-08-06 14:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 15:02:00', 'Powell Street BART (bis)', 39, 534, 'Customer', 26120),
	(396887, 1113, '2014-08-06 14:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 15:02:00', 'Powell Street BART (bis)', 39, 214, 'Customer', 26120),
	(396891, 670, '2014-08-06 14:50:00', 'Market at 4th', 76, '2014-08-06 15:02:00', 'Civic Center BART (7th at Market)', 72, 410, 'Customer', 98405),
	(396894, 1312, '2014-08-06 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94107),
	(396895, 872, '2014-08-06 14:59:00', 'Market at 4th', 76, '2014-08-06 15:14:00', 'Embarcadero at Vallejo', 48, 483, 'Customer', 89218550),
	(396901, 1142, '2014-08-06 15:06:00', 'Embarcadero at Sansome', 60, '2014-08-06 15:25:00', 'Civic Center BART (7th at Market)', 72, 67, 'Subscriber', 94102),
	(396904, 229, '2014-08-06 15:09:00', 'Howard at 2nd', 63, '2014-08-06 15:12:00', 'Beale at Market', 56, 477, 'Subscriber', 94103),
	(396905, 543, '2014-08-06 15:09:00', 'Post at Kearney', 47, '2014-08-06 15:18:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94131),
	(396908, 444, '2014-08-06 15:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 15:18:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94105),
	(396909, 1492, '2014-08-06 15:11:00', 'University and Emerson', 35, '2014-08-06 15:36:00', 'University and Emerson', 35, 663, 'Customer', 90066),
	(396910, 532, '2014-08-06 15:11:00', 'Market at Sansome', 77, '2014-08-06 15:20:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94403),
	(396911, 1489, '2014-08-06 15:11:00', 'University and Emerson', 35, '2014-08-06 15:36:00', 'University and Emerson', 35, 20, 'Customer', 90066),
	(396914, 139, '2014-08-06 15:12:00', 'Market at Sansome', 77, '2014-08-06 15:14:00', 'Beale at Market', 56, 527, 'Subscriber', 94103),
	(396915, 433, '2014-08-06 15:12:00', 'Post at Kearney', 47, '2014-08-06 15:20:00', 'Steuart at Market', 74, 490, 'Subscriber', 94710),
	(396919, 6113, '2014-08-06 15:14:00', 'Embarcadero at Folsom', 51, '2014-08-06 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 95126),
	(396921, 362, '2014-08-06 15:15:00', 'Embarcadero at Folsom', 51, '2014-08-06 15:21:00', '2nd at Townsend', 61, 376, 'Subscriber', 94123),
	(396922, 964, '2014-08-06 15:16:00', 'Washington at Kearney', 46, '2014-08-06 15:32:00', '2nd at Townsend', 61, 603, 'Customer', 10128),
	(396923, 940, '2014-08-06 15:16:00', 'Washington at Kearney', 46, '2014-08-06 15:32:00', '2nd at Townsend', 61, 480, 'Customer', 10128),
	(396924, 581, '2014-08-06 15:16:00', 'Powell Street BART (bis)', 39, '2014-08-06 15:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94107),
	(396925, 617, '2014-08-06 15:17:00', 'Powell Street BART (bis)', 39, '2014-08-06 15:27:00', 'Washington at Kearney', 46, 635, 'Subscriber', 94105),
	(396928, 551, '2014-08-06 15:19:00', '2nd at Townsend', 61, '2014-08-06 15:28:00', 'Market at Sansome', 77, 475, 'Subscriber', 94706),
	(396929, 189, '2014-08-06 15:21:00', 'Embarcadero at Folsom', 51, '2014-08-06 15:24:00', 'Steuart at Market', 74, 558, 'Subscriber', 94553),
	(396930, 870, '2014-08-06 15:22:00', 'Japantown', 9, '2014-08-06 15:36:00', 'San Pedro Square', 6, 82, 'Customer', 48009),
	(396931, 499, '2014-08-06 15:22:00', 'Market at 10th', 67, '2014-08-06 15:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 95130),
	(396932, 854, '2014-08-06 15:22:00', 'Japantown', 9, '2014-08-06 15:36:00', 'San Pedro Square', 6, 144, 'Customer', 48009),
	(396933, 254, '2014-08-06 15:21:00', 'Embarcadero at Vallejo', 48, '2014-08-06 15:25:00', 'Steuart at Market', 74, 520, 'Subscriber', 94103),
	(396935, 357, '2014-08-06 15:23:00', 'Golden Gate at Polk', 59, '2014-08-06 15:29:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94530),
	(396936, 497, '2014-08-06 15:24:00', 'Commercial at Montgomery', 45, '2014-08-06 15:32:00', 'Powell at Post (Union Square)', 71, 461, 'Subscriber', 94118),
	(396937, 186, '2014-08-06 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 15:29:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94107),
	(396938, 452, '2014-08-06 15:29:00', 'Embarcadero at Sansome', 60, '2014-08-06 15:36:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94109),
	(396941, 299, '2014-08-06 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 15:35:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(396942, 880, '2014-08-06 15:33:00', 'Townsend at 7th', 65, '2014-08-06 15:47:00', 'Steuart at Market', 74, 489, 'Subscriber', 94105),
	(396944, 620, '2014-08-06 15:35:00', 'Market at Sansome', 77, '2014-08-06 15:45:00', 'Market at Sansome', 77, 475, 'Customer', 94704),
	(396945, 306, '2014-08-06 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 15:40:00', 'Broadway St at Battery St', 82, 282, 'Subscriber', 94133),
	(396947, 879, '2014-08-06 15:38:00', 'Beale at Market', 56, '2014-08-06 15:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 95037),
	(396950, 207, '2014-08-06 15:41:00', 'Embarcadero at Bryant', 54, '2014-08-06 15:44:00', 'Embarcadero at Folsom', 51, 290, 'Subscriber', 94115),
	(396951, 297, '2014-08-06 15:41:00', '2nd at Townsend', 61, '2014-08-06 15:46:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94539),
	(396952, 1106, '2014-08-06 15:41:00', 'Embarcadero at Sansome', 60, '2014-08-06 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 95111),
	(396953, 908, '2014-08-06 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94030),
	(396954, 1193, '2014-08-06 15:42:00', 'University and Emerson', 35, '2014-08-06 16:02:00', 'Cowper at University', 37, 663, 'Customer', 90066),
	(396955, 1102, '2014-08-06 15:43:00', 'University and Emerson', 35, '2014-08-06 16:02:00', 'Cowper at University', 37, 20, 'Customer', 90066),
	(396956, 483, '2014-08-06 15:44:00', 'Powell Street BART (bis)', 39, '2014-08-06 15:52:00', 'South Van Ness at Market', 66, 332, 'Subscriber', 94107),
	(396957, 661, '2014-08-06 15:45:00', 'Steuart at Market', 74, '2014-08-06 15:56:00', 'Washington at Kearney', 46, 490, 'Customer', 89218550),
	(396958, 415, '2014-08-06 15:47:00', 'Powell at Post (Union Square)', 71, '2014-08-06 15:54:00', '2nd at Folsom', 62, 461, 'Subscriber', 94118),
	(396959, 644, '2014-08-06 15:49:00', 'Steuart at Market', 74, '2014-08-06 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94403),
	(396960, 565, '2014-08-06 15:52:00', 'Howard at 2nd', 63, '2014-08-06 16:02:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94133),
	(396962, 661, '2014-08-06 15:55:00', 'Beale at Market', 56, '2014-08-06 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 95050),
	(396965, 804, '2014-08-06 15:57:00', 'Washington at Kearney', 46, '2014-08-06 16:11:00', 'Beale at Market', 56, 490, 'Customer', 89218550),
	(396966, 1124, '2014-08-06 15:58:00', 'Embarcadero at Sansome', 60, '2014-08-06 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 95126),
	(396967, 214, '2014-08-06 15:58:00', 'San Antonio Shopping Center', 31, '2014-08-06 16:02:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94133),
	(396968, 394, '2014-08-06 15:56:00', 'South Van Ness at Market', 66, '2014-08-06 16:02:00', 'Powell Street BART (bis)', 39, 332, 'Subscriber', 94103),
	(396969, 173, '2014-08-06 15:59:00', 'University and Emerson', 35, '2014-08-06 16:01:00', 'Cowper at University', 37, 240, 'Subscriber', 94301),
	(396970, 419, '2014-08-06 15:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 16:06:00', 'Embarcadero at Sansome', 60, 504, 'Subscriber', 94103),
	(396972, 485, '2014-08-06 16:00:00', 'Embarcadero at Bryant', 54, '2014-08-06 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(396974, 288, '2014-08-06 16:03:00', 'South Van Ness at Market', 66, '2014-08-06 16:08:00', 'Civic Center BART (7th at Market)', 72, 672, 'Subscriber', 94107),
	(396975, 310, '2014-08-06 16:03:00', 'South Van Ness at Market', 66, '2014-08-06 16:09:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94107),
	(396976, 1020, '2014-08-06 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94602),
	(396977, 438, '2014-08-06 16:07:00', 'San Jose City Hall', 10, '2014-08-06 16:14:00', 'San Jose Diridon Caltrain Station', 2, 190, 'Subscriber', 94502),
	(396978, 286, '2014-08-06 16:07:00', 'Commercial at Montgomery', 45, '2014-08-06 16:12:00', 'Market at Sansome', 77, 589, 'Subscriber', 94704),
	(396979, 181, '2014-08-06 16:07:00', 'Townsend at 7th', 65, '2014-08-06 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94043),
	(396980, 235, '2014-08-06 16:08:00', '2nd at South Park', 64, '2014-08-06 16:11:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94103),
	(396981, 1006, '2014-08-06 16:08:00', 'Market at 4th', 76, '2014-08-06 16:25:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94103),
	(396982, 831, '2014-08-06 16:09:00', 'Davis at Jackson', 42, '2014-08-06 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94085),
	(396983, 4931, '2014-08-06 16:09:00', 'Market at 10th', 67, '2014-08-06 17:31:00', 'Market at 10th', 67, 559, 'Subscriber', 94124),
	(396984, 4934, '2014-08-06 16:09:00', 'Market at 10th', 67, '2014-08-06 17:31:00', 'Market at 10th', 67, 449, 'Subscriber', 94124),
	(396985, 71, '2014-08-06 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94121),
	(396986, 4919, '2014-08-06 16:09:00', 'Market at 10th', 67, '2014-08-06 17:31:00', 'Market at 10th', 67, 85, 'Subscriber', 94124),
	(396987, 4901, '2014-08-06 16:09:00', 'Market at 10th', 67, '2014-08-06 17:31:00', 'Market at 10th', 67, 344, 'Subscriber', 94124),
	(396988, 4890, '2014-08-06 16:10:00', 'Market at 10th', 67, '2014-08-06 17:31:00', 'Market at 10th', 67, 413, 'Subscriber', 94124),
	(396989, 4907, '2014-08-06 16:10:00', 'Market at 10th', 67, '2014-08-06 17:31:00', 'Market at 10th', 67, 567, 'Subscriber', 94214),
	(396990, 4866, '2014-08-06 16:10:00', 'Market at 10th', 67, '2014-08-06 17:31:00', 'Market at 10th', 67, 458, 'Subscriber', 94124),
	(396991, 4890, '2014-08-06 16:10:00', 'Market at 10th', 67, '2014-08-06 17:31:00', 'Market at 10th', 67, 96, 'Subscriber', 94124),
	(396992, 754, '2014-08-06 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 16:23:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94602),
	(396993, 382, '2014-08-06 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 16:17:00', 'Post at Kearney', 47, 564, 'Subscriber', 94121),
	(396994, 691, '2014-08-06 16:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94002),
	(396995, 447, '2014-08-06 16:11:00', 'Market at 4th', 76, '2014-08-06 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 95014),
	(396996, 669, '2014-08-06 16:11:00', 'Steuart at Market', 74, '2014-08-06 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(396997, 136, '2014-08-06 16:12:00', 'Beale at Market', 56, '2014-08-06 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, 109, 'Subscriber', 94105),
	(396998, 786, '2014-08-06 16:12:00', 'Beale at Market', 56, '2014-08-06 16:25:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 89218550),
	(396999, 1201, '2014-08-06 16:13:00', '2nd at Townsend', 61, '2014-08-06 16:33:00', '2nd at Townsend', 61, 376, 'Subscriber', 94704),
	(397000, 782, '2014-08-06 16:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94086),
	(397001, 364, '2014-08-06 16:14:00', 'Clay at Battery', 41, '2014-08-06 16:20:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94133),
	(397002, 425, '2014-08-06 16:14:00', 'Spear at Folsom', 49, '2014-08-06 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94028),
	(397003, 572, '2014-08-06 16:14:00', 'Howard at 2nd', 63, '2014-08-06 16:23:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94105),
	(397004, 409, '2014-08-06 16:14:00', '5th at Howard', 57, '2014-08-06 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94089),
	(397005, 1664, '2014-08-06 16:14:00', 'Davis at Jackson', 42, '2014-08-06 16:42:00', 'Embarcadero at Sansome', 60, 371, 'Customer', 33327),
	(397006, 1652, '2014-08-06 16:15:00', 'Davis at Jackson', 42, '2014-08-06 16:42:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 33327),
	(397008, 598, '2014-08-06 16:15:00', 'South Van Ness at Market', 66, '2014-08-06 16:25:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94107),
	(397009, 490, '2014-08-06 16:16:00', 'Embarcadero at Folsom', 51, '2014-08-06 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94105),
	(397010, 480, '2014-08-06 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 16:24:00', 'Embarcadero at Bryant', 54, 86, 'Subscriber', 94105),
	(397011, 196, '2014-08-06 16:16:00', 'Beale at Market', 56, '2014-08-06 16:20:00', 'Market at Sansome', 77, 477, 'Customer', 94941),
	(397012, 589, '2014-08-06 16:17:00', 'Powell Street BART (bis)', 39, '2014-08-06 16:26:00', '2nd at Folsom', 62, 395, 'Subscriber', 94133),
	(397013, 1001, '2014-08-06 16:17:00', 'Market at Sansome', 77, '2014-08-06 16:34:00', 'Market at Sansome', 77, 475, 'Subscriber', 94112),
	(397014, 316, '2014-08-06 16:17:00', '2nd at South Park', 64, '2014-08-06 16:23:00', 'Market at Sansome', 77, 495, 'Subscriber', 94705),
	(397016, 459, '2014-08-06 16:18:00', '2nd at Townsend', 61, '2014-08-06 16:25:00', 'Steuart at Market', 74, 557, 'Subscriber', 94588),
	(397017, 754, '2014-08-06 16:18:00', 'Beale at Market', 56, '2014-08-06 16:31:00', '2nd at Townsend', 61, 137, 'Subscriber', 94107),
	(397018, 541, '2014-08-06 16:19:00', 'Powell at Post (Union Square)', 71, '2014-08-06 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95124),
	(397019, 407, '2014-08-06 16:21:00', 'Spear at Folsom', 49, '2014-08-06 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, 651, 'Subscriber', 94105),
	(397020, 509, '2014-08-06 16:21:00', 'Steuart at Market', 74, '2014-08-06 16:30:00', 'Market at 4th', 76, 659, 'Subscriber', 94115),
	(397021, 537, '2014-08-06 16:22:00', 'Washington at Kearney', 46, '2014-08-06 16:31:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94920),
	(397022, 286, '2014-08-06 16:22:00', 'Market at Sansome', 77, '2014-08-06 16:27:00', 'Market at 4th', 76, 436, 'Subscriber', 94306),
	(397024, 294, '2014-08-06 16:24:00', 'Market at 10th', 67, '2014-08-06 16:29:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94709),
	(397028, 1406, '2014-08-06 16:25:00', 'Embarcadero at Bryant', 54, '2014-08-06 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 5401),
	(397029, 656, '2014-08-06 16:26:00', 'Commercial at Montgomery', 45, '2014-08-06 16:37:00', '2nd at Townsend', 61, 511, 'Subscriber', 94041),
	(397030, 322, '2014-08-06 16:26:00', 'Clay at Battery', 41, '2014-08-06 16:32:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94133),
	(397031, 865, '2014-08-06 16:26:00', 'Davis at Jackson', 42, '2014-08-06 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 95125),
	(397034, 756, '2014-08-06 16:27:00', 'Embarcadero at Folsom', 51, '2014-08-06 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 95014),
	(397035, 665, '2014-08-06 16:31:00', 'Spear at Folsom', 49, '2014-08-06 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94401),
	(397036, 662, '2014-08-06 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94061),
	(397037, 261, '2014-08-06 16:31:00', 'Santa Clara at Almaden', 4, '2014-08-06 16:35:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 95020),
	(397039, 210, '2014-08-06 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 16:35:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94044),
	(397041, 456, '2014-08-06 16:31:00', '2nd at Folsom', 62, '2014-08-06 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94107),
	(397043, 509, '2014-08-06 16:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 16:40:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94107),
	(397044, 507, '2014-08-06 16:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 16:40:00', 'Townsend at 7th', 65, 672, 'Subscriber', 94107),
	(397045, 451, '2014-08-06 16:32:00', 'Embarcadero at Sansome', 60, '2014-08-06 16:40:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94108),
	(397046, 323, '2014-08-06 16:33:00', '2nd at Townsend', 61, '2014-08-06 16:39:00', 'Embarcadero at Folsom', 51, 599, 'Subscriber', 94704),
	(397047, 249, '2014-08-06 16:34:00', 'Santa Clara at Almaden', 4, '2014-08-06 16:38:00', 'San Jose Diridon Caltrain Station', 2, 81, 'Subscriber', 94103),
	(397048, 982, '2014-08-06 16:34:00', 'Clay at Battery', 41, '2014-08-06 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94301),
	(397050, 246, '2014-08-06 16:35:00', 'San Pedro Square', 6, '2014-08-06 16:39:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 94107),
	(397052, 586, '2014-08-06 16:36:00', 'Market at Sansome', 77, '2014-08-06 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95008),
	(397053, 536, '2014-08-06 16:36:00', 'Townsend at 7th', 65, '2014-08-06 16:45:00', 'Market at 10th', 67, 324, 'Subscriber', 94121),
	(397054, 424, '2014-08-06 16:37:00', 'Powell Street BART (bis)', 39, '2014-08-06 16:44:00', 'Post at Kearney', 47, 209, 'Subscriber', 94103),
	(397055, 420, '2014-08-06 16:37:00', '5th at Howard', 57, '2014-08-06 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94086),
	(397056, 363, '2014-08-06 16:38:00', 'Embarcadero at Sansome', 60, '2014-08-06 16:44:00', 'Steuart at Market', 74, 504, 'Subscriber', 94510),
	(397057, 528, '2014-08-06 16:38:00', 'Powell Street BART (bis)', 39, '2014-08-06 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94306),
	(397059, 528, '2014-08-06 16:40:00', 'Post at Kearney', 47, '2014-08-06 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94114),
	(397060, 614, '2014-08-06 16:41:00', 'San Francisco City Hall', 58, '2014-08-06 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95125),
	(397061, 863, '2014-08-06 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 16:57:00', 'Washington at Kearney', 46, 321, 'Subscriber', 94107),
	(397062, 468, '2014-08-06 16:43:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 16:50:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94103),
	(397077, 749, '2014-08-06 16:49:00', 'Beale at Market', 56, '2014-08-06 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95124),
	(397078, 1019, '2014-08-06 16:50:00', 'Clay at Battery', 41, '2014-08-06 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94087),
	(397079, 303, '2014-08-06 16:50:00', 'Santa Clara at Almaden', 4, '2014-08-06 16:55:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94403),
	(397081, 1867, '2014-08-06 16:50:00', 'Market at 10th', 67, '2014-08-06 17:22:00', 'Embarcadero at Bryant', 54, 425, 'Customer', NULL),
	(397083, 662, '2014-08-06 16:51:00', 'Steuart at Market', 74, '2014-08-06 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 403, 'Subscriber', 94306),
	(397085, 579, '2014-08-06 16:52:00', 'Powell at Post (Union Square)', 71, '2014-08-06 17:02:00', 'Steuart at Market', 74, 333, 'Customer', 98027),
	(397086, 567, '2014-08-06 16:53:00', 'Howard at 2nd', 63, '2014-08-06 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95014),
	(397087, 700, '2014-08-06 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94070),
	(397088, 594, '2014-08-06 16:53:00', 'Howard at 2nd', 63, '2014-08-06 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 95014),
	(397091, 217, '2014-08-06 16:54:00', '2nd at Folsom', 62, '2014-08-06 16:58:00', 'Market at Sansome', 77, 212, 'Subscriber', 94037),
	(397092, 1301, '2014-08-06 16:55:00', 'Powell Street BART (bis)', 39, '2014-08-06 17:16:00', 'Powell Street BART (bis)', 39, 214, 'Subscriber', 94560),
	(397093, 182, '2014-08-06 16:55:00', 'Market at Sansome', 77, '2014-08-06 16:58:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94112),
	(397096, 499, '2014-08-06 16:56:00', 'Townsend at 7th', 65, '2014-08-06 17:04:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94706),
	(397097, 595, '2014-08-06 16:56:00', '2nd at Folsom', 62, '2014-08-06 17:06:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94133),
	(397100, 414, '2014-08-06 16:56:00', 'Embarcadero at Vallejo', 48, '2014-08-06 17:03:00', 'Beale at Market', 56, 309, 'Customer', 95757),
	(397102, 696, '2014-08-06 16:56:00', 'Embarcadero at Folsom', 51, '2014-08-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95131),
	(397103, 431, '2014-08-06 16:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 17:04:00', 'Market at Sansome', 77, 473, 'Subscriber', 94121),
	(397104, 450, '2014-08-06 16:57:00', '2nd at Folsom', 62, '2014-08-06 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94065),
	(397105, 235, '2014-08-06 16:57:00', 'Commercial at Montgomery', 45, '2014-08-06 17:01:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94111),
	(397106, 639, '2014-08-06 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-06 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 95014),
	(397107, 848, '2014-08-06 16:58:00', '2nd at Townsend', 61, '2014-08-06 17:12:00', 'Civic Center BART (7th at Market)', 72, 463, 'Customer', 80129),
	(397108, 1018, '2014-08-06 16:58:00', 'Beale at Market', 56, '2014-08-06 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95148),
	(397109, 212, '2014-08-06 16:58:00', 'Adobe on Almaden', 5, '2014-08-06 17:02:00', 'San Jose Diridon Caltrain Station', 2, 161, 'Subscriber', 94002),
	(397110, 442, '2014-08-06 16:58:00', 'Market at Sansome', 77, '2014-08-06 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 212, 'Subscriber', 95124),
	(397111, 341, '2014-08-06 16:58:00', '2nd at South Park', 64, '2014-08-06 17:04:00', 'Market at Sansome', 77, 335, 'Subscriber', 94704),
	(397112, 341, '2014-08-06 16:59:00', 'Post at Kearney', 47, '2014-08-06 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94121),
	(397113, 530, '2014-08-06 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 17:10:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94107),
	(397115, 179, '2014-08-06 17:02:00', '5th at Howard', 57, '2014-08-06 17:05:00', 'Powell Street BART (bis)', 39, 111, 'Subscriber', 94601),
	(397116, 609, '2014-08-06 17:02:00', 'Embarcadero at Folsom', 51, '2014-08-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94404),
	(397117, 609, '2014-08-06 17:02:00', 'Embarcadero at Folsom', 51, '2014-08-06 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94070),
	(397118, 513, '2014-08-06 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94041),
	(397119, 495, '2014-08-06 17:02:00', 'Market at Sansome', 77, '2014-08-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94040),
	(397120, 324, '2014-08-06 17:02:00', 'Broadway St at Battery St', 82, '2014-08-06 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94588),
	(397121, 274, '2014-08-06 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94086),
	(397122, 1005, '2014-08-06 17:03:00', 'Embarcadero at Vallejo', 48, '2014-08-06 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94086),
	(397123, 278, '2014-08-06 17:03:00', 'San Jose City Hall', 10, '2014-08-06 17:08:00', 'San Salvador at 1st', 8, 245, 'Subscriber', 95113),
	(397124, 523, '2014-08-06 17:04:00', '2nd at Folsom', 62, '2014-08-06 17:12:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94107),
	(397125, 472, '2014-08-06 17:04:00', 'Spear at Folsom', 49, '2014-08-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94070),
	(397128, 536, '2014-08-06 17:05:00', 'Embarcadero at Folsom', 51, '2014-08-06 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94062),
	(397129, 594, '2014-08-06 17:05:00', 'Market at 10th', 67, '2014-08-06 17:15:00', 'Market at 4th', 76, 474, 'Customer', 98405),
	(397131, 338, '2014-08-06 17:05:00', '5th at Howard', 57, '2014-08-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94403),
	(397132, 258, '2014-08-06 17:06:00', 'Embarcadero at Folsom', 51, '2014-08-06 17:10:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94115),
	(397134, 731, '2014-08-06 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94086),
	(397135, 576, '2014-08-06 17:06:00', 'Spear at Folsom', 49, '2014-08-06 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94404),
	(397136, 512, '2014-08-06 17:07:00', 'Beale at Market', 56, '2014-08-06 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94070),
	(397137, 287, '2014-08-06 17:07:00', '2nd at Folsom', 62, '2014-08-06 17:12:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94105),
	(397138, 234, '2014-08-06 17:07:00', 'Townsend at 7th', 65, '2014-08-06 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94070),
	(397139, 288, '2014-08-06 17:07:00', '2nd at South Park', 64, '2014-08-06 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94301),
	(397140, 285, '2014-08-06 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95126),
	(397144, 849, '2014-08-06 17:08:00', 'Market at 10th', 67, '2014-08-06 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 9611),
	(397145, 540, '2014-08-06 17:09:00', 'Powell Street BART (bis)', 39, '2014-08-06 17:18:00', 'Beale at Market', 56, 300, 'Subscriber', 94102),
	(397146, 720, '2014-08-06 17:07:00', 'Broadway St at Battery St', 82, '2014-08-06 17:19:00', '2nd at Townsend', 61, 282, 'Subscriber', 94114),
	(397147, 496, '2014-08-06 17:07:00', 'Broadway St at Battery St', 82, '2014-08-06 17:15:00', 'Spear at Folsom', 49, 536, 'Subscriber', 94105),
	(397148, 581, '2014-08-06 17:09:00', 'Steuart at Market', 74, '2014-08-06 17:19:00', '2nd at Townsend', 61, 489, 'Subscriber', 94158),
	(397149, 365, '2014-08-06 17:10:00', 'San Pedro Square', 6, '2014-08-06 17:16:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 94002),
	(397151, 512, '2014-08-06 17:10:00', '2nd at Folsom', 62, '2014-08-06 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94070),
	(397152, 307, '2014-08-06 17:11:00', '2nd at South Park', 64, '2014-08-06 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 95126),
	(397153, 429, '2014-08-06 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 17:18:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94111),
	(397154, 593, '2014-08-06 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 17:21:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94605),
	(397155, 1039, '2014-08-06 17:11:00', '2nd at Townsend', 61, '2014-08-06 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 511, 'Subscriber', 94133),
	(397156, 222, '2014-08-06 17:12:00', 'Mountain View Caltrain Station', 28, '2014-08-06 17:16:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94041),
	(397157, 540, '2014-08-06 17:12:00', 'Market at Sansome', 77, '2014-08-06 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 95051),
	(397158, 720, '2014-08-06 17:12:00', 'Commercial at Montgomery', 45, '2014-08-06 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 95014),
	(397159, 432, '2014-08-06 17:12:00', 'Embarcadero at Sansome', 60, '2014-08-06 17:19:00', 'Steuart at Market', 74, 451, 'Subscriber', 94568),
	(397161, 959, '2014-08-06 17:12:00', 'Commercial at Montgomery', 45, '2014-08-06 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95113),
	(397163, 832, '2014-08-06 17:13:00', 'Broadway St at Battery St', 82, '2014-08-06 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 95129),
	(397164, 242, '2014-08-06 17:13:00', 'Townsend at 7th', 65, '2014-08-06 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 95051),
	(397165, 812, '2014-08-06 17:14:00', 'Beale at Market', 56, '2014-08-06 17:27:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94102),
	(397167, 719, '2014-08-06 17:14:00', 'Post at Kearney', 47, '2014-08-06 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94107),
	(397168, 388, '2014-08-06 17:14:00', 'Davis at Jackson', 42, '2014-08-06 17:21:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94111),
	(397169, 1612, '2014-08-06 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 17:41:00', 'Powell at Post (Union Square)', 71, 267, 'Customer', 98027),
	(397170, 195, '2014-08-06 17:14:00', 'Townsend at 7th', 65, '2014-08-06 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 95112),
	(397172, 771, '2014-08-06 17:15:00', 'Commercial at Montgomery', 45, '2014-08-06 17:28:00', '2nd at Townsend', 61, 358, 'Subscriber', 94103),
	(397175, 1056, '2014-08-06 17:16:00', 'Market at 10th', 67, '2014-08-06 17:33:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(397176, 429, '2014-08-06 17:16:00', 'Townsend at 7th', 65, '2014-08-06 17:23:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94568),
	(397177, 337, '2014-08-06 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94107),
	(397180, 737, '2014-08-06 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94043),
	(397181, 704, '2014-08-06 17:18:00', 'Steuart at Market', 74, '2014-08-06 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95051),
	(397183, 237, '2014-08-06 17:19:00', 'Redwood City Medical Center', 26, '2014-08-06 17:22:00', 'Redwood City Caltrain Station', 22, 244, 'Subscriber', 94105),
	(397184, 1161, '2014-08-06 17:19:00', 'Townsend at 7th', 65, '2014-08-06 17:38:00', 'Broadway St at Battery St', 82, 311, 'Subscriber', 94133),
	(397186, 371, '2014-08-06 17:19:00', 'Commercial at Montgomery', 45, '2014-08-06 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94611),
	(397187, 392, '2014-08-06 17:19:00', 'Market at 4th', 76, '2014-08-06 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94706),
	(397189, 530, '2014-08-06 17:20:00', 'Golden Gate at Polk', 59, '2014-08-06 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94610),
	(397190, 353, '2014-08-06 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 17:26:00', 'Powell at Post (Union Square)', 71, 109, 'Subscriber', 94941),
	(397191, 652, '2014-08-06 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94158),
	(397192, 419, '2014-08-06 17:20:00', 'San Pedro Square', 6, '2014-08-06 17:27:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95377),
	(397193, 280, '2014-08-06 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94025),
	(397194, 856, '2014-08-06 17:22:00', 'Beale at Market', 56, '2014-08-06 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Customer', 95003),
	(397195, 140, '2014-08-06 17:22:00', 'Market at 4th', 76, '2014-08-06 17:24:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94102),
	(397198, 254, '2014-08-06 17:22:00', 'Townsend at 7th', 65, '2014-08-06 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94401),
	(397200, 452, '2014-08-06 17:23:00', 'Spear at Folsom', 49, '2014-08-06 17:30:00', '2nd at Townsend', 61, 526, 'Subscriber', 94105),
	(397201, 365, '2014-08-06 17:23:00', 'Market at 10th', 67, '2014-08-06 17:29:00', 'Market at 4th', 76, 521, 'Subscriber', 94602),
	(397202, 313, '2014-08-06 17:23:00', 'Broadway St at Battery St', 82, '2014-08-06 17:28:00', 'Beale at Market', 56, 515, 'Subscriber', 94132),
	(397203, 414, '2014-08-06 17:24:00', 'Clay at Battery', 41, '2014-08-06 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94105),
	(397204, 741, '2014-08-06 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 17:38:00', 'Embarcadero at Bryant', 54, 336, 'Customer', 90024),
	(397205, 315, '2014-08-06 17:25:00', 'Castro Street and El Camino Real', 32, '2014-08-06 17:31:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94107),
	(397206, 1685, '2014-08-06 17:26:00', 'Embarcadero at Bryant', 54, '2014-08-06 17:54:00', 'Golden Gate at Polk', 59, 349, 'Customer', NULL),
	(397207, 548, '2014-08-06 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 17:35:00', '2nd at Folsom', 62, 386, 'Subscriber', 94107),
	(397208, 680, '2014-08-06 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 17:38:00', 'Embarcadero at Bryant', 54, 590, 'Customer', 90024),
	(397209, 475, '2014-08-06 17:27:00', 'Powell Street BART (bis)', 39, '2014-08-06 17:35:00', 'Market at 10th', 67, 564, 'Subscriber', 94102),
	(397210, 352, '2014-08-06 17:27:00', '2nd at Townsend', 61, '2014-08-06 17:33:00', '2nd at Folsom', 62, 282, 'Subscriber', 94107),
	(397212, 483, '2014-08-06 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94403),
	(397213, 438, '2014-08-06 17:27:00', 'Powell Street BART (bis)', 39, '2014-08-06 17:35:00', 'Market at 10th', 67, 597, 'Subscriber', 94102),
	(397214, 258, '2014-08-06 17:27:00', 'Arena Green / SAP Center', 14, '2014-08-06 17:32:00', 'Santa Clara at Almaden', 4, 148, 'Subscriber', 95113),
	(397217, 272, '2014-08-06 17:28:00', 'Mountain View Caltrain Station', 28, '2014-08-06 17:33:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94041),
	(397218, 657, '2014-08-06 17:29:00', 'Commercial at Montgomery', 45, '2014-08-06 17:40:00', '2nd at Townsend', 61, 477, 'Customer', 94061),
	(397219, 271, '2014-08-06 17:29:00', 'Mountain View City Hall', 27, '2014-08-06 17:33:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94107),
	(397220, 595, '2014-08-06 17:29:00', 'Townsend at 7th', 65, '2014-08-06 17:39:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94707),
	(397222, 648, '2014-08-06 17:31:00', '2nd at Townsend', 61, '2014-08-06 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94706),
	(397223, 263, '2014-08-06 17:31:00', 'Market at 4th', 76, '2014-08-06 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 436, 'Subscriber', 94118),
	(397224, 455, '2014-08-06 17:31:00', 'Powell Street BART (bis)', 39, '2014-08-06 17:39:00', 'Golden Gate at Polk', 59, 214, 'Subscriber', 94102),
	(397225, 516, '2014-08-06 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 17:41:00', 'Steuart at Market', 74, 356, 'Subscriber', 94709),
	(397226, 632, '2014-08-06 17:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94024),
	(397227, 681, '2014-08-06 17:32:00', 'Steuart at Market', 74, '2014-08-06 17:44:00', 'Civic Center BART (7th at Market)', 72, 504, 'Subscriber', 94129),
	(397228, 476, '2014-08-06 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 17:40:00', 'Powell Street BART (bis)', 39, 212, 'Subscriber', 94609),
	(397229, 454, '2014-08-06 17:33:00', 'Powell Street BART (bis)', 39, '2014-08-06 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94085),
	(397230, 228, '2014-08-06 17:33:00', 'Beale at Market', 56, '2014-08-06 17:36:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94107),
	(397231, 630, '2014-08-06 17:33:00', 'Market at 4th', 76, '2014-08-06 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94102),
	(397232, 395, '2014-08-06 17:34:00', 'Market at 4th', 76, '2014-08-06 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94602),
	(397235, 316, '2014-08-06 17:36:00', '5th at Howard', 57, '2014-08-06 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94042),
	(397236, 882, '2014-08-06 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 17:51:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94105),
	(397237, 648, '2014-08-06 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 17:47:00', 'Embarcadero at Bryant', 54, 373, 'Customer', 95121),
	(397238, 643, '2014-08-06 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 17:47:00', 'Embarcadero at Bryant', 54, 574, 'Customer', 95121),
	(397240, 806, '2014-08-06 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 17:50:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(397242, 493, '2014-08-06 17:37:00', 'Spear at Folsom', 49, '2014-08-06 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95127),
	(397243, 510, '2014-08-06 17:37:00', 'Washington at Kearney', 46, '2014-08-06 17:46:00', 'Beale at Market', 56, 288, 'Subscriber', 94122),
	(397247, 635, '2014-08-06 17:38:00', 'Steuart at Market', 74, '2014-08-06 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94403),
	(397249, 370, '2014-08-06 17:38:00', 'Cowper at University', 37, '2014-08-06 17:44:00', 'Palo Alto Caltrain Station', 34, 663, 'Subscriber', 95128),
	(397250, 523, '2014-08-06 17:39:00', 'Market at 10th', 67, '2014-08-06 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94061),
	(397251, 608, '2014-08-06 17:39:00', 'Broadway St at Battery St', 82, '2014-08-06 17:49:00', 'Powell at Post (Union Square)', 71, 400, 'Subscriber', 94109),
	(397252, 425, '2014-08-06 17:39:00', '5th at Howard', 57, '2014-08-06 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94403),
	(397253, 1043, '2014-08-06 17:40:00', 'Embarcadero at Bryant', 54, '2014-08-06 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Customer', 90024),
	(397254, 1043, '2014-08-06 17:40:00', 'Embarcadero at Bryant', 54, '2014-08-06 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Customer', 90024),
	(397255, 265, '2014-08-06 17:40:00', 'South Van Ness at Market', 66, '2014-08-06 17:44:00', 'Civic Center BART (7th at Market)', 72, 556, 'Subscriber', 94803),
	(397256, 577, '2014-08-06 17:40:00', 'Market at 10th', 67, '2014-08-06 17:50:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94066),
	(397258, 572, '2014-08-06 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 17:50:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94538),
	(397260, 361, '2014-08-06 17:41:00', 'Market at 4th', 76, '2014-08-06 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94502),
	(397261, 266, '2014-08-06 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 17:46:00', 'Davis at Jackson', 42, 97, 'Subscriber', 94111),
	(397262, 250, '2014-08-06 17:42:00', '2nd at Folsom', 62, '2014-08-06 17:46:00', 'Market at Sansome', 77, 621, 'Subscriber', 94102),
	(397263, 420, '2014-08-06 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 17:50:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94607),
	(397264, 1183, '2014-08-06 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 18:03:00', 'Clay at Battery', 41, 432, 'Subscriber', 94601),
	(397265, 720, '2014-08-06 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 17:55:00', 'Golden Gate at Polk', 59, 651, 'Subscriber', 94109),
	(397268, 813, '2014-08-06 17:44:00', 'South Van Ness at Market', 66, '2014-08-06 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94403),
	(397269, 794, '2014-08-06 17:45:00', 'Broadway St at Battery St', 82, '2014-08-06 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 311, 'Subscriber', 94025),
	(397271, 568, '2014-08-06 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94609),
	(397272, 806, '2014-08-06 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 17:58:00', 'Clay at Battery', 41, 292, 'Subscriber', 94133),
	(397273, 491, '2014-08-06 17:45:00', 'Embarcadero at Folsom', 51, '2014-08-06 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94010),
	(397274, 309, '2014-08-06 17:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 17:50:00', 'Market at 4th', 76, 556, 'Subscriber', 94960),
	(397275, 560, '2014-08-06 17:45:00', 'Broadway St at Battery St', 82, '2014-08-06 17:55:00', '2nd at Townsend', 61, 709, 'Subscriber', 94306),
	(397277, 799, '2014-08-06 17:46:00', 'Steuart at Market', 74, '2014-08-06 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94158),
	(397278, 579, '2014-08-06 17:47:00', 'Market at Sansome', 77, '2014-08-06 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94105),
	(397279, 866, '2014-08-06 17:33:00', 'Clay at Battery', 41, '2014-08-06 17:47:00', '2nd at Folsom', 62, 280, 'Subscriber', 94025),
	(397280, 987, '2014-08-06 17:34:00', 'Clay at Battery', 41, '2014-08-06 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94070),
	(397281, 759, '2014-08-06 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 95032),
	(397284, 667, '2014-08-06 17:49:00', 'Broadway St at Battery St', 82, '2014-08-06 18:00:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(397285, 557, '2014-08-06 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 17:58:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94549),
	(397286, 469, '2014-08-06 17:49:00', 'Clay at Battery', 41, '2014-08-06 17:57:00', '2nd at Folsom', 62, 291, 'Subscriber', 94107),
	(397287, 974, '2014-08-06 17:50:00', 'Embarcadero at Bryant', 54, '2014-08-06 18:06:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 95121),
	(397288, 953, '2014-08-06 17:50:00', 'Embarcadero at Bryant', 54, '2014-08-06 18:06:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 95121),
	(397289, 551, '2014-08-06 17:50:00', 'Spear at Folsom', 49, '2014-08-06 18:00:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94111),
	(397290, 826, '2014-08-06 17:51:00', 'Embarcadero at Vallejo', 48, '2014-08-06 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94404),
	(397291, 747, '2014-08-06 17:51:00', 'Embarcadero at Vallejo', 48, '2014-08-06 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94404),
	(397292, 1022, '2014-08-06 17:51:00', 'Market at Sansome', 77, '2014-08-06 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 95051),
	(397293, 120, '2014-08-06 17:51:00', 'Spear at Folsom', 49, '2014-08-06 17:53:00', 'Embarcadero at Bryant', 54, 631, 'Subscriber', 94105),
	(397294, 695, '2014-08-06 17:51:00', 'Davis at Jackson', 42, '2014-08-06 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94030),
	(397297, 731, '2014-08-06 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 18:05:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94705),
	(397298, 732, '2014-08-06 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 94303),
	(397299, 834, '2014-08-06 17:53:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:07:00', 'Embarcadero at Bryant', 54, 343, 'Subscriber', 94107),
	(397300, 374, '2014-08-06 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 18:00:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94133),
	(397301, 350, '2014-08-06 17:54:00', 'Powell at Post (Union Square)', 71, '2014-08-06 18:00:00', 'Howard at 2nd', 63, 109, 'Subscriber', 94109),
	(397302, 772, '2014-08-06 17:54:00', 'Steuart at Market', 74, '2014-08-06 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94024),
	(397303, 616, '2014-08-06 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 18:05:00', 'Market at 4th', 76, 484, 'Subscriber', 94111),
	(397304, 220, '2014-08-06 17:55:00', 'Embarcadero at Sansome', 60, '2014-08-06 17:59:00', 'Embarcadero at Sansome', 60, 317, 'Customer', NULL),
	(397306, 801, '2014-08-06 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 18:09:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94107),
	(397308, 1206, '2014-08-06 17:56:00', 'Post at Kearney', 47, '2014-08-06 18:16:00', '2nd at Townsend', 61, 274, 'Subscriber', 94109),
	(397309, 955, '2014-08-06 17:57:00', 'Clay at Battery', 41, '2014-08-06 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94303),
	(397310, 758, '2014-08-06 17:57:00', 'Washington at Kearney', 46, '2014-08-06 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94087),
	(397311, 635, '2014-08-06 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 18:08:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94610),
	(397312, 676, '2014-08-06 17:57:00', 'Market at Sansome', 77, '2014-08-06 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94158),
	(397313, 710, '2014-08-06 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94030),
	(397314, 415, '2014-08-06 17:58:00', 'Townsend at 7th', 65, '2014-08-06 18:05:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94501),
	(397315, 361, '2014-08-06 17:58:00', '2nd at South Park', 64, '2014-08-06 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94706),
	(397316, 395, '2014-08-06 17:58:00', 'Embarcadero at Vallejo', 48, '2014-08-06 18:05:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(397317, 231, '2014-08-06 17:58:00', '2nd at South Park', 64, '2014-08-06 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Subscriber', 95130),
	(397318, 275, '2014-08-06 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 18:05:00', '2nd at Townsend', 61, 531, 'Subscriber', 94133),
	(397319, 1009, '2014-08-06 18:00:00', 'Washington at Kearney', 46, '2014-08-06 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(397321, 935, '2014-08-06 18:01:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:16:00', 'Embarcadero at Bryant', 54, 471, 'Customer', NULL),
	(397322, 153, '2014-08-06 18:01:00', 'San Antonio Shopping Center', 31, '2014-08-06 18:03:00', 'San Antonio Caltrain Station', 29, 24, 'Subscriber', 94103),
	(397323, 897, '2014-08-06 18:01:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:16:00', 'Embarcadero at Bryant', 54, 429, 'Customer', NULL),
	(397324, 173, '2014-08-06 18:01:00', 'Market at 10th', 67, '2014-08-06 18:04:00', 'Civic Center BART (7th at Market)', 72, 559, 'Subscriber', 94133),
	(397325, 833, '2014-08-06 18:01:00', '2nd at South Park', 64, '2014-08-06 18:15:00', 'Steuart at Market', 74, 334, 'Customer', 94703),
	(397327, 570, '2014-08-06 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 18:11:00', 'South Van Ness at Market', 66, 436, 'Customer', 94549),
	(397328, 867, '2014-08-06 18:02:00', 'Townsend at 7th', 65, '2014-08-06 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94611),
	(397329, 277, '2014-08-06 18:03:00', 'Townsend at 7th', 65, '2014-08-06 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 94041),
	(397330, 486, '2014-08-06 18:03:00', '2nd at Folsom', 62, '2014-08-06 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94070),
	(397331, 996, '2014-08-06 18:03:00', 'Embarcadero at Vallejo', 48, '2014-08-06 18:20:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94103),
	(397332, 720, '2014-08-06 18:03:00', 'Embarcadero at Folsom', 51, '2014-08-06 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 95054),
	(397333, 586, '2014-08-06 18:04:00', '2nd at Townsend', 61, '2014-08-06 18:13:00', 'Davis at Jackson', 42, 585, 'Subscriber', 94111),
	(397334, 462, '2014-08-06 18:04:00', 'Spear at Folsom', 49, '2014-08-06 18:11:00', 'Beale at Market', 56, 548, 'Subscriber', 94114),
	(397336, 894, '2014-08-06 18:00:00', 'Broadway St at Battery St', 82, '2014-08-06 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 95130),
	(397338, 703, '2014-08-06 18:05:00', '2nd at Townsend', 61, '2014-08-06 18:17:00', 'Embarcadero at Sansome', 60, 709, 'Subscriber', 94133),
	(397339, 715, '2014-08-06 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 18:17:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94114),
	(397340, 599, '2014-08-06 18:06:00', 'Steuart at Market', 74, '2014-08-06 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94070),
	(397341, 359, '2014-08-06 18:06:00', '5th at Howard', 57, '2014-08-06 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 95118),
	(397342, 462, '2014-08-06 18:06:00', 'Beale at Market', 56, '2014-08-06 18:14:00', 'Powell at Post (Union Square)', 71, 606, 'Subscriber', 94105),
	(397343, 551, '2014-08-06 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94040),
	(397344, 396, '2014-08-06 18:07:00', 'Embarcadero at Vallejo', 48, '2014-08-06 18:14:00', 'Steuart at Market', 74, 391, 'Subscriber', 94708),
	(397346, 499, '2014-08-06 18:08:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:16:00', 'Steuart at Market', 74, 326, 'Subscriber', 94117),
	(397348, 748, '2014-08-06 18:08:00', 'Post at Kearney', 47, '2014-08-06 18:21:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94114),
	(397349, 1001, '2014-08-06 18:08:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:25:00', 'Embarcadero at Folsom', 51, 371, 'Customer', 500081),
	(397350, 564, '2014-08-06 18:08:00', 'San Jose City Hall', 10, '2014-08-06 18:18:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94010),
	(397352, 434, '2014-08-06 18:09:00', '5th at Howard', 57, '2014-08-06 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94402),
	(397355, 198, '2014-08-06 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 18:12:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94709),
	(397357, 405, '2014-08-06 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 18:16:00', '2nd at Folsom', 62, 348, 'Subscriber', 94105),
	(397358, 975, '2014-08-06 18:09:00', 'Beale at Market', 56, '2014-08-06 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94611),
	(397359, 210, '2014-08-06 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 18:13:00', 'Steuart at Market', 74, 437, 'Subscriber', 94930),
	(397360, 330, '2014-08-06 18:10:00', 'Embarcadero at Bryant', 54, '2014-08-06 18:15:00', 'Steuart at Market', 74, 509, 'Subscriber', 94611),
	(397361, 456, '2014-08-06 18:11:00', 'Market at 4th', 76, '2014-08-06 18:19:00', 'Market at 10th', 67, 556, 'Subscriber', 94103),
	(397362, 688, '2014-08-06 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 18:23:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94107),
	(397365, 399, '2014-08-06 18:12:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:18:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94609),
	(397366, 361, '2014-08-06 18:12:00', 'Embarcadero at Folsom', 51, '2014-08-06 18:18:00', 'Davis at Jackson', 42, 440, 'Subscriber', 94133),
	(397368, 397, '2014-08-06 18:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 95014),
	(397369, 397, '2014-08-06 18:13:00', 'St James Park', 13, '2014-08-06 18:19:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94108),
	(397370, 569, '2014-08-06 18:13:00', 'Broadway St at Battery St', 82, '2014-08-06 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94804),
	(397371, 261, '2014-08-06 18:13:00', '2nd at South Park', 64, '2014-08-06 18:18:00', 'Market at Sansome', 77, 322, 'Subscriber', 94702),
	(397372, 271, '2014-08-06 18:13:00', 'Market at 4th', 76, '2014-08-06 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94401),
	(397373, 710, '2014-08-06 18:14:00', '2nd at South Park', 64, '2014-08-06 18:25:00', 'Washington at Kearney', 46, 575, 'Subscriber', 94133),
	(397375, 222, '2014-08-06 18:14:00', 'Broadway St at Battery St', 82, '2014-08-06 18:18:00', 'Beale at Market', 56, 544, 'Subscriber', 94609),
	(397378, 967, '2014-08-06 18:15:00', 'Townsend at 7th', 65, '2014-08-06 18:31:00', 'Golden Gate at Polk', 59, 577, 'Subscriber', 94118),
	(397379, 961, '2014-08-06 18:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 18:31:00', 'Embarcadero at Bryant', 54, 513, 'Subscriber', 94105),
	(397380, 216, '2014-08-06 18:13:00', 'Santa Clara at Almaden', 4, '2014-08-06 18:16:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95113),
	(397381, 417, '2014-08-06 18:16:00', '2nd at Folsom', 62, '2014-08-06 18:22:00', 'Powell Street BART (bis)', 39, 386, 'Subscriber', 94117),
	(397382, 712, '2014-08-06 18:16:00', 'Powell Street BART (bis)', 39, '2014-08-06 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', NULL),
	(397384, 694, '2014-08-06 18:16:00', 'Powell Street BART (bis)', 39, '2014-08-06 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Customer', NULL),
	(397385, 231, '2014-08-06 18:16:00', 'Townsend at 7th', 65, '2014-08-06 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95122),
	(397386, 282, '2014-08-06 18:16:00', 'Mountain View Caltrain Station', 28, '2014-08-06 18:21:00', 'Castro Street and El Camino Real', 32, 203, 'Subscriber', 94040),
	(397388, 1129, '2014-08-06 18:17:00', 'Embarcadero at Bryant', 54, '2014-08-06 18:36:00', 'Embarcadero at Bryant', 54, 471, 'Customer', NULL),
	(397389, 1116, '2014-08-06 18:17:00', 'Embarcadero at Bryant', 54, '2014-08-06 18:35:00', 'Embarcadero at Bryant', 54, 429, 'Customer', NULL),
	(397395, 924, '2014-08-06 18:19:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94112),
	(397397, 382, '2014-08-06 18:20:00', '2nd at South Park', 64, '2014-08-06 18:26:00', 'Market at Sansome', 77, 33, 'Subscriber', 94544),
	(397398, 771, '2014-08-06 18:20:00', 'Broadway St at Battery St', 82, '2014-08-06 18:33:00', '2nd at Townsend', 61, 569, 'Subscriber', 94133),
	(397399, 243, '2014-08-06 18:21:00', 'Steuart at Market', 74, '2014-08-06 18:25:00', 'Spear at Folsom', 49, 437, 'Subscriber', 94105),
	(397400, 2361, '2014-08-06 18:21:00', 'San Jose Civic Center', 3, '2014-08-06 19:00:00', 'San Jose Civic Center', 3, 119, 'Customer', 53217),
	(397401, 769, '2014-08-06 18:21:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:34:00', '2nd at Townsend', 61, 578, 'Subscriber', 94131),
	(397402, 512, '2014-08-06 18:22:00', 'Market at 10th', 67, '2014-08-06 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94065),
	(397403, 425, '2014-08-06 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 18:29:00', 'Powell Street BART (bis)', 39, 566, 'Subscriber', 94804),
	(397405, 386, '2014-08-06 18:23:00', '2nd at Folsom', 62, '2014-08-06 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 92882),
	(397408, 210, '2014-08-06 18:24:00', 'Mountain View City Hall', 27, '2014-08-06 18:27:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94105),
	(397409, 410, '2014-08-06 18:24:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:31:00', 'Steuart at Market', 74, 375, 'Subscriber', 94612),
	(397410, 1317, '2014-08-06 18:24:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:46:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94133),
	(397411, 479, '2014-08-06 18:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 18:32:00', 'San Jose Civic Center', 3, 190, 'Subscriber', 95113),
	(397412, 330, '2014-08-06 18:25:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:30:00', 'Steuart at Market', 74, 599, 'Subscriber', 94597),
	(397413, 333, '2014-08-06 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 18:31:00', '5th at Howard', 57, 457, 'Subscriber', 94123),
	(397415, 598, '2014-08-06 18:26:00', 'Market at 4th', 76, '2014-08-06 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94619),
	(397417, 580, '2014-08-06 18:26:00', '2nd at Folsom', 62, '2014-08-06 18:36:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94105),
	(397418, 176, '2014-08-06 18:26:00', 'Beale at Market', 56, '2014-08-06 18:29:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94403),
	(397419, 498, '2014-08-06 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 273, 'Subscriber', 94010),
	(397420, 420, '2014-08-06 18:27:00', 'SJSU - San Salvador at 9th', 16, '2014-08-06 18:34:00', 'St James Park', 13, 151, 'Subscriber', 95112),
	(397423, 279, '2014-08-06 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 18:32:00', '2nd at Townsend', 61, 419, 'Subscriber', 94107),
	(397424, 401, '2014-08-06 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 18:35:00', '2nd at Townsend', 61, 280, 'Subscriber', 94107),
	(397425, 648, '2014-08-06 18:28:00', 'Clay at Battery', 41, '2014-08-06 18:38:00', 'Civic Center BART (7th at Market)', 72, 292, 'Subscriber', 94710),
	(397427, 200, '2014-08-06 18:29:00', 'Mountain View City Hall', 27, '2014-08-06 18:32:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 94107),
	(397428, 582, '2014-08-06 18:30:00', 'Steuart at Market', 74, '2014-08-06 18:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94158),
	(397429, 544, '2014-08-06 18:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 18:40:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94544),
	(397430, 13666, '2014-08-06 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 22:19:00', 'Golden Gate at Polk', 59, 378, 'Customer', 7401),
	(397433, 562, '2014-08-06 18:32:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94602),
	(397434, 407, '2014-08-06 18:32:00', 'Embarcadero at Bryant', 54, '2014-08-06 18:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 86, 'Subscriber', 94610),
	(397437, 767, '2014-08-06 18:33:00', 'Steuart at Market', 74, '2014-08-06 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 314, 'Subscriber', 94158),
	(397438, 281, '2014-08-06 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 18:39:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94107),
	(397439, 867, '2014-08-06 18:35:00', 'Embarcadero at Sansome', 60, '2014-08-06 18:49:00', 'Embarcadero at Bryant', 54, 269, 'Customer', 89218550),
	(397440, 1084, '2014-08-06 18:35:00', 'Beale at Market', 56, '2014-08-06 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Customer', 94549),
	(397441, 418, '2014-08-06 18:37:00', '2nd at Townsend', 61, '2014-08-06 18:44:00', 'Townsend at 7th', 65, 477, 'Subscriber', 94107),
	(397442, 202, '2014-08-06 18:37:00', 'Cowper at University', 37, '2014-08-06 18:41:00', 'Palo Alto Caltrain Station', 34, 686, 'Subscriber', 94133),
	(397444, 277, '2014-08-06 18:38:00', '2nd at South Park', 64, '2014-08-06 18:43:00', 'Market at Sansome', 77, 545, 'Subscriber', 94107),
	(397445, 202, '2014-08-06 18:38:00', 'Townsend at 7th', 65, '2014-08-06 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94065),
	(397446, 549, '2014-08-06 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 18:48:00', 'Market at 4th', 76, 557, 'Subscriber', 94115),
	(397447, 860, '2014-08-06 18:39:00', 'Beale at Market', 56, '2014-08-06 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Customer', 94549),
	(397449, 1223, '2014-08-06 18:39:00', 'Powell at Post (Union Square)', 71, '2014-08-06 18:59:00', 'Market at Sansome', 77, 572, 'Customer', 26120),
	(397450, 987, '2014-08-06 18:39:00', 'San Jose Government Center', 80, '2014-08-06 18:56:00', 'Arena Green / SAP Center', 14, 253, 'Subscriber', 95018),
	(397451, 1229, '2014-08-06 18:39:00', 'Powell at Post (Union Square)', 71, '2014-08-06 19:00:00', 'Market at Sansome', 77, 524, 'Customer', 26120),
	(397453, 592, '2014-08-06 18:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 18:49:00', '2nd at Folsom', 62, 271, 'Subscriber', 94107),
	(397454, 742, '2014-08-06 18:40:00', 'Townsend at 7th', 65, '2014-08-06 18:52:00', 'Powell Street BART (bis)', 39, 563, 'Subscriber', 94556),
	(397457, 248, '2014-08-06 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 18:44:00', '2nd at Townsend', 61, 598, 'Subscriber', 94103),
	(397458, 1020, '2014-08-06 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-06 18:58:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94109),
	(397459, 742, '2014-08-06 18:41:00', 'Market at 10th', 67, '2014-08-06 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94709),
	(397460, 227, '2014-08-06 18:41:00', '2nd at Townsend', 61, '2014-08-06 18:45:00', '2nd at Folsom', 62, 280, 'Subscriber', 94107),
	(397461, 907, '2014-08-06 18:42:00', 'Davis at Jackson', 42, '2014-08-06 18:57:00', '2nd at Folsom', 62, 585, 'Subscriber', 94111),
	(397462, 572, '2014-08-06 18:42:00', 'Commercial at Montgomery', 45, '2014-08-06 18:52:00', 'Embarcadero at Bryant', 54, 461, 'Subscriber', 94107),
	(397463, 532, '2014-08-06 18:43:00', 'Howard at 2nd', 63, '2014-08-06 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 94303),
	(397464, 426, '2014-08-06 18:43:00', '2nd at Folsom', 62, '2014-08-06 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94044),
	(397465, 594, '2014-08-06 18:43:00', 'Market at 10th', 67, '2014-08-06 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94040),
	(397467, 595, '2014-08-06 18:43:00', 'Market at 10th', 67, '2014-08-06 18:53:00', 'Commercial at Montgomery', 45, 85, 'Subscriber', 94133),
	(397468, 7566, '2014-08-06 18:43:00', 'San Pedro Square', 6, '2014-08-06 20:49:00', 'San Pedro Square', 6, 144, 'Customer', 95112),
	(397470, 496, '2014-08-06 18:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 18:52:00', 'Paseo de San Antonio', 7, 81, 'Subscriber', 95113),
	(397471, 509, '2014-08-06 18:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 18:50:00', 'St James Park', 13, 161, 'Subscriber', 95112),
	(397472, 241, '2014-08-06 18:45:00', '2nd at Townsend', 61, '2014-08-06 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94002),
	(397473, 919, '2014-08-06 18:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-06 19:01:00', 'South Van Ness at Market', 66, 355, 'Customer', 94102),
	(397474, 7356, '2014-08-06 18:46:00', 'San Pedro Square', 6, '2014-08-06 20:49:00', 'San Pedro Square', 6, 82, 'Customer', 95112),
	(397475, 2454, '2014-08-06 18:47:00', 'Embarcadero at Sansome', 60, '2014-08-06 19:28:00', '2nd at Townsend', 61, 360, 'Customer', 94941),
	(397476, 370, '2014-08-06 18:47:00', '2nd at Folsom', 62, '2014-08-06 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(397477, 365, '2014-08-06 18:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-06 18:53:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94105),
	(397480, 696, '2014-08-06 18:48:00', 'Steuart at Market', 74, '2014-08-06 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94025),
	(397481, 831, '2014-08-06 18:48:00', 'South Van Ness at Market', 66, '2014-08-06 19:02:00', 'Market at Sansome', 77, 436, 'Subscriber', 94103),
	(397482, 708, '2014-08-06 18:49:00', 'South Van Ness at Market', 66, '2014-08-06 19:00:00', 'Market at Sansome', 77, 591, 'Subscriber', 94103),
	(397483, 241, '2014-08-06 18:50:00', '2nd at South Park', 64, '2014-08-06 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 86, 'Subscriber', 94563),
	(397484, 348, '2014-08-06 18:50:00', '2nd at South Park', 64, '2014-08-06 18:56:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94117),
	(397485, 591, '2014-08-06 18:50:00', 'Market at Sansome', 77, '2014-08-06 19:00:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94028),
	(397486, 322, '2014-08-06 18:50:00', 'Powell Street BART (bis)', 39, '2014-08-06 18:55:00', 'Golden Gate at Polk', 59, 332, 'Subscriber', 94703),
	(397487, 608, '2014-08-06 18:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 19:00:00', 'Market at Sansome', 77, 562, 'Subscriber', 94708),
	(397488, 1526, '2014-08-06 18:50:00', 'Embarcadero at Bryant', 54, '2014-08-06 19:16:00', 'Powell Street BART (bis)', 39, 269, 'Customer', 89218550),
	(397489, 262, '2014-08-06 18:52:00', 'Townsend at 7th', 65, '2014-08-06 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94103),
	(397490, 551, '2014-08-06 18:52:00', 'Embarcadero at Sansome', 60, '2014-08-06 19:01:00', 'Clay at Battery', 41, 345, 'Customer', 33327),
	(397492, 536, '2014-08-06 18:52:00', 'Embarcadero at Sansome', 60, '2014-08-06 19:01:00', 'Clay at Battery', 41, 518, 'Customer', 33327),
	(397493, 412, '2014-08-06 18:54:00', 'Market at Sansome', 77, '2014-08-06 19:01:00', '5th at Howard', 57, 322, 'Subscriber', 94117),
	(397494, 606, '2014-08-06 18:55:00', 'Market at 4th', 76, '2014-08-06 19:05:00', 'Market at 10th', 67, 484, 'Subscriber', 94102),
	(397496, 625, '2014-08-06 18:55:00', 'Broadway St at Battery St', 82, '2014-08-06 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 677, 'Subscriber', 94702),
	(397497, 478, '2014-08-06 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 19:04:00', 'Howard at 2nd', 63, 340, 'Subscriber', 94611),
	(397498, 535, '2014-08-06 18:56:00', 'Powell at Post (Union Square)', 71, '2014-08-06 19:05:00', 'South Van Ness at Market', 66, 606, 'Subscriber', 94105),
	(397500, 266, '2014-08-06 18:56:00', 'Golden Gate at Polk', 59, '2014-08-06 19:01:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94103),
	(397505, 497, '2014-08-06 18:58:00', 'Beale at Market', 56, '2014-08-06 19:06:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94133),
	(397507, 667, '2014-08-06 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 19:09:00', 'Japantown', 9, 702, 'Subscriber', 95112),
	(397508, 343, '2014-08-06 18:58:00', 'Mountain View Caltrain Station', 28, '2014-08-06 19:04:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 95051),
	(397509, 328, '2014-08-06 18:59:00', '2nd at South Park', 64, '2014-08-06 19:04:00', 'Market at Sansome', 77, 541, 'Subscriber', 94588),
	(397512, 778, '2014-08-06 19:00:00', 'Steuart at Market', 74, '2014-08-06 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 94107),
	(397514, 250, '2014-08-06 19:00:00', '2nd at South Park', 64, '2014-08-06 19:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94602),
	(397515, 910, '2014-08-06 19:00:00', 'Market at Sansome', 77, '2014-08-06 19:16:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 26120),
	(397516, 881, '2014-08-06 19:01:00', 'Market at Sansome', 77, '2014-08-06 19:15:00', 'Embarcadero at Sansome', 60, 572, 'Customer', 26120),
	(397517, 464, '2014-08-06 19:02:00', '2nd at Townsend', 61, '2014-08-06 19:09:00', 'Steuart at Market', 74, 598, 'Subscriber', 94606),
	(397520, 1170, '2014-08-06 19:03:00', 'Arena Green / SAP Center', 14, '2014-08-06 19:23:00', 'Arena Green / SAP Center', 14, 665, 'Subscriber', 95051),
	(397521, 1165, '2014-08-06 19:03:00', 'Arena Green / SAP Center', 14, '2014-08-06 19:23:00', 'Arena Green / SAP Center', 14, 253, 'Subscriber', 95018),
	(397523, 699, '2014-08-06 19:04:00', 'San Pedro Square', 6, '2014-08-06 19:16:00', 'San Salvador at 1st', 8, 294, 'Customer', 48009),
	(397524, 661, '2014-08-06 19:04:00', 'Market at 10th', 67, '2014-08-06 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94707),
	(397525, 662, '2014-08-06 19:05:00', 'San Pedro Square', 6, '2014-08-06 19:16:00', 'San Salvador at 1st', 8, 79, 'Customer', 48009),
	(397526, 559, '2014-08-06 19:06:00', 'Market at 10th', 67, '2014-08-06 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94402),
	(397527, 693, '2014-08-06 19:06:00', 'Clay at Battery', 41, '2014-08-06 19:17:00', '2nd at Townsend', 61, 432, 'Subscriber', 94107),
	(397530, 586, '2014-08-06 19:08:00', 'Market at 10th', 67, '2014-08-06 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 95112),
	(397531, 390, '2014-08-06 19:08:00', '5th at Howard', 57, '2014-08-06 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 457, 'Subscriber', 94602),
	(397532, 838, '2014-08-06 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 19:23:00', 'Market at 10th', 67, 300, 'Subscriber', 94402),
	(397533, 385, '2014-08-06 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 438, 'Subscriber', 94105),
	(397534, 770, '2014-08-06 19:10:00', 'Townsend at 7th', 65, '2014-08-06 19:23:00', 'Market at 4th', 76, 672, 'Subscriber', 94518),
	(397535, 139, '2014-08-06 19:10:00', 'Embarcadero at Bryant', 54, '2014-08-06 19:13:00', 'Spear at Folsom', 49, 631, 'Subscriber', 94105),
	(397540, 869, '2014-08-06 19:16:00', 'Market at Sansome', 77, '2014-08-06 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Customer', 20815),
	(397541, 555, '2014-08-06 19:16:00', 'Embarcadero at Folsom', 51, '2014-08-06 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94404),
	(397542, 629, '2014-08-06 19:16:00', 'Adobe on Almaden', 5, '2014-08-06 19:26:00', 'Arena Green / SAP Center', 14, 178, 'Customer', 92025),
	(397543, 449, '2014-08-06 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 19:24:00', 'Paseo de San Antonio', 7, 696, 'Subscriber', 95112),
	(397544, 296, '2014-08-06 19:17:00', 'San Salvador at 1st', 8, '2014-08-06 19:22:00', 'San Pedro Square', 6, 108, 'Subscriber', 95112),
	(397545, 793, '2014-08-06 19:19:00', 'Post at Kearney', 47, '2014-08-06 19:32:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94122),
	(397546, 277, '2014-08-06 19:19:00', 'Townsend at 7th', 65, '2014-08-06 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94066),
	(397547, 236, '2014-08-06 19:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 19:23:00', 'Post at Kearney', 47, 438, 'Subscriber', 94103),
	(397549, 995, '2014-08-06 19:21:00', 'South Van Ness at Market', 66, '2014-08-06 19:38:00', 'Market at Sansome', 77, 622, 'Subscriber', 94611),
	(397550, 519, '2014-08-06 19:23:00', 'Embarcadero at Folsom', 51, '2014-08-06 19:32:00', 'Embarcadero at Sansome', 60, 544, 'Subscriber', 94133),
	(397551, 1060, '2014-08-06 19:24:00', 'Arena Green / SAP Center', 14, '2014-08-06 19:41:00', 'San Jose Government Center', 80, 253, 'Subscriber', 95018),
	(397552, 1053, '2014-08-06 19:24:00', 'Arena Green / SAP Center', 14, '2014-08-06 19:41:00', 'San Jose Government Center', 80, 665, 'Subscriber', 95051),
	(397553, 473, '2014-08-06 19:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 19:32:00', 'Market at Sansome', 77, 589, 'Subscriber', 94105),
	(397554, 980, '2014-08-06 19:25:00', 'Market at 10th', 67, '2014-08-06 19:41:00', 'Washington at Kearney', 46, 300, 'Subscriber', 94133),
	(397555, 601, '2014-08-06 19:25:00', 'Steuart at Market', 74, '2014-08-06 19:35:00', '2nd at Townsend', 61, 406, 'Subscriber', 94112),
	(397556, 573, '2014-08-06 19:25:00', 'San Francisco City Hall', 58, '2014-08-06 19:35:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94110),
	(397558, 498, '2014-08-06 19:26:00', 'Howard at 2nd', 63, '2014-08-06 19:34:00', 'Powell at Post (Union Square)', 71, 573, 'Subscriber', 94109),
	(397559, 201, '2014-08-06 19:26:00', 'Howard at 2nd', 63, '2014-08-06 19:29:00', '5th at Howard', 57, 340, 'Subscriber', 94105),
	(397560, 400, '2014-08-06 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 19:33:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94108),
	(397562, 277, '2014-08-06 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 19:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Subscriber', 94105),
	(397563, 439, '2014-08-06 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 19:35:00', 'Howard at 2nd', 63, 291, 'Subscriber', 94105),
	(397564, 689, '2014-08-06 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 19:40:00', 'Grant Avenue at Columbus Avenue', 73, 512, 'Subscriber', 94133),
	(397565, 325, '2014-08-06 19:29:00', 'SJSU - San Salvador at 9th', 16, '2014-08-06 19:34:00', 'Paseo de San Antonio', 7, 15, 'Subscriber', 95112),
	(397566, 1265, '2014-08-06 19:30:00', 'California Ave Caltrain Station', 36, '2014-08-06 19:51:00', 'University and Emerson', 35, 208, 'Customer', 20816),
	(397567, 819, '2014-08-06 19:30:00', '2nd at Townsend', 61, '2014-08-06 19:44:00', '2nd at Townsend', 61, 578, 'Subscriber', 94107),
	(397569, 487, '2014-08-06 19:32:00', 'Embarcadero at Sansome', 60, '2014-08-06 19:40:00', 'Steuart at Market', 74, 574, 'Subscriber', 94519),
	(397572, 234, '2014-08-06 19:34:00', 'Market at 4th', 76, '2014-08-06 19:38:00', 'Civic Center BART (7th at Market)', 72, 672, 'Subscriber', 94960),
	(397575, 516, '2014-08-06 19:37:00', '2nd at South Park', 64, '2014-08-06 19:46:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94109),
	(397576, 260, '2014-08-06 19:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 19:44:00', 'Townsend at 7th', 65, 481, 'Subscriber', 94107),
	(397577, 1514, '2014-08-06 19:40:00', 'Embarcadero at Bryant', 54, '2014-08-06 20:05:00', 'Market at 10th', 67, 343, 'Subscriber', 94103),
	(397581, 680, '2014-08-06 19:42:00', 'Market at 10th', 67, '2014-08-06 19:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94107),
	(397582, 251, '2014-08-06 19:42:00', 'Clay at Battery', 41, '2014-08-06 19:46:00', 'Grant Avenue at Columbus Avenue', 73, 189, 'Subscriber', 94111),
	(397583, 1099, '2014-08-06 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 20:01:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94133),
	(397585, 611, '2014-08-06 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 19:57:00', 'Spear at Folsom', 49, 436, 'Subscriber', 94901),
	(397586, 225, '2014-08-06 19:48:00', 'Broadway St at Battery St', 82, '2014-08-06 19:51:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94111),
	(397587, 585, '2014-08-06 19:49:00', 'Market at 10th', 67, '2014-08-06 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94107),
	(397589, 743, '2014-08-06 19:49:00', 'Embarcadero at Folsom', 51, '2014-08-06 20:02:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94133),
	(397590, 316, '2014-08-06 19:52:00', '2nd at South Park', 64, '2014-08-06 19:58:00', 'Market at Sansome', 77, 548, 'Subscriber', 94705),
	(397592, 881, '2014-08-06 19:53:00', 'Howard at 2nd', 63, '2014-08-06 20:08:00', 'Market at 10th', 67, 368, 'Subscriber', 94103),
	(397593, 688, '2014-08-06 19:53:00', 'Howard at 2nd', 63, '2014-08-06 20:05:00', 'Market at 10th', 67, 614, 'Subscriber', 94103),
	(397594, 491, '2014-08-06 19:54:00', 'Powell at Post (Union Square)', 71, '2014-08-06 20:02:00', '2nd at Folsom', 62, 573, 'Subscriber', 94107),
	(397595, 11396, '2014-08-06 19:55:00', '2nd at Townsend', 61, '2014-08-06 23:05:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94133),
	(397596, 623, '2014-08-06 19:54:00', 'Spear at Folsom', 49, '2014-08-06 20:05:00', '2nd at Townsend', 61, 458, 'Customer', 94025),
	(397597, 692, '2014-08-06 19:55:00', 'Steuart at Market', 74, '2014-08-06 20:06:00', 'Civic Center BART (7th at Market)', 72, 391, 'Subscriber', 94103),
	(397598, 628, '2014-08-06 19:58:00', 'Powell Street BART (bis)', 39, '2014-08-06 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94107),
	(397599, 275, '2014-08-06 19:59:00', 'Embarcadero at Bryant', 54, '2014-08-06 20:04:00', '2nd at Townsend', 61, 388, 'Subscriber', 2139),
	(397600, 556, '2014-08-06 20:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 20:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94070),
	(397601, 473, '2014-08-06 20:02:00', 'Spear at Folsom', 49, '2014-08-06 20:10:00', '2nd at Townsend', 61, 437, 'Subscriber', 94123),
	(397602, 468, '2014-08-06 20:03:00', 'Spear at Folsom', 49, '2014-08-06 20:10:00', '2nd at Townsend', 61, 134, 'Subscriber', 94123),
	(397603, 1199, '2014-08-06 20:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-06 20:25:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94102),
	(397604, 444, '2014-08-06 20:06:00', 'Market at 4th', 76, '2014-08-06 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94115),
	(397605, 241, '2014-08-06 20:07:00', 'Powell at Post (Union Square)', 71, '2014-08-06 20:11:00', 'Post at Kearney', 47, 609, 'Customer', 50266),
	(397606, 487, '2014-08-06 20:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 20:16:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94610),
	(397607, 251, '2014-08-06 20:09:00', 'Market at 10th', 67, '2014-08-06 20:13:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94108),
	(397608, 1526, '2014-08-06 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94107),
	(397609, 503, '2014-08-06 20:09:00', 'Golden Gate at Polk', 59, '2014-08-06 20:18:00', 'Market at 4th', 76, 452, 'Subscriber', 94103),
	(397610, 209, '2014-08-06 20:10:00', 'Embarcadero at Folsom', 51, '2014-08-06 20:14:00', 'Beale at Market', 56, 267, 'Subscriber', 94111),
	(397614, 494, '2014-08-06 20:14:00', 'Embarcadero at Sansome', 60, '2014-08-06 20:22:00', 'Beale at Market', 56, 544, 'Subscriber', 94403),
	(397615, 510, '2014-08-06 20:14:00', 'Market at 10th', 67, '2014-08-06 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 614, 'Subscriber', 94107),
	(397617, 258, '2014-08-06 20:14:00', 'Embarcadero at Bryant', 54, '2014-08-06 20:19:00', '2nd at Townsend', 61, 266, 'Subscriber', 94105),
	(397618, 703, '2014-08-06 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 20:27:00', 'Market at Sansome', 77, 238, 'Subscriber', 94611),
	(397619, 765, '2014-08-06 20:16:00', 'Spear at Folsom', 49, '2014-08-06 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94107),
	(397620, 256, '2014-08-06 20:20:00', 'Townsend at 7th', 65, '2014-08-06 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94158),
	(397621, 518, '2014-08-06 20:21:00', '2nd at Folsom', 62, '2014-08-06 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94025),
	(397622, 304, '2014-08-06 20:23:00', '5th at Howard', 57, '2014-08-06 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94306),
	(397623, 578, '2014-08-06 20:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-06 20:33:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94103),
	(397624, 538, '2014-08-06 20:25:00', 'Market at 10th', 67, '2014-08-06 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 94025),
	(397625, 302, '2014-08-06 20:26:00', 'Embarcadero at Bryant', 54, '2014-08-06 20:31:00', 'Steuart at Market', 74, 461, 'Subscriber', 94107),
	(397626, 443, '2014-08-06 20:26:00', '5th at Howard', 57, '2014-08-06 20:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 95110),
	(397630, 651, '2014-08-06 20:32:00', 'Santa Clara at Almaden', 4, '2014-08-06 20:43:00', 'SJSU 4th at San Carlos', 12, 149, 'Subscriber', 95110),
	(397631, 226, '2014-08-06 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 20:38:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94107),
	(397634, 143, '2014-08-06 20:39:00', 'Embarcadero at Vallejo', 48, '2014-08-06 20:41:00', 'Steuart at Market', 74, 576, 'Subscriber', 94114);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(397636, 298, '2014-08-06 20:41:00', 'Clay at Battery', 41, '2014-08-06 20:46:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94133),
	(397639, 2989, '2014-08-06 20:45:00', 'Broadway St at Battery St', 82, '2014-08-06 21:35:00', 'Broadway St at Battery St', 82, 270, 'Customer', 94115),
	(397641, 488, '2014-08-06 20:47:00', 'Golden Gate at Polk', 59, '2014-08-06 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94530),
	(397642, 144, '2014-08-06 20:48:00', 'Market at Sansome', 77, '2014-08-06 20:50:00', 'Howard at 2nd', 63, 562, 'Subscriber', 94107),
	(397643, 456, '2014-08-06 20:49:00', 'Townsend at 7th', 65, '2014-08-06 20:56:00', '2nd at Townsend', 61, 477, 'Subscriber', 94107),
	(397645, 1411, '2014-08-06 20:53:00', '2nd at Townsend', 61, '2014-08-06 21:16:00', 'Steuart at Market', 74, 437, 'Subscriber', 94123),
	(397646, 1407, '2014-08-06 20:53:00', '2nd at Townsend', 61, '2014-08-06 21:16:00', 'Steuart at Market', 74, 134, 'Subscriber', 94123),
	(397647, 434, '2014-08-06 20:55:00', 'Market at Sansome', 77, '2014-08-06 21:02:00', 'Grant Avenue at Columbus Avenue', 73, 591, 'Subscriber', 94133),
	(397648, 386, '2014-08-06 20:56:00', 'Market at 4th', 76, '2014-08-06 21:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94608),
	(397649, 1712, '2014-08-06 20:57:00', 'South Van Ness at Market', 66, '2014-08-06 21:25:00', 'Steuart at Market', 74, 412, 'Customer', NULL),
	(397650, 578, '2014-08-06 20:57:00', 'Clay at Battery', 41, '2014-08-06 21:07:00', '2nd at Townsend', 61, 878, 'Subscriber', 94107),
	(397652, 228, '2014-08-06 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 21:05:00', '2nd at Townsend', 61, 418, 'Subscriber', 94107),
	(397653, 1249, '2014-08-06 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 21:23:00', 'Market at 10th', 67, 573, 'Subscriber', 94103),
	(397655, 560, '2014-08-06 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 21:12:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94105),
	(397656, 299, '2014-08-06 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 21:12:00', '2nd at Townsend', 61, 474, 'Subscriber', 94107),
	(397658, 280, '2014-08-06 21:10:00', '2nd at Townsend', 61, '2014-08-06 21:14:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94105),
	(397659, 617, '2014-08-06 21:11:00', 'Steuart at Market', 74, '2014-08-06 21:21:00', 'Grant Avenue at Columbus Avenue', 73, 461, 'Subscriber', 94107),
	(397660, 910, '2014-08-06 21:11:00', 'Davis at Jackson', 42, '2014-08-06 21:26:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 95472),
	(397661, 270, '2014-08-06 21:11:00', 'Townsend at 7th', 65, '2014-08-06 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94105),
	(397662, 623, '2014-08-06 21:14:00', 'Golden Gate at Polk', 59, '2014-08-06 21:24:00', 'Market at 4th', 76, 560, 'Subscriber', 94703),
	(397667, 214, '2014-08-06 21:33:00', 'Post at Kearney', 47, '2014-08-06 21:36:00', 'Powell at Post (Union Square)', 71, 547, 'Customer', 50266),
	(397668, 1747, '2014-08-06 21:34:00', 'San Salvador at 1st', 8, '2014-08-06 22:03:00', 'San Jose Government Center', 80, 79, 'Customer', 48009),
	(397669, 1781, '2014-08-06 21:35:00', 'San Salvador at 1st', 8, '2014-08-06 22:05:00', 'San Jose Government Center', 80, 658, 'Customer', 48009),
	(397673, 204, '2014-08-06 21:49:00', 'San Antonio Caltrain Station', 29, '2014-08-06 21:53:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94040),
	(397675, 458, '2014-08-06 21:56:00', 'Mountain View Caltrain Station', 28, '2014-08-06 22:04:00', 'Castro Street and El Camino Real', 32, 219, 'Subscriber', 94040),
	(397676, 774, '2014-08-06 22:04:00', 'Embarcadero at Folsom', 51, '2014-08-06 22:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94403),
	(397677, 190, '2014-08-06 22:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 22:07:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(397678, 231, '2014-08-06 22:18:00', 'Powell at Post (Union Square)', 71, '2014-08-06 22:22:00', 'Market at 4th', 76, 400, 'Subscriber', 94110),
	(397680, 477, '2014-08-06 22:19:00', 'Beale at Market', 56, '2014-08-06 22:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94061),
	(397681, 387, '2014-08-06 22:19:00', 'San Salvador at 1st', 8, '2014-08-06 22:26:00', 'SJSU - San Salvador at 9th', 16, 245, 'Subscriber', 95112),
	(397682, 203, '2014-08-06 22:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-06 22:24:00', 'Santa Clara at Almaden', 4, 21, 'Subscriber', 95110),
	(397683, 352, '2014-08-06 22:36:00', 'Market at Sansome', 77, '2014-08-06 22:42:00', 'Spear at Folsom', 49, 33, 'Subscriber', 94105),
	(397684, 508, '2014-08-06 22:38:00', 'South Van Ness at Market', 66, '2014-08-06 22:46:00', 'Powell at Post (Union Square)', 71, 525, 'Customer', 11215),
	(397685, 181, '2014-08-06 22:58:00', 'Powell at Post (Union Square)', 71, '2014-08-06 23:01:00', 'Powell Street BART (bis)', 39, 547, 'Subscriber', 94103),
	(397686, 260, '2014-08-06 22:59:00', 'Market at Sansome', 77, '2014-08-06 23:03:00', '5th at Howard', 57, 238, 'Subscriber', 94107),
	(397688, 392, '2014-08-06 23:04:00', 'Market at Sansome', 77, '2014-08-06 23:11:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94104),
	(397689, 5153, '2014-08-06 23:05:00', 'SJSU 4th at San Carlos', 12, '2014-08-07 00:31:00', 'SJSU 4th at San Carlos', 12, 250, 'Customer', 95118),
	(397690, 149, '2014-08-06 23:08:00', 'Commercial at Montgomery', 45, '2014-08-06 23:10:00', 'Market at Sansome', 77, 289, 'Subscriber', 94112),
	(397691, 763, '2014-08-06 23:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 23:21:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94598),
	(397692, 725, '2014-08-06 23:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-06 23:20:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94103),
	(397693, 251, '2014-08-06 23:14:00', 'Redwood City Caltrain Station', 22, '2014-08-06 23:18:00', 'Mezes Park', 83, 293, 'Subscriber', 94063),
	(397694, 178, '2014-08-06 23:14:00', 'Powell at Post (Union Square)', 71, '2014-08-06 23:17:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94108),
	(397695, 163, '2014-08-06 23:15:00', 'Embarcadero at Bryant', 54, '2014-08-06 23:18:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94041),
	(397697, 763, '2014-08-06 23:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 23:31:00', 'Beale at Market', 56, 413, 'Subscriber', 94112),
	(397699, 300, '2014-08-06 23:21:00', '2nd at Folsom', 62, '2014-08-06 23:26:00', 'Market at Sansome', 77, 271, 'Customer', 95834),
	(397700, 286, '2014-08-06 23:22:00', '2nd at Folsom', 62, '2014-08-06 23:26:00', 'Market at Sansome', 77, 585, 'Customer', 95834),
	(397701, 991, '2014-08-06 23:25:00', '2nd at Townsend', 61, '2014-08-06 23:41:00', 'Broadway St at Battery St', 82, 383, 'Customer', 94941),
	(397702, 725, '2014-08-06 23:26:00', 'Market at 4th', 76, '2014-08-06 23:38:00', 'Market at 10th', 67, 398, 'Subscriber', 94103),
	(397703, 708, '2014-08-06 23:26:00', 'Market at 4th', 76, '2014-08-06 23:38:00', 'Market at 10th', 67, 560, 'Subscriber', 94103),
	(397704, 761, '2014-08-06 23:32:00', 'Embarcadero at Bryant', 54, '2014-08-06 23:45:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94133),
	(397705, 707, '2014-08-06 23:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-06 23:45:00', 'Embarcadero at Bryant', 54, 354, 'Subscriber', 94107),
	(397706, 802, '2014-08-06 23:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 23:49:00', 'Market at 10th', 67, 448, 'Customer', 94549),
	(397707, 777, '2014-08-06 23:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-06 23:49:00', 'Market at 10th', 67, 497, 'Customer', 94549),
	(397708, 773, '2014-08-06 23:47:00', 'South Van Ness at Market', 66, '2014-08-07 00:00:00', 'Davis at Jackson', 42, 66, 'Subscriber', 94111),
	(397709, 266, '2014-08-06 23:52:00', 'Powell Street BART (bis)', 39, '2014-08-06 23:57:00', 'Powell at Post (Union Square)', 71, 553, 'Subscriber', 94108),
	(397711, 1257, '2014-08-07 00:01:00', 'Palo Alto Caltrain Station', 34, '2014-08-07 00:22:00', 'Park at Olive', 38, 47, 'Subscriber', 94040),
	(397712, 426, '2014-08-07 00:10:00', 'Beale at Market', 56, '2014-08-07 00:17:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94102),
	(397713, 414, '2014-08-07 00:15:00', 'Mountain View Caltrain Station', 28, '2014-08-07 00:22:00', 'Castro Street and El Camino Real', 32, 263, 'Subscriber', 94040),
	(397715, 1536, '2014-08-07 00:23:00', 'Park at Olive', 38, '2014-08-07 00:48:00', 'Rengstorff Avenue / California Street', 33, 700, 'Subscriber', 94040),
	(397717, 248, '2014-08-07 00:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 00:41:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94103),
	(397718, 120, '2014-08-07 01:37:00', 'MLK Library', 11, '2014-08-07 01:39:00', 'SJSU 4th at San Carlos', 12, 681, 'Subscriber', 95110),
	(397719, 325, '2014-08-07 01:45:00', 'SJSU 4th at San Carlos', 12, '2014-08-07 01:50:00', 'Santa Clara at Almaden', 4, 681, 'Subscriber', 95110),
	(397720, 276, '2014-08-07 02:01:00', 'Howard at 2nd', 63, '2014-08-07 02:05:00', 'Clay at Battery', 41, 345, 'Subscriber', 94133),
	(397722, 101, '2014-08-07 04:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 04:29:00', 'Commercial at Montgomery', 45, 511, 'Subscriber', 94133),
	(397724, 246, '2014-08-07 05:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 05:29:00', 'Market at Sansome', 77, 492, 'Subscriber', 94133),
	(397725, 143, '2014-08-07 05:29:00', 'Howard at 2nd', 63, '2014-08-07 05:31:00', 'Market at Sansome', 77, 291, 'Subscriber', 94107),
	(397726, 720, '2014-08-07 05:32:00', 'Embarcadero at Bryant', 54, '2014-08-07 05:44:00', 'Embarcadero at Sansome', 60, 387, 'Subscriber', 94105),
	(397727, 173, '2014-08-07 05:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 05:50:00', 'Howard at 2nd', 63, 454, 'Subscriber', 94105),
	(397729, 262, '2014-08-07 05:50:00', 'Beale at Market', 56, '2014-08-07 05:55:00', 'Broadway St at Battery St', 82, 413, 'Subscriber', 94530),
	(397730, 266, '2014-08-07 05:53:00', 'Santa Clara at Almaden', 4, '2014-08-07 05:57:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 95110),
	(397731, 320, '2014-08-07 06:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 06:05:00', 'Market at Sansome', 77, 591, 'Subscriber', 94133),
	(397732, 369, '2014-08-07 06:10:00', 'Spear at Folsom', 49, '2014-08-07 06:16:00', 'Steuart at Market', 74, 536, 'Subscriber', 94105),
	(397733, 378, '2014-08-07 06:10:00', 'Spear at Folsom', 49, '2014-08-07 06:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 306, 'Subscriber', 94105),
	(397734, 424, '2014-08-07 06:12:00', 'Market at 10th', 67, '2014-08-07 06:19:00', 'Market at 4th', 76, 368, 'Subscriber', 94102),
	(397735, 1259, '2014-08-07 06:12:00', 'Embarcadero at Sansome', 60, '2014-08-07 06:33:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94111),
	(397736, 222, '2014-08-07 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 06:18:00', 'Market at 4th', 76, 632, 'Subscriber', 94952),
	(397737, 568, '2014-08-07 06:16:00', 'Spear at Folsom', 49, '2014-08-07 06:25:00', 'Market at 4th', 76, 611, 'Subscriber', 94105),
	(397738, 255, '2014-08-07 06:18:00', 'Rengstorff Avenue / California Street', 33, '2014-08-07 06:23:00', 'San Antonio Caltrain Station', 29, 141, 'Subscriber', 94040),
	(397739, 503, '2014-08-07 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 06:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94949),
	(397741, 1030, '2014-08-07 06:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94133),
	(397742, 337, '2014-08-07 06:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 06:33:00', 'Market at Sansome', 77, 561, 'Subscriber', 94510),
	(397743, 420, '2014-08-07 06:31:00', 'St James Park', 13, '2014-08-07 06:38:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 95112),
	(397744, 671, '2014-08-07 06:33:00', 'Embarcadero at Bryant', 54, '2014-08-07 06:44:00', 'Townsend at 7th', 65, 620, 'Subscriber', 94103),
	(397745, 272, '2014-08-07 06:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 06:38:00', '2nd at Townsend', 61, 452, 'Subscriber', 94610),
	(397746, 692, '2014-08-07 06:34:00', 'Embarcadero at Sansome', 60, '2014-08-07 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94111),
	(397747, 448, '2014-08-07 06:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 06:44:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94111),
	(397749, 556, '2014-08-07 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 557, 'Subscriber', 94002),
	(397750, 688, '2014-08-07 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 597, 'Subscriber', 94030),
	(397751, 473, '2014-08-07 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 06:49:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 95124),
	(397752, 317, '2014-08-07 06:41:00', 'Market at Sansome', 77, '2014-08-07 06:46:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94510),
	(397753, 533, '2014-08-07 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 06:51:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94403),
	(397754, 655, '2014-08-07 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94070),
	(397765, 247, '2014-08-07 06:46:00', 'Evelyn Park and Ride', 30, '2014-08-07 06:50:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 95032),
	(397769, 458, '2014-08-07 06:48:00', 'Spear at Folsom', 49, '2014-08-07 06:55:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94105),
	(397772, 185, '2014-08-07 06:51:00', 'Davis at Jackson', 42, '2014-08-07 06:54:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94111),
	(397774, 203, '2014-08-07 06:51:00', 'Evelyn Park and Ride', 30, '2014-08-07 06:55:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 95051),
	(397775, 159, '2014-08-07 06:52:00', '2nd at Townsend', 61, '2014-08-07 06:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(397776, 443, '2014-08-07 06:54:00', 'Embarcadero at Sansome', 60, '2014-08-07 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94111),
	(397777, 571, '2014-08-07 06:54:00', 'Market at 10th', 67, '2014-08-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94103),
	(397778, 1035, '2014-08-07 06:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94133),
	(397781, 228, '2014-08-07 06:57:00', 'Spear at Folsom', 49, '2014-08-07 07:01:00', 'Steuart at Market', 74, 344, 'Subscriber', 94105),
	(397782, 219, '2014-08-07 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 07:01:00', 'Santa Clara at Almaden', 4, 21, 'Subscriber', 95020),
	(397783, 618, '2014-08-07 06:58:00', '2nd at Townsend', 61, '2014-08-07 07:08:00', 'Beale at Market', 56, 432, 'Subscriber', 94107),
	(397784, 631, '2014-08-07 06:59:00', 'Steuart at Market', 74, '2014-08-07 07:09:00', 'Embarcadero at Vallejo', 48, 334, 'Customer', 95757),
	(397786, 226, '2014-08-07 07:01:00', 'San Salvador at 1st', 8, '2014-08-07 07:05:00', 'MLK Library', 11, 108, 'Subscriber', 95113),
	(397787, 363, '2014-08-07 07:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 07:08:00', 'Commercial at Montgomery', 45, 425, 'Subscriber', 94611),
	(397788, 817, '2014-08-07 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:16:00', 'Clay at Battery', 41, 266, 'Subscriber', 94402),
	(397789, 284, '2014-08-07 07:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94105),
	(397794, 785, '2014-08-07 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:16:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 95110),
	(397795, 802, '2014-08-07 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:17:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94061),
	(397796, 428, '2014-08-07 07:04:00', 'Powell at Post (Union Square)', 71, '2014-08-07 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94108),
	(397797, 1098, '2014-08-07 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:23:00', 'Embarcadero at Sansome', 60, 96, 'Customer', 94062),
	(397798, 379, '2014-08-07 07:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 07:12:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94107),
	(397799, 785, '2014-08-07 07:06:00', 'Townsend at 7th', 65, '2014-08-07 07:19:00', 'Davis at Jackson', 42, 524, 'Subscriber', 94111),
	(397800, 610, '2014-08-07 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:16:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94030),
	(397801, 535, '2014-08-07 07:07:00', 'Embarcadero at Folsom', 51, '2014-08-07 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94501),
	(397802, 558, '2014-08-07 07:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 07:16:00', 'Townsend at 7th', 65, 67, 'Subscriber', 94122),
	(397803, 446, '2014-08-07 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 07:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 347, 'Subscriber', 94941),
	(397807, 297, '2014-08-07 07:11:00', 'Townsend at 7th', 65, '2014-08-07 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94107),
	(397809, 722, '2014-08-07 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94104),
	(397812, 487, '2014-08-07 07:13:00', 'Townsend at 7th', 65, '2014-08-07 07:21:00', 'South Van Ness at Market', 66, 422, 'Subscriber', 94107),
	(397813, 313, '2014-08-07 07:14:00', '2nd at South Park', 64, '2014-08-07 07:19:00', 'Market at Sansome', 77, 85, 'Subscriber', 94105),
	(397817, 233, '2014-08-07 07:16:00', 'Howard at 2nd', 63, '2014-08-07 07:20:00', 'Market at 4th', 76, 562, 'Subscriber', 94602),
	(397819, 505, '2014-08-07 07:17:00', 'Steuart at Market', 74, '2014-08-07 07:25:00', '2nd at Townsend', 61, 344, 'Subscriber', 94588),
	(397820, 184, '2014-08-07 07:18:00', 'Townsend at 7th', 65, '2014-08-07 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94044),
	(397821, 260, '2014-08-07 07:18:00', 'Market at Sansome', 77, '2014-08-07 07:22:00', 'Broadway St at Battery St', 82, 545, 'Subscriber', 94111),
	(397822, 1247, '2014-08-07 07:18:00', '2nd at South Park', 64, '2014-08-07 07:39:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94107),
	(397823, 801, '2014-08-07 07:19:00', 'Broadway St at Battery St', 82, '2014-08-07 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94133),
	(397825, 668, '2014-08-07 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:30:00', 'Broadway St at Battery St', 82, 553, 'Subscriber', 94306),
	(397827, 208, '2014-08-07 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 07:23:00', 'Clay at Battery', 41, 281, 'Subscriber', 94105),
	(397828, 276, '2014-08-07 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 07:24:00', '2nd at Folsom', 62, 587, 'Subscriber', 94706),
	(397829, 730, '2014-08-07 07:20:00', 'Steuart at Market', 74, '2014-08-07 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94612),
	(397830, 669, '2014-08-07 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 07:33:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94102),
	(397831, 627, '2014-08-07 07:22:00', 'Market at 10th', 67, '2014-08-07 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94402),
	(397836, 495, '2014-08-07 07:22:00', '2nd at Townsend', 61, '2014-08-07 07:31:00', 'Market at Sansome', 77, 603, 'Subscriber', 94107),
	(397837, 807, '2014-08-07 07:23:00', 'Japantown', 9, '2014-08-07 07:36:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95112),
	(397839, 508, '2014-08-07 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 07:32:00', 'Civic Center BART (7th at Market)', 72, 577, 'Subscriber', 94602),
	(397844, 684, '2014-08-07 07:24:00', 'Market at 10th', 67, '2014-08-07 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94103),
	(397852, 880, '2014-08-07 07:26:00', 'Market at Sansome', 77, '2014-08-07 07:41:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94121),
	(397856, 728, '2014-08-07 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 07:40:00', 'Golden Gate at Polk', 59, 597, 'Subscriber', 94591),
	(397857, 1129, '2014-08-07 07:28:00', 'Embarcadero at Sansome', 60, '2014-08-07 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94017),
	(397859, 349, '2014-08-07 07:29:00', 'Embarcadero at Sansome', 60, '2014-08-07 07:35:00', 'Beale at Market', 56, 586, 'Subscriber', 94111),
	(397860, 289, '2014-08-07 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 07:34:00', 'Embarcadero at Sansome', 60, 348, 'Subscriber', 94114),
	(397861, 3365, '2014-08-07 07:32:00', 'Paseo de San Antonio', 7, '2014-08-07 08:28:00', 'Paseo de San Antonio', 7, 711, 'Customer', 11215),
	(397862, 650, '2014-08-07 07:33:00', 'Spear at Folsom', 49, '2014-08-07 07:44:00', 'Townsend at 7th', 65, 33, 'Customer', 94105),
	(397863, 465, '2014-08-07 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 07:41:00', 'Post at Kearney', 47, 340, 'Subscriber', 94114),
	(397864, 1725, '2014-08-07 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 08:04:00', 'San Jose City Hall', 10, 162, 'Subscriber', 94502),
	(397865, 232, '2014-08-07 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:41:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(397866, 225, '2014-08-07 07:38:00', 'Townsend at 7th', 65, '2014-08-07 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94107),
	(397867, 794, '2014-08-07 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 07:52:00', '2nd at Townsend', 61, 531, 'Subscriber', 94960),
	(397868, 525, '2014-08-07 07:39:00', 'Embarcadero at Folsom', 51, '2014-08-07 07:48:00', 'Post at Kearney', 47, 328, 'Subscriber', 94105),
	(397869, 525, '2014-08-07 07:40:00', 'Market at 10th', 67, '2014-08-07 07:48:00', 'Market at 4th', 76, 137, 'Subscriber', 94103),
	(397870, 377, '2014-08-07 07:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 07:46:00', 'Market at 4th', 76, 677, 'Subscriber', 94706),
	(397878, 230, '2014-08-07 07:42:00', '2nd at Folsom', 62, '2014-08-07 07:46:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94107),
	(397879, 427, '2014-08-07 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 07:50:00', 'San Pedro Square', 6, 116, 'Subscriber', 94002),
	(397880, 334, '2014-08-07 07:43:00', 'Embarcadero at Bryant', 54, '2014-08-07 07:49:00', '2nd at Folsom', 62, 326, 'Subscriber', 94105),
	(397881, 597, '2014-08-07 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 07:53:00', 'MLK Library', 11, 127, 'Subscriber', 94002),
	(397882, 613, '2014-08-07 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 95050),
	(397883, 229, '2014-08-07 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 07:48:00', '5th at Howard', 57, 617, 'Subscriber', 94042),
	(397885, 658, '2014-08-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:55:00', 'Mechanics Plaza (Market at Battery)', 75, 191, 'Subscriber', 94303),
	(397886, 777, '2014-08-07 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:57:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94087),
	(397887, 319, '2014-08-07 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 07:49:00', '5th at Howard', 57, 406, 'Subscriber', 94403),
	(397888, 634, '2014-08-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:55:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94404),
	(397889, 1024, '2014-08-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:02:00', 'Steuart at Market', 74, 475, 'Subscriber', 94403),
	(397890, 379, '2014-08-07 07:45:00', 'Market at 4th', 76, '2014-08-07 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94104),
	(397891, 378, '2014-08-07 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 95126),
	(397892, 435, '2014-08-07 07:45:00', 'Market at 10th', 67, '2014-08-07 07:53:00', 'Market at 4th', 76, 504, 'Subscriber', 94103),
	(397893, 609, '2014-08-07 07:46:00', 'Rengstorff Avenue / California Street', 33, '2014-08-07 07:56:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94040),
	(397894, 890, '2014-08-07 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:01:00', 'Beale at Market', 56, 100, 'Subscriber', 94041),
	(397895, 219, '2014-08-07 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 07:50:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94041),
	(397896, 680, '2014-08-07 07:46:00', 'Beale at Market', 56, '2014-08-07 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94609),
	(397898, 181, '2014-08-07 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 07:50:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94043),
	(397899, 326, '2014-08-07 07:47:00', 'Powell at Post (Union Square)', 71, '2014-08-07 07:53:00', 'Mechanics Plaza (Market at Battery)', 75, 503, 'Subscriber', 94941),
	(397900, 721, '2014-08-07 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:00:00', 'Steuart at Market', 74, 274, 'Subscriber', 94306),
	(397901, 787, '2014-08-07 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 08:01:00', '2nd at Townsend', 61, 383, 'Subscriber', 94133),
	(397902, 489, '2014-08-07 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:56:00', 'Market at Sansome', 77, 322, 'Subscriber', 95008),
	(397903, 208, '2014-08-07 07:48:00', 'Evelyn Park and Ride', 30, '2014-08-07 07:52:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 95130),
	(397904, 502, '2014-08-07 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 07:57:00', 'Howard at 2nd', 63, 288, 'Subscriber', 95060),
	(397905, 604, '2014-08-07 07:49:00', 'South Van Ness at Market', 66, '2014-08-07 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94111),
	(397906, 510, '2014-08-07 07:49:00', 'San Jose Civic Center', 3, '2014-08-07 07:58:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95113),
	(397908, 462, '2014-08-07 07:51:00', 'Paseo de San Antonio', 7, '2014-08-07 07:58:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(397909, 512, '2014-08-07 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 07:59:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94107),
	(397912, 502, '2014-08-07 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:00:00', 'Broadway St at Battery St', 82, 457, 'Subscriber', 94710),
	(397913, 456, '2014-08-07 07:51:00', 'Market at 10th', 67, '2014-08-07 07:59:00', 'Market at 4th', 76, 342, 'Subscriber', 94103),
	(397914, 450, '2014-08-07 07:52:00', 'Market at 10th', 67, '2014-08-07 07:59:00', 'Market at 4th', 76, 573, 'Subscriber', 94103),
	(397915, 583, '2014-08-07 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 08:02:00', 'Market at Sansome', 77, 330, 'Subscriber', 94107),
	(397916, 524, '2014-08-07 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 08:01:00', 'Post at Kearney', 47, 572, 'Subscriber', 94107),
	(397917, 242, '2014-08-07 07:52:00', 'Market at Sansome', 77, '2014-08-07 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94707),
	(397922, 407, '2014-08-07 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:00:00', '5th at Howard', 57, 111, 'Subscriber', 94105),
	(397926, 833, '2014-08-07 07:54:00', 'Broadway St at Battery St', 82, '2014-08-07 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94133),
	(397928, 483, '2014-08-07 07:54:00', 'Powell Street BART (bis)', 39, '2014-08-07 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94612),
	(397929, 163, '2014-08-07 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 07:58:00', 'Market at 10th', 67, 577, 'Subscriber', 94803),
	(397931, 85, '2014-08-07 07:55:00', 'Washington at Kearney', 46, '2014-08-07 07:57:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94133),
	(397933, 444, '2014-08-07 07:56:00', 'Golden Gate at Polk', 59, '2014-08-07 08:03:00', 'Market at Sansome', 77, 378, 'Subscriber', 94109),
	(397934, 1160, '2014-08-07 07:57:00', 'Washington at Kearney', 46, '2014-08-07 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94133),
	(397935, 169, '2014-08-07 07:58:00', '2nd at Townsend', 61, '2014-08-07 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(397936, 484, '2014-08-07 07:58:00', 'Post at Kearney', 47, '2014-08-07 08:06:00', 'Embarcadero at Folsom', 51, 340, 'Subscriber', 94115),
	(397937, 951, '2014-08-07 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94133),
	(397938, 355, '2014-08-07 07:59:00', 'Embarcadero at Sansome', 60, '2014-08-07 08:05:00', 'Steuart at Market', 74, 96, 'Subscriber', 94111),
	(397940, 498, '2014-08-07 07:59:00', 'Market at 10th', 67, '2014-08-07 08:08:00', 'Market at 4th', 76, 630, 'Subscriber', 94103),
	(397943, 1956, '2014-08-07 08:00:00', 'Market at 4th', 76, '2014-08-07 08:33:00', 'Beale at Market', 56, 137, 'Customer', NULL),
	(397944, 318, '2014-08-07 08:01:00', 'Arena Green / SAP Center', 14, '2014-08-07 08:06:00', 'Adobe on Almaden', 5, 178, 'Customer', 92025),
	(397945, 937, '2014-08-07 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:17:00', 'Beale at Market', 56, 400, 'Subscriber', 94070),
	(397948, 440, '2014-08-07 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:10:00', '2nd at Townsend', 61, 525, 'Subscriber', 94904),
	(397949, 695, '2014-08-07 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 109, 'Subscriber', 94901),
	(397951, 1023, '2014-08-07 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:20:00', 'Commercial at Montgomery', 45, 306, 'Subscriber', 94070),
	(397952, 539, '2014-08-07 08:03:00', 'Market at 4th', 76, '2014-08-07 08:12:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94105),
	(397953, 526, '2014-08-07 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:12:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94708),
	(397954, 929, '2014-08-07 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:19:00', 'Embarcadero at Vallejo', 48, 212, 'Subscriber', 94065),
	(397957, 733, '2014-08-07 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94591),
	(397958, 304, '2014-08-07 08:04:00', '2nd at Townsend', 61, '2014-08-07 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94107),
	(397961, 180, '2014-08-07 08:05:00', '2nd at Townsend', 61, '2014-08-07 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94107),
	(397965, 454, '2014-08-07 08:05:00', '5th at Howard', 57, '2014-08-07 08:13:00', 'Commercial at Montgomery', 45, 111, 'Subscriber', 94103),
	(397966, 141, '2014-08-07 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 08:08:00', 'Clay at Battery', 41, 575, 'Subscriber', 94111),
	(397969, 1086, '2014-08-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:24:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94590),
	(397970, 397, '2014-08-07 08:06:00', 'Embarcadero at Bryant', 54, '2014-08-07 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94108),
	(397971, 914, '2014-08-07 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:21:00', 'Beale at Market', 56, 560, 'Subscriber', 95148),
	(397972, 328, '2014-08-07 08:06:00', 'Powell at Post (Union Square)', 71, '2014-08-07 08:11:00', '5th at Howard', 57, 325, 'Subscriber', 94115),
	(397973, 255, '2014-08-07 08:06:00', '2nd at Folsom', 62, '2014-08-07 08:10:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94107),
	(397976, 803, '2014-08-07 08:06:00', 'Market at Sansome', 77, '2014-08-07 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(397977, 526, '2014-08-07 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:15:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94087),
	(397978, 743, '2014-08-07 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:19:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94925),
	(397981, 324, '2014-08-07 08:07:00', 'Broadway St at Battery St', 82, '2014-08-07 08:13:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94133),
	(397982, 161, '2014-08-07 08:08:00', '2nd at South Park', 64, '2014-08-07 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(397984, 553, '2014-08-07 08:09:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:18:00', 'Market at Sansome', 77, 395, 'Subscriber', 94112),
	(397985, 564, '2014-08-07 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:19:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94804),
	(397986, 655, '2014-08-07 08:10:00', 'Market at 10th', 67, '2014-08-07 08:21:00', '2nd at Folsom', 62, 468, 'Subscriber', 94105),
	(397987, 551, '2014-08-07 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:20:00', '2nd at Townsend', 61, 431, 'Subscriber', 94558),
	(397989, 327, '2014-08-07 08:11:00', '2nd at Folsom', 62, '2014-08-07 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(397990, 194, '2014-08-07 08:11:00', 'Townsend at 7th', 65, '2014-08-07 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94107),
	(397996, 409, '2014-08-07 08:13:00', '2nd at Townsend', 61, '2014-08-07 08:20:00', 'Steuart at Market', 74, 525, 'Subscriber', 94107),
	(397998, 290, '2014-08-07 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:19:00', 'Market at Sansome', 77, 542, 'Subscriber', 94602),
	(397999, 543, '2014-08-07 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:23:00', 'Broadway St at Battery St', 82, 376, 'Subscriber', 94610),
	(398000, 285, '2014-08-07 08:15:00', 'Castro Street and El Camino Real', 32, '2014-08-07 08:20:00', 'Mountain View Caltrain Station', 28, 219, 'Subscriber', 94040),
	(398002, 354, '2014-08-07 08:16:00', 'SJSU - San Salvador at 9th', 16, '2014-08-07 08:22:00', 'San Jose City Hall', 10, 664, 'Subscriber', 95112),
	(398003, 487, '2014-08-07 08:17:00', 'Market at 10th', 67, '2014-08-07 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 577, 'Subscriber', 94102),
	(398004, 407, '2014-08-07 08:17:00', 'Powell Street BART (bis)', 39, '2014-08-07 08:24:00', 'Market at 10th', 67, 561, 'Subscriber', 94133),
	(398006, 947, '2014-08-07 08:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:34:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94122),
	(398009, 635, '2014-08-07 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 08:30:00', 'Market at Sansome', 77, 483, 'Subscriber', 94024),
	(398011, 409, '2014-08-07 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:26:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94609),
	(398012, 708, '2014-08-07 08:20:00', 'South Van Ness at Market', 66, '2014-08-07 08:32:00', 'Howard at 2nd', 63, 529, 'Customer', 94549),
	(398013, 267, '2014-08-07 08:21:00', 'Powell at Post (Union Square)', 71, '2014-08-07 08:25:00', 'Washington at Kearney', 46, 628, 'Subscriber', 94920),
	(398014, 617, '2014-08-07 08:20:00', 'Beale at Market', 56, '2014-08-07 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94618),
	(398015, 518, '2014-08-07 08:21:00', 'Powell Street BART (bis)', 39, '2014-08-07 08:29:00', 'San Francisco City Hall', 58, 336, 'Customer', 26120),
	(398016, 501, '2014-08-07 08:21:00', 'Powell Street BART (bis)', 39, '2014-08-07 08:30:00', 'San Francisco City Hall', 58, 629, 'Customer', 26120),
	(398018, 459, '2014-08-07 08:22:00', 'Clay at Battery', 41, '2014-08-07 08:29:00', 'Spear at Folsom', 49, 266, 'Subscriber', 94105),
	(398019, 351, '2014-08-07 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94062),
	(398020, 676, '2014-08-07 08:23:00', 'Golden Gate at Polk', 59, '2014-08-07 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94109),
	(398021, 270, '2014-08-07 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:27:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94043),
	(398022, 533, '2014-08-07 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:32:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94061),
	(398023, 287, '2014-08-07 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:28:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94043),
	(398024, 715, '2014-08-07 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:35:00', 'Market at 10th', 67, 458, 'Subscriber', 94061),
	(398025, 619, '2014-08-07 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:33:00', 'Steuart at Market', 74, 507, 'Subscriber', 95051),
	(398026, 434, '2014-08-07 08:23:00', 'Beale at Market', 56, '2014-08-07 08:31:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94549),
	(398028, 631, '2014-08-07 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:34:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94702),
	(398029, 542, '2014-08-07 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:33:00', 'Howard at 2nd', 63, 484, 'Subscriber', 94303),
	(398030, 500, '2014-08-07 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 08:32:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94109),
	(398032, 221, '2014-08-07 08:24:00', 'Steuart at Market', 74, '2014-08-07 08:28:00', 'Spear at Folsom', 49, 96, 'Subscriber', 94703),
	(398033, 275, '2014-08-07 08:24:00', 'Embarcadero at Sansome', 60, '2014-08-07 08:29:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94952),
	(398034, 486, '2014-08-07 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:33:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94306),
	(398035, 526, '2014-08-07 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 08:34:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94133),
	(398036, 548, '2014-08-07 08:25:00', 'Ryland Park', 84, '2014-08-07 08:34:00', 'San Jose Government Center', 80, 195, 'Subscriber', 95112),
	(398037, 304, '2014-08-07 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 08:30:00', '5th at Howard', 57, 339, 'Subscriber', 94306),
	(398038, 212, '2014-08-07 08:26:00', '2nd at Folsom', 62, '2014-08-07 08:30:00', '2nd at Townsend', 61, 549, 'Subscriber', 94706),
	(398041, 981, '2014-08-07 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:44:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94618),
	(398042, 752, '2014-08-07 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94609),
	(398043, 329, '2014-08-07 08:28:00', 'Commercial at Montgomery', 45, '2014-08-07 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94939),
	(398044, 263, '2014-08-07 08:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 08:32:00', 'Davis at Jackson', 42, 362, 'Subscriber', 94102),
	(398045, 628, '2014-08-07 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:39:00', 'Market at 10th', 67, 421, 'Subscriber', 94025),
	(398046, 461, '2014-08-07 08:28:00', 'Market at Sansome', 77, '2014-08-07 08:36:00', 'Spear at Folsom', 49, 289, 'Subscriber', 94131),
	(398047, 1277, '2014-08-07 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:51:00', 'South Van Ness at Market', 66, 358, 'Subscriber', 94110),
	(398048, 555, '2014-08-07 08:30:00', 'Market at 10th', 67, '2014-08-07 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94103),
	(398054, 259, '2014-08-07 08:31:00', 'Steuart at Market', 74, '2014-08-07 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 95124),
	(398056, 310, '2014-08-07 08:31:00', '5th at Howard', 57, '2014-08-07 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94107),
	(398057, 425, '2014-08-07 08:32:00', 'Embarcadero at Bryant', 54, '2014-08-07 08:39:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94105),
	(398060, 347, '2014-08-07 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:39:00', 'Market at 4th', 76, 425, 'Subscriber', 94703),
	(398061, 720, '2014-08-07 08:34:00', 'Steuart at Market', 74, '2014-08-07 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94601),
	(398063, 264, '2014-08-07 08:34:00', '2nd at South Park', 64, '2014-08-07 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94107),
	(398065, 474, '2014-08-07 08:34:00', '5th at Howard', 57, '2014-08-07 08:42:00', 'Clay at Battery', 41, 238, 'Subscriber', 94103),
	(398066, 1190, '2014-08-07 08:34:00', 'Beale at Market', 56, '2014-08-07 08:54:00', 'Market at 4th', 76, 137, 'Customer', NULL),
	(398067, 1033, '2014-08-07 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 08:51:00', 'Market at 10th', 67, 405, 'Subscriber', 94133),
	(398068, 134, '2014-08-07 08:35:00', 'Steuart at Market', 74, '2014-08-07 08:37:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94044),
	(398069, 454, '2014-08-07 08:35:00', 'Powell Street BART (bis)', 39, '2014-08-07 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94607),
	(398070, 561, '2014-08-07 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 08:45:00', '2nd at Townsend', 61, 447, 'Subscriber', 94579),
	(398071, 415, '2014-08-07 08:36:00', '2nd at Folsom', 62, '2014-08-07 08:43:00', 'Clay at Battery', 41, 627, 'Subscriber', 94107),
	(398073, 784, '2014-08-07 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 08:50:00', 'South Van Ness at Market', 66, 191, 'Subscriber', 9611),
	(398074, 343, '2014-08-07 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:43:00', 'Commercial at Montgomery', 45, 557, 'Subscriber', 94105),
	(398075, 423, '2014-08-07 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:46:00', 'Howard at 2nd', 63, 553, 'Subscriber', 94158),
	(398076, 331, '2014-08-07 08:39:00', 'Market at 10th', 67, '2014-08-07 08:44:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 94103),
	(398077, 682, '2014-08-07 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94133),
	(398079, 716, '2014-08-07 08:40:00', 'Townsend at 7th', 65, '2014-08-07 08:52:00', 'Market at Sansome', 77, 489, 'Subscriber', 94107),
	(398080, 547, '2014-08-07 08:41:00', 'Embarcadero at Bryant', 54, '2014-08-07 08:50:00', 'Broadway St at Battery St', 82, 513, 'Subscriber', 94105),
	(398081, 376, '2014-08-07 08:41:00', 'Embarcadero at Bryant', 54, '2014-08-07 08:47:00', 'Steuart at Market', 74, 546, 'Subscriber', 94965),
	(398084, 90, '2014-08-07 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:45:00', 'Civic Center BART (7th at Market)', 72, 410, 'Customer', 80129),
	(398085, 526, '2014-08-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:52:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94403),
	(398086, 269, '2014-08-07 08:44:00', 'Beale at Market', 56, '2014-08-07 08:48:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94703),
	(398087, 651, '2014-08-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:55:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94041),
	(398088, 508, '2014-08-07 08:44:00', '2nd at Folsom', 62, '2014-08-07 08:53:00', 'Washington at Kearney', 46, 320, 'Subscriber', 94107),
	(398089, 807, '2014-08-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:57:00', 'Davis at Jackson', 42, 556, 'Subscriber', 95125),
	(398090, 577, '2014-08-07 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:54:00', 'Embarcadero at Folsom', 51, 614, 'Subscriber', 95014),
	(398091, 109, '2014-08-07 08:45:00', 'Beale at Market', 56, '2014-08-07 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94110),
	(398093, 334, '2014-08-07 08:45:00', '2nd at South Park', 64, '2014-08-07 08:50:00', 'Market at 4th', 76, 878, 'Subscriber', 94102),
	(398094, 420, '2014-08-07 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:52:00', '5th at Howard', 57, 86, 'Subscriber', 94618),
	(398095, 327, '2014-08-07 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 08:50:00', '5th at Howard', 57, 311, 'Subscriber', 94401),
	(398096, 930, '2014-08-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:00:00', 'Clay at Battery', 41, 290, 'Subscriber', 94301),
	(398097, 663, '2014-08-07 08:45:00', 'South Van Ness at Market', 66, '2014-08-07 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94117),
	(398098, 478, '2014-08-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:53:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94111),
	(398099, 870, '2014-08-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:00:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94070),
	(398100, 331, '2014-08-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:51:00', '5th at Howard', 57, 276, 'Subscriber', 95110),
	(398101, 603, '2014-08-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:55:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94024),
	(398102, 816, '2014-08-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:59:00', 'Market at 10th', 67, 497, 'Subscriber', 94065),
	(398103, 263, '2014-08-07 08:45:00', 'Powell at Post (Union Square)', 71, '2014-08-07 08:50:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94109),
	(398104, 544, '2014-08-07 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:54:00', 'Steuart at Market', 74, 439, 'Subscriber', 94010),
	(398105, 387, '2014-08-07 08:45:00', '2nd at Folsom', 62, '2014-08-07 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94404),
	(398106, 474, '2014-08-07 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 08:53:00', 'Market at 4th', 76, 604, 'Subscriber', 94502),
	(398107, 329, '2014-08-07 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94041),
	(398108, 534, '2014-08-07 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:55:00', '2nd at Townsend', 61, 619, 'Customer', 80129),
	(398109, 425, '2014-08-07 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:53:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94501),
	(398110, 389, '2014-08-07 08:46:00', 'Steuart at Market', 74, '2014-08-07 08:52:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94565),
	(398111, 469, '2014-08-07 08:47:00', 'Steuart at Market', 74, '2014-08-07 08:55:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 94563),
	(398112, 497, '2014-08-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:55:00', '2nd at Folsom', 62, 355, 'Subscriber', 94086),
	(398113, 486, '2014-08-07 08:47:00', 'Powell at Post (Union Square)', 71, '2014-08-07 08:55:00', 'Market at 10th', 67, 463, 'Customer', 11215),
	(398114, 735, '2014-08-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:59:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94070),
	(398115, 479, '2014-08-07 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:55:00', '2nd at Folsom', 62, 603, 'Subscriber', 94070),
	(398116, 210, '2014-08-07 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 08:51:00', 'Townsend at 7th', 65, 599, 'Subscriber', 94065),
	(398117, 3120, '2014-08-07 08:47:00', 'San Francisco City Hall', 58, '2014-08-07 09:39:00', 'South Van Ness at Market', 66, 336, 'Customer', 26120),
	(398118, 749, '2014-08-07 08:48:00', 'Townsend at 7th', 65, '2014-08-07 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94117),
	(398119, 3111, '2014-08-07 08:47:00', 'San Francisco City Hall', 58, '2014-08-07 09:39:00', 'South Van Ness at Market', 66, 629, 'Customer', 26120),
	(398120, 511, '2014-08-07 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 08:57:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94066),
	(398122, 469, '2014-08-07 08:49:00', 'Golden Gate at Polk', 59, '2014-08-07 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 651, 'Subscriber', 94941),
	(398123, 450, '2014-08-07 08:49:00', '2nd at Townsend', 61, '2014-08-07 08:56:00', 'Steuart at Market', 74, 408, 'Subscriber', 94158),
	(398124, 667, '2014-08-07 08:49:00', 'Golden Gate at Polk', 59, '2014-08-07 09:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Subscriber', 94102),
	(398125, 693, '2014-08-07 08:50:00', 'Market at 10th', 67, '2014-08-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94121),
	(398126, 865, '2014-08-07 08:50:00', 'Golden Gate at Polk', 59, '2014-08-07 09:04:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94102),
	(398127, 306, '2014-08-07 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94105),
	(398128, 499, '2014-08-07 08:50:00', 'Powell Street BART (bis)', 39, '2014-08-07 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94109),
	(398130, 391, '2014-08-07 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:58:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94568),
	(398131, 1746, '2014-08-07 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:20:00', 'Market at 4th', 76, 621, 'Subscriber', 94403),
	(398132, 209, '2014-08-07 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:55:00', 'Golden Gate at Polk', 59, 410, 'Subscriber', 94103),
	(398133, 309, '2014-08-07 08:52:00', 'Market at 10th', 67, '2014-08-07 08:57:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94114),
	(398134, 444, '2014-08-07 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 08:59:00', 'Steuart at Market', 74, 391, 'Subscriber', 94103),
	(398135, 237, '2014-08-07 08:51:00', 'Embarcadero at Vallejo', 48, '2014-08-07 08:55:00', 'Steuart at Market', 74, 212, 'Subscriber', 94111),
	(398137, 849, '2014-08-07 08:53:00', 'Embarcadero at Vallejo', 48, '2014-08-07 09:07:00', 'Washington at Kearney', 46, 462, 'Subscriber', 94590),
	(398139, 295, '2014-08-07 08:54:00', 'Powell at Post (Union Square)', 71, '2014-08-07 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94109),
	(398140, 591, '2014-08-07 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94939),
	(398141, 424, '2014-08-07 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 09:01:00', 'Market at 4th', 76, 389, 'Subscriber', 94105),
	(398142, 351, '2014-08-07 08:54:00', 'Beale at Market', 56, '2014-08-07 09:00:00', '2nd at Townsend', 61, 343, 'Subscriber', 94523),
	(398143, 472, '2014-08-07 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:03:00', '2nd at Townsend', 61, 350, 'Subscriber', 94901),
	(398144, 182, '2014-08-07 08:55:00', 'Golden Gate at Polk', 59, '2014-08-07 08:58:00', 'Market at 10th', 67, 404, 'Subscriber', 94960),
	(398145, 899, '2014-08-07 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 09:10:00', 'South Van Ness at Market', 66, 338, 'Subscriber', 94611),
	(398146, 401, '2014-08-07 08:55:00', 'Steuart at Market', 74, '2014-08-07 09:02:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94611),
	(398147, 268, '2014-08-07 08:55:00', '2nd at South Park', 64, '2014-08-07 09:00:00', 'Market at Sansome', 77, 526, 'Subscriber', 94602),
	(398148, 589, '2014-08-07 08:57:00', 'Golden Gate at Polk', 59, '2014-08-07 09:06:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94118),
	(398150, 755, '2014-08-07 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:10:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94107),
	(398153, 750, '2014-08-07 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:11:00', 'Commercial at Montgomery', 45, 493, 'Subscriber', 94043),
	(398154, 238, '2014-08-07 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:02:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94930),
	(398157, 325, '2014-08-07 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 388, 'Subscriber', 94086),
	(398158, 499, '2014-08-07 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 309, 'Subscriber', 94070),
	(398159, 473, '2014-08-07 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:07:00', '2nd at Folsom', 62, 424, 'Subscriber', 94301),
	(398160, 815, '2014-08-07 08:59:00', 'South Van Ness at Market', 66, '2014-08-07 09:13:00', 'Market at Sansome', 77, 877, 'Subscriber', 94117),
	(398161, 270, '2014-08-07 09:00:00', 'Market at Sansome', 77, '2014-08-07 09:04:00', '2nd at Folsom', 62, 322, 'Subscriber', 94804),
	(398162, 810, '2014-08-07 09:00:00', 'Embarcadero at Folsom', 51, '2014-08-07 09:13:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 33327),
	(398164, 782, '2014-08-07 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:13:00', 'Market at Sansome', 77, 579, 'Subscriber', 94301),
	(398166, 754, '2014-08-07 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:13:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 95130),
	(398168, 767, '2014-08-07 09:00:00', 'Embarcadero at Folsom', 51, '2014-08-07 09:13:00', 'Embarcadero at Sansome', 60, 267, 'Customer', 33327),
	(398170, 421, '2014-08-07 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:07:00', 'Market at 4th', 76, 554, 'Subscriber', 94039),
	(398171, 684, '2014-08-07 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:12:00', 'Market at 4th', 76, 360, 'Customer', 91316),
	(398174, 745, '2014-08-07 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:13:00', 'Steuart at Market', 74, 330, 'Subscriber', 94301),
	(398177, 657, '2014-08-07 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:12:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94028),
	(398178, 807, '2014-08-07 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94577),
	(398179, 338, '2014-08-07 09:02:00', 'Market at 10th', 67, '2014-08-07 09:07:00', 'Market at 4th', 76, 463, 'Subscriber', 94102),
	(398180, 645, '2014-08-07 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:12:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 95054),
	(398182, 265, '2014-08-07 09:02:00', 'Powell Street BART (bis)', 39, '2014-08-07 09:07:00', 'Market at Sansome', 77, 566, 'Subscriber', 94116),
	(398184, 226, '2014-08-07 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:06:00', 'Townsend at 7th', 65, 109, 'Subscriber', 94070),
	(398186, 993, '2014-08-07 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 09:20:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94131),
	(398188, 428, '2014-08-07 09:03:00', 'Beale at Market', 56, '2014-08-07 09:11:00', 'Embarcadero at Vallejo', 48, 386, 'Subscriber', 94103),
	(398189, 384, '2014-08-07 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 09:10:00', 'Broadway St at Battery St', 82, 317, 'Subscriber', 94710),
	(398190, 514, '2014-08-07 09:04:00', 'Townsend at 7th', 65, '2014-08-07 09:13:00', '2nd at Townsend', 61, 67, 'Subscriber', 94107),
	(398191, 517, '2014-08-07 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:13:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94089),
	(398194, 632, '2014-08-07 09:05:00', '2nd at Townsend', 61, '2014-08-07 09:15:00', 'Market at 4th', 76, 344, 'Subscriber', 94107),
	(398195, 993, '2014-08-07 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:21:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94303),
	(398196, 632, '2014-08-07 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:16:00', 'Washington at Kearney', 46, 259, 'Subscriber', 94087),
	(398197, 333, '2014-08-07 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94107),
	(398198, 391, '2014-08-07 09:06:00', '2nd at Folsom', 62, '2014-08-07 09:12:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 94158),
	(398200, 879, '2014-08-07 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:21:00', 'Broadway St at Battery St', 82, 512, 'Subscriber', 95129),
	(398201, 639, '2014-08-07 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:17:00', 'Market at 10th', 67, 509, 'Subscriber', 94402),
	(398202, 307, '2014-08-07 09:06:00', 'Mezes Park', 83, '2014-08-07 09:11:00', 'Redwood City Caltrain Station', 22, 229, 'Subscriber', 94063),
	(398205, 302, '2014-08-07 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:12:00', 'Townsend at 7th', 65, 411, 'Subscriber', 95136),
	(398206, 399, '2014-08-07 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 09:14:00', 'Townsend at 7th', 65, 348, 'Subscriber', 94518),
	(398208, 876, '2014-08-07 09:08:00', 'Washington at Kearney', 46, '2014-08-07 09:22:00', 'Market at 10th', 67, 320, 'Subscriber', 94133),
	(398209, 218, '2014-08-07 09:08:00', 'Steuart at Market', 74, '2014-08-07 09:12:00', 'Embarcadero at Bryant', 54, 212, 'Subscriber', 94609),
	(398210, 425, '2014-08-07 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 09:16:00', 'Embarcadero at Folsom', 51, 413, 'Subscriber', 94133),
	(398212, 565, '2014-08-07 09:09:00', 'Market at 10th', 67, '2014-08-07 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94102),
	(398214, 295, '2014-08-07 09:10:00', 'Clay at Battery', 41, '2014-08-07 09:15:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94133),
	(398218, 460, '2014-08-07 09:11:00', 'Powell Street BART (bis)', 39, '2014-08-07 09:18:00', 'Beale at Market', 56, 269, 'Subscriber', 94107),
	(398219, 911, '2014-08-07 09:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:26:00', 'Market at 10th', 67, 423, 'Subscriber', 94920),
	(398220, 458, '2014-08-07 09:11:00', 'Market at 10th', 67, '2014-08-07 09:19:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94549),
	(398225, 291, '2014-08-07 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94109),
	(398226, 903, '2014-08-07 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 09:29:00', 'Market at 10th', 67, 468, 'Subscriber', 94590),
	(398227, 245, '2014-08-07 09:14:00', 'Beale at Market', 56, '2014-08-07 09:18:00', 'Embarcadero at Vallejo', 48, 586, 'Subscriber', 94112),
	(398234, 647, '2014-08-07 09:15:00', 'Steuart at Market', 74, '2014-08-07 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94549),
	(398236, 439, '2014-08-07 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 09:23:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94501),
	(398237, 272, '2014-08-07 09:16:00', '2nd at Folsom', 62, '2014-08-07 09:21:00', 'Market at Sansome', 77, 322, 'Subscriber', 94107),
	(398238, 452, '2014-08-07 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:24:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94920),
	(398239, 200, '2014-08-07 09:17:00', 'Beale at Market', 56, '2014-08-07 09:20:00', 'Commercial at Montgomery', 45, 100, 'Subscriber', 94606),
	(398240, 273, '2014-08-07 09:17:00', 'Post at Kearney', 47, '2014-08-07 09:21:00', 'Market at 4th', 76, 438, 'Subscriber', 94608),
	(398241, 118, '2014-08-07 09:17:00', 'Steuart at Market', 74, '2014-08-07 09:19:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94582),
	(398242, 400, '2014-08-07 09:18:00', 'Market at 4th', 76, '2014-08-07 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94601),
	(398244, 476, '2014-08-07 09:18:00', 'Embarcadero at Bryant', 54, '2014-08-07 09:26:00', 'Clay at Battery', 41, 354, 'Subscriber', 94107),
	(398245, 364, '2014-08-07 09:18:00', 'Powell Street BART (bis)', 39, '2014-08-07 09:24:00', 'Market at Sansome', 77, 335, 'Subscriber', 94028),
	(398246, 2762, '2014-08-07 09:18:00', 'Beale at Market', 56, '2014-08-07 10:04:00', 'Washington at Kearney', 46, 400, 'Customer', 94549),
	(398247, 197, '2014-08-07 09:19:00', '2nd at Folsom', 62, '2014-08-07 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94127),
	(398249, 847, '2014-08-07 09:22:00', 'Embarcadero at Folsom', 51, '2014-08-07 09:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 490, 'Subscriber', 95131),
	(398250, 388, '2014-08-07 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 09:29:00', 'Beale at Market', 56, 540, 'Subscriber', 94133),
	(398251, 230, '2014-08-07 09:22:00', 'Powell at Post (Union Square)', 71, '2014-08-07 09:26:00', 'Market at Sansome', 77, 345, 'Subscriber', 94109),
	(398252, 195, '2014-08-07 09:23:00', 'Market at Sansome', 77, '2014-08-07 09:26:00', '2nd at Folsom', 62, 489, 'Subscriber', 94117),
	(398254, 467, '2014-08-07 09:23:00', 'Steuart at Market', 74, '2014-08-07 09:31:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94131),
	(398257, 230, '2014-08-07 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 09:27:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94124),
	(398259, 878, '2014-08-07 09:24:00', 'Market at 10th', 67, '2014-08-07 09:39:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94103),
	(398261, 614, '2014-08-07 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:34:00', 'Market at Sansome', 77, 446, 'Subscriber', 95051),
	(398262, 816, '2014-08-07 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 459, 'Subscriber', 94030),
	(398263, 872, '2014-08-07 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:39:00', 'Market at 10th', 67, 375, 'Subscriber', 94040),
	(398264, 563, '2014-08-07 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:34:00', 'Market at Sansome', 77, 388, 'Subscriber', 94306),
	(398266, 379, '2014-08-07 09:25:00', '2nd at South Park', 64, '2014-08-07 09:31:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(398267, 199, '2014-08-07 09:25:00', 'Market at Sansome', 77, '2014-08-07 09:28:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94122),
	(398268, 857, '2014-08-07 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:40:00', 'Clay at Battery', 41, 389, 'Subscriber', 94024),
	(398269, 516, '2014-08-07 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:34:00', 'Market at Sansome', 77, 525, 'Subscriber', 95051),
	(398270, 482, '2014-08-07 09:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 09:34:00', 'St James Park', 13, 702, 'Subscriber', 94108),
	(398271, 813, '2014-08-07 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:39:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 95126),
	(398272, 601, '2014-08-07 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:36:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94710),
	(398273, 296, '2014-08-07 09:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 09:32:00', 'Adobe on Almaden', 5, 251, 'Subscriber', 94117),
	(398274, 274, '2014-08-07 09:27:00', 'Davis at Jackson', 42, '2014-08-07 09:32:00', 'Embarcadero at Folsom', 51, 310, 'Subscriber', 94105),
	(398275, 626, '2014-08-07 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 09:38:00', 'Embarcadero at Folsom', 51, 286, 'Subscriber', 94124),
	(398276, 838, '2014-08-07 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 09:42:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94606),
	(398277, 542, '2014-08-07 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:37:00', '2nd at Folsom', 62, 222, 'Subscriber', 94070),
	(398278, 224, '2014-08-07 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:32:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94102),
	(398281, 527, '2014-08-07 09:29:00', 'Market at 10th', 67, '2014-08-07 09:38:00', 'Powell at Post (Union Square)', 71, 423, 'Subscriber', 94102),
	(398282, 746, '2014-08-07 09:29:00', 'South Van Ness at Market', 66, '2014-08-07 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, 321, 'Subscriber', 94105),
	(398283, 398, '2014-08-07 09:30:00', 'Market at 4th', 76, '2014-08-07 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94587),
	(398284, 194, '2014-08-07 09:30:00', 'Steuart at Market', 74, '2014-08-07 09:33:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94609),
	(398287, 653, '2014-08-07 09:31:00', 'Embarcadero at Bryant', 54, '2014-08-07 09:41:00', 'Embarcadero at Vallejo', 48, 618, 'Subscriber', 94105),
	(398288, 1044, '2014-08-07 09:31:00', 'Embarcadero at Sansome', 60, '2014-08-07 09:48:00', '2nd at Townsend', 61, 546, 'Subscriber', 94133),
	(398290, 387, '2014-08-07 09:31:00', 'Steuart at Market', 74, '2014-08-07 09:37:00', 'Broadway St at Battery St', 82, 475, 'Subscriber', 94556),
	(398291, 493, '2014-08-07 09:31:00', 'Steuart at Market', 74, '2014-08-07 09:39:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94519),
	(398292, 193, '2014-08-07 09:33:00', 'Davis at Jackson', 42, '2014-08-07 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, 97, 'Subscriber', 94111),
	(398293, 457, '2014-08-07 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:40:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94015),
	(398294, 1354, '2014-08-07 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:57:00', 'South Van Ness at Market', 66, 330, 'Subscriber', 94040),
	(398295, 239, '2014-08-07 09:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 09:40:00', 'Adobe on Almaden', 5, 148, 'Subscriber', 94002),
	(398299, 750, '2014-08-07 09:37:00', 'Davis at Jackson', 42, '2014-08-07 09:49:00', '2nd at Townsend', 61, 440, 'Subscriber', 94111),
	(398302, 325, '2014-08-07 09:38:00', 'Powell at Post (Union Square)', 71, '2014-08-07 09:43:00', 'Beale at Market', 56, 495, 'Subscriber', 94114),
	(398303, 367, '2014-08-07 09:38:00', 'Embarcadero at Folsom', 51, '2014-08-07 09:45:00', '2nd at Townsend', 61, 310, 'Subscriber', 94704),
	(398304, 358, '2014-08-07 09:39:00', 'San Antonio Caltrain Station', 29, '2014-08-07 09:45:00', 'San Antonio Shopping Center', 31, 298, 'Subscriber', 94550),
	(398305, 148, '2014-08-07 09:40:00', 'Palo Alto Caltrain Station', 34, '2014-08-07 09:43:00', 'Cowper at University', 37, 686, 'Subscriber', 94133),
	(398306, 237, '2014-08-07 09:41:00', 'San Antonio Caltrain Station', 29, '2014-08-07 09:45:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94103),
	(398307, 301, '2014-08-07 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 09:47:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 94103),
	(398308, 476, '2014-08-07 09:42:00', 'Steuart at Market', 74, '2014-08-07 09:50:00', '2nd at Townsend', 61, 465, 'Subscriber', 94044),
	(398310, 735, '2014-08-07 09:42:00', 'Steuart at Market', 74, '2014-08-07 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94611),
	(398311, 224, '2014-08-07 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:46:00', 'Townsend at 7th', 65, 470, 'Subscriber', 95122),
	(398312, 553, '2014-08-07 09:43:00', 'Powell at Post (Union Square)', 71, '2014-08-07 09:52:00', 'Commercial at Montgomery', 45, 494, 'Subscriber', 94111),
	(398313, 599, '2014-08-07 09:43:00', 'Howard at 2nd', 63, '2014-08-07 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94706),
	(398314, 1024, '2014-08-07 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 10:00:00', '2nd at Townsend', 61, 370, 'Subscriber', 94107),
	(398315, 448, '2014-08-07 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 09:51:00', '5th at Howard', 57, 613, 'Subscriber', 94403),
	(398316, 648, '2014-08-07 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94086),
	(398317, 503, '2014-08-07 09:43:00', 'Embarcadero at Bryant', 54, '2014-08-07 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94105),
	(398318, 1046, '2014-08-07 09:43:00', 'Davis at Jackson', 42, '2014-08-07 10:01:00', '2nd at Townsend', 61, 66, 'Subscriber', 94966),
	(398319, 214, '2014-08-07 09:44:00', 'Broadway St at Battery St', 82, '2014-08-07 09:47:00', 'Steuart at Market', 74, 317, 'Subscriber', 94133),
	(398320, 423, '2014-08-07 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 09:51:00', 'Beale at Market', 56, 312, 'Subscriber', 94133),
	(398321, 385, '2014-08-07 09:44:00', 'Spear at Folsom', 49, '2014-08-07 09:50:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94105),
	(398322, 291, '2014-08-07 09:46:00', 'Beale at Market', 56, '2014-08-07 09:51:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94611),
	(398323, 221, '2014-08-07 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-07 09:50:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94401),
	(398324, 1109, '2014-08-07 09:47:00', 'Golden Gate at Polk', 59, '2014-08-07 10:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94109),
	(398326, 421, '2014-08-07 09:48:00', 'Beale at Market', 56, '2014-08-07 09:55:00', 'Broadway St at Battery St', 82, 495, 'Subscriber', 94132),
	(398327, 479, '2014-08-07 09:50:00', 'San Francisco City Hall', 58, '2014-08-07 09:58:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94102),
	(398329, 407, '2014-08-07 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:59:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94947),
	(398330, 251, '2014-08-07 09:52:00', '2nd at Townsend', 61, '2014-08-07 09:57:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94107),
	(398331, 126, '2014-08-07 09:52:00', 'Market at 10th', 67, '2014-08-07 09:55:00', 'Civic Center BART (7th at Market)', 72, 596, 'Subscriber', 94103),
	(398332, 392, '2014-08-07 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 09:59:00', 'Howard at 2nd', 63, 430, 'Subscriber', 94903),
	(398334, 553, '2014-08-07 09:53:00', 'Powell at Post (Union Square)', 71, '2014-08-07 10:03:00', 'Broadway St at Battery St', 82, 672, 'Subscriber', 94109),
	(398336, 482, '2014-08-07 09:54:00', 'Market at 4th', 76, '2014-08-07 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Customer', 89218550),
	(398337, 856, '2014-08-07 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94901),
	(398338, 483, '2014-08-07 09:55:00', 'Steuart at Market', 74, '2014-08-07 10:03:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94066),
	(398339, 374, '2014-08-07 09:55:00', 'Market at 4th', 76, '2014-08-07 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94611),
	(398341, 267, '2014-08-07 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 10:00:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94103),
	(398342, 161, '2014-08-07 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 09:58:00', '5th at Howard', 57, 355, 'Subscriber', 94105),
	(398343, 28653, '2014-08-07 09:55:00', 'Howard at 2nd', 63, '2014-08-07 17:53:00', 'Market at Sansome', 77, 570, 'Customer', 31200),
	(398344, 356, '2014-08-07 09:56:00', 'Embarcadero at Bryant', 54, '2014-08-07 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94105),
	(398346, 1002, '2014-08-07 09:58:00', 'Embarcadero at Sansome', 60, '2014-08-07 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94133),
	(398347, 1114, '2014-08-07 09:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 709, 'Subscriber', 94107),
	(398348, 428, '2014-08-07 09:58:00', 'South Van Ness at Market', 66, '2014-08-07 10:05:00', 'Market at 4th', 76, 358, 'Subscriber', 94103),
	(398349, 11325, '2014-08-07 09:59:00', 'Howard at 2nd', 63, '2014-08-07 13:08:00', '2nd at Folsom', 62, 193, 'Customer', 31200),
	(398350, 452, '2014-08-07 10:00:00', 'Steuart at Market', 74, '2014-08-07 10:08:00', 'Broadway St at Battery St', 82, 134, 'Subscriber', 94536),
	(398351, 11205, '2014-08-07 10:01:00', 'Howard at 2nd', 63, '2014-08-07 13:08:00', '2nd at Folsom', 62, 515, 'Customer', 31200),
	(398352, 306, '2014-08-07 10:02:00', 'Davis at Jackson', 42, '2014-08-07 10:07:00', 'Grant Avenue at Columbus Avenue', 73, 367, 'Subscriber', 94708),
	(398353, 287, '2014-08-07 10:02:00', '5th at Howard', 57, '2014-08-07 10:07:00', 'Market at Sansome', 77, 339, 'Subscriber', 94107),
	(398354, 985, '2014-08-07 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 10:19:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94102),
	(398355, 709, '2014-08-07 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 10:14:00', 'Market at 10th', 67, 534, 'Subscriber', 94040),
	(398356, 368, '2014-08-07 10:03:00', 'Clay at Battery', 41, '2014-08-07 10:09:00', 'Market at 4th', 76, 290, 'Subscriber', 94105),
	(398357, 531, '2014-08-07 10:03:00', 'Powell at Post (Union Square)', 71, '2014-08-07 10:11:00', 'Embarcadero at Sansome', 60, 357, 'Subscriber', 94109),
	(398358, 634, '2014-08-07 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 412, 'Subscriber', 94040),
	(398359, 201, '2014-08-07 10:04:00', '2nd at Folsom', 62, '2014-08-07 10:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 424, 'Subscriber', 94804),
	(398360, 93, '2014-08-07 10:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 10:05:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94104),
	(398361, 578, '2014-08-07 10:05:00', 'Powell at Post (Union Square)', 71, '2014-08-07 10:15:00', 'Market at 10th', 67, 403, 'Subscriber', 94108),
	(398362, 798, '2014-08-07 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 10:19:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94404),
	(398363, 378, '2014-08-07 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 10:13:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94507),
	(398364, 357, '2014-08-07 10:08:00', 'San Francisco City Hall', 58, '2014-08-07 10:14:00', 'Powell Street BART (bis)', 39, 27, 'Subscriber', 94102),
	(398366, 525, '2014-08-07 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 10:17:00', 'Embarcadero at Folsom', 51, 592, 'Subscriber', 94107),
	(398369, 438, '2014-08-07 10:09:00', 'Steuart at Market', 74, '2014-08-07 10:16:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94612),
	(398372, 401, '2014-08-07 10:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 10:16:00', '2nd at Folsom', 62, 597, 'Subscriber', 94127),
	(398373, 290, '2014-08-07 10:10:00', 'Washington at Kearney', 46, '2014-08-07 10:15:00', 'Market at Sansome', 77, 400, 'Subscriber', 94104),
	(398374, 217, '2014-08-07 10:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 10:16:00', 'Embarcadero at Vallejo', 48, 436, 'Subscriber', 94114),
	(398375, 416, '2014-08-07 10:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 10:19:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94709),
	(398376, 478, '2014-08-07 10:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 10:20:00', 'Market at 10th', 67, 347, 'Subscriber', 94107),
	(398378, 252, '2014-08-07 10:13:00', 'San Antonio Caltrain Station', 29, '2014-08-07 10:18:00', 'San Antonio Shopping Center', 31, 110, 'Subscriber', 94107),
	(398379, 706, '2014-08-07 10:14:00', 'Embarcadero at Sansome', 60, '2014-08-07 10:25:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94111),
	(398380, 366, '2014-08-07 10:14:00', 'Embarcadero at Bryant', 54, '2014-08-07 10:20:00', 'Beale at Market', 56, 590, 'Subscriber', 94105),
	(398385, 904, '2014-08-07 10:16:00', 'Townsend at 7th', 65, '2014-08-07 10:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94105),
	(398389, 504, '2014-08-07 10:17:00', 'Washington at Kearney', 46, '2014-08-07 10:25:00', 'Powell Street BART (bis)', 39, 259, 'Subscriber', 94133),
	(398394, 818, '2014-08-07 10:20:00', 'South Van Ness at Market', 66, '2014-08-07 10:34:00', 'South Van Ness at Market', 66, 313, 'Subscriber', 94709),
	(398395, 809, '2014-08-07 10:22:00', 'Washington at Kearney', 46, '2014-08-07 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94590),
	(398396, 1214, '2014-08-07 10:23:00', 'South Van Ness at Market', 66, '2014-08-07 10:43:00', 'Steuart at Market', 74, 191, 'Customer', 94102),
	(398397, 364, '2014-08-07 10:26:00', 'Beale at Market', 56, '2014-08-07 10:32:00', 'Embarcadero at Vallejo', 48, 590, 'Subscriber', 94111),
	(398399, 251, '2014-08-07 10:28:00', 'Embarcadero at Vallejo', 48, '2014-08-07 10:32:00', 'Clay at Battery', 41, 618, 'Subscriber', 94040),
	(398403, 350, '2014-08-07 10:31:00', 'Broadway St at Battery St', 82, '2014-08-07 10:37:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 94401),
	(398404, 234, '2014-08-07 10:31:00', 'Townsend at 7th', 65, '2014-08-07 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94108),
	(398405, 283, '2014-08-07 10:31:00', 'Embarcadero at Folsom', 51, '2014-08-07 10:36:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94105),
	(398406, 976, '2014-08-07 10:33:00', 'Market at 4th', 76, '2014-08-07 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Customer', 90266),
	(398407, 534, '2014-08-07 10:33:00', 'Market at Sansome', 77, '2014-08-07 10:42:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94112),
	(398408, 988, '2014-08-07 10:33:00', 'Market at 4th', 76, '2014-08-07 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, 630, 'Customer', 90266),
	(398409, 741, '2014-08-07 10:33:00', 'Market at 4th', 76, '2014-08-07 10:46:00', 'Market at 10th', 67, 342, 'Subscriber', 94103),
	(398410, 394, '2014-08-07 10:33:00', 'Market at 4th', 76, '2014-08-07 10:40:00', 'Clay at Battery', 41, 290, 'Subscriber', 94105),
	(398413, 1879, '2014-08-07 10:38:00', 'Washington at Kearney', 46, '2014-08-07 11:09:00', 'South Van Ness at Market', 66, 442, 'Customer', 10128),
	(398414, 1883, '2014-08-07 10:38:00', 'Washington at Kearney', 46, '2014-08-07 11:09:00', 'South Van Ness at Market', 66, 333, 'Customer', 10128),
	(398415, 385, '2014-08-07 10:38:00', 'Washington at Kearney', 46, '2014-08-07 10:44:00', 'Post at Kearney', 47, 564, 'Subscriber', 94501),
	(398416, 232, '2014-08-07 10:39:00', 'Embarcadero at Bryant', 54, '2014-08-07 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94403),
	(398417, 286, '2014-08-07 10:39:00', 'Steuart at Market', 74, '2014-08-07 10:44:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94111),
	(398418, 206, '2014-08-07 10:40:00', 'Market at 4th', 76, '2014-08-07 10:43:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94117),
	(398419, 214, '2014-08-07 10:40:00', 'Mountain View Caltrain Station', 28, '2014-08-07 10:44:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94114),
	(398420, 128, '2014-08-07 10:41:00', 'Powell at Post (Union Square)', 71, '2014-08-07 10:43:00', 'Post at Kearney', 47, 423, 'Subscriber', 95126),
	(398421, 453, '2014-08-07 10:41:00', 'Steuart at Market', 74, '2014-08-07 10:49:00', '2nd at Townsend', 61, 317, 'Subscriber', 94544),
	(398423, 266, '2014-08-07 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 10:46:00', 'Market at 4th', 76, 596, 'Subscriber', 94103),
	(398425, 177, '2014-08-07 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 10:45:00', '2nd at Townsend', 61, 16, 'Subscriber', 94107),
	(398427, 688, '2014-08-07 10:43:00', 'Davis at Jackson', 42, '2014-08-07 10:54:00', '2nd at Townsend', 61, 524, 'Subscriber', 94123),
	(398430, 808, '2014-08-07 10:44:00', '2nd at Townsend', 61, '2014-08-07 10:57:00', 'Powell at Post (Union Square)', 71, 440, 'Subscriber', 94107),
	(398431, 410, '2014-08-07 10:44:00', '2nd at Folsom', 62, '2014-08-07 10:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94549),
	(398432, 343, '2014-08-07 10:44:00', 'Commercial at Montgomery', 45, '2014-08-07 10:50:00', '2nd at Folsom', 62, 493, 'Subscriber', 94111),
	(398434, 441, '2014-08-07 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 10:52:00', '5th at Howard', 57, 415, 'Subscriber', 94402),
	(398435, 619, '2014-08-07 10:46:00', 'Spear at Folsom', 49, '2014-08-07 10:56:00', 'Commercial at Montgomery', 45, 540, 'Subscriber', 94103),
	(398436, 848, '2014-08-07 10:48:00', 'Powell at Post (Union Square)', 71, '2014-08-07 11:02:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94108),
	(398437, 405, '2014-08-07 10:49:00', '2nd at Townsend', 61, '2014-08-07 10:56:00', 'Spear at Folsom', 49, 447, 'Subscriber', 94107),
	(398439, 974, '2014-08-07 10:51:00', 'Townsend at 7th', 65, '2014-08-07 11:07:00', 'Embarcadero at Vallejo', 48, 541, 'Subscriber', 94107),
	(398440, 353, '2014-08-07 10:51:00', 'Steuart at Market', 74, '2014-08-07 10:57:00', 'Embarcadero at Vallejo', 48, 191, 'Subscriber', 94551),
	(398447, 452, '2014-08-07 10:57:00', 'Powell Street BART (bis)', 39, '2014-08-07 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94107),
	(398450, 626, '2014-08-07 10:59:00', 'Spear at Folsom', 49, '2014-08-07 11:09:00', 'Powell at Post (Union Square)', 71, 421, 'Subscriber', 94707),
	(398453, 342, '2014-08-07 11:00:00', 'Embarcadero at Folsom', 51, '2014-08-07 11:06:00', '2nd at Townsend', 61, 592, 'Subscriber', 94606),
	(398455, 340, '2014-08-07 11:03:00', 'Powell at Post (Union Square)', 71, '2014-08-07 11:09:00', 'Howard at 2nd', 63, 485, 'Subscriber', 94108),
	(398456, 374, '2014-08-07 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 11:10:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94131),
	(398460, 1117, '2014-08-07 11:07:00', 'Broadway St at Battery St', 82, '2014-08-07 11:26:00', '2nd at Townsend', 61, 457, 'Subscriber', 94133),
	(398461, 4401, '2014-08-07 11:07:00', 'University and Emerson', 35, '2014-08-07 12:21:00', 'University and Emerson', 35, 92, 'Customer', 20001),
	(398462, 4391, '2014-08-07 11:07:00', 'University and Emerson', 35, '2014-08-07 12:21:00', 'University and Emerson', 35, 208, 'Customer', 20001),
	(398463, 497, '2014-08-07 11:08:00', 'Market at Sansome', 77, '2014-08-07 11:17:00', 'Embarcadero at Sansome', 60, 526, 'Subscriber', 94115),
	(398465, 558, '2014-08-07 11:09:00', 'South Van Ness at Market', 66, '2014-08-07 11:18:00', 'Post at Kearney', 47, 580, 'Subscriber', 94103),
	(398466, 916, '2014-08-07 11:12:00', '2nd at South Park', 64, '2014-08-07 11:27:00', '2nd at Folsom', 62, 585, 'Subscriber', 94107),
	(398467, 7226, '2014-08-07 11:14:00', 'Cowper at University', 37, '2014-08-07 13:14:00', 'Cowper at University', 37, 699, 'Customer', 94301),
	(398468, 885, '2014-08-07 11:17:00', 'Spear at Folsom', 49, '2014-08-07 11:32:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94037),
	(398473, 355, '2014-08-07 11:18:00', 'Embarcadero at Bryant', 54, '2014-08-07 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94105),
	(398488, 674, '2014-08-07 11:26:00', 'Townsend at 7th', 65, '2014-08-07 11:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94107),
	(398491, 1613, '2014-08-07 11:26:00', 'Townsend at 7th', 65, '2014-08-07 11:53:00', 'Davis at Jackson', 42, 497, 'Customer', 92116),
	(398494, 570, '2014-08-07 11:32:00', '2nd at Folsom', 62, '2014-08-07 11:41:00', 'Market at Sansome', 77, 585, 'Subscriber', 94107),
	(398495, 324, '2014-08-07 11:32:00', 'Howard at 2nd', 63, '2014-08-07 11:37:00', '5th at Howard', 57, 350, 'Subscriber', 94618),
	(398496, 497, '2014-08-07 11:33:00', 'Powell at Post (Union Square)', 71, '2014-08-07 11:41:00', 'Spear at Folsom', 49, 421, 'Subscriber', 94707),
	(398497, 609, '2014-08-07 11:34:00', '2nd at South Park', 64, '2014-08-07 11:44:00', 'Market at Sansome', 77, 269, 'Customer', 94549),
	(398498, 1143, '2014-08-07 11:34:00', 'Market at 10th', 67, '2014-08-07 11:53:00', 'Steuart at Market', 74, 534, 'Customer', 1),
	(398499, 840, '2014-08-07 11:35:00', 'Embarcadero at Vallejo', 48, '2014-08-07 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Subscriber', 94103),
	(398502, 337, '2014-08-07 11:38:00', '2nd at South Park', 64, '2014-08-07 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Customer', 94109),
	(398505, 943, '2014-08-07 11:40:00', 'Market at Sansome', 77, '2014-08-07 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94158),
	(398506, 1484, '2014-08-07 11:41:00', '2nd at South Park', 64, '2014-08-07 12:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94107),
	(398507, 194, '2014-08-07 11:41:00', 'Market at Sansome', 77, '2014-08-07 11:44:00', 'Steuart at Market', 74, 446, 'Subscriber', 95008),
	(398509, 612, '2014-08-07 11:44:00', 'Spear at Folsom', 49, '2014-08-07 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95054),
	(398511, 709, '2014-08-07 11:45:00', '2nd at South Park', 64, '2014-08-07 11:57:00', 'Embarcadero at Folsom', 51, 189, 'Customer', 94114),
	(398512, 152, '2014-08-07 11:45:00', 'Embarcadero at Folsom', 51, '2014-08-07 11:48:00', 'Steuart at Market', 74, 631, 'Subscriber', 94105),
	(398513, 283, '2014-08-07 11:45:00', 'Embarcadero at Folsom', 51, '2014-08-07 11:50:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94105),
	(398514, 846, '2014-08-07 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 12:00:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 95014),
	(398515, 443, '2014-08-07 11:46:00', 'Howard at 2nd', 63, '2014-08-07 11:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94117),
	(398516, 1899, '2014-08-07 11:46:00', 'Powell Street BART (bis)', 39, '2014-08-07 12:18:00', 'Golden Gate at Polk', 59, 284, 'Customer', 98272),
	(398517, 486, '2014-08-07 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94158),
	(398518, 780, '2014-08-07 11:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 12:00:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94306),
	(398519, 687, '2014-08-07 11:47:00', 'Market at 10th', 67, '2014-08-07 11:59:00', '2nd at Folsom', 62, 320, 'Subscriber', 94102),
	(398520, 340, '2014-08-07 11:48:00', 'Spear at Folsom', 49, '2014-08-07 11:53:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94133),
	(398522, 850, '2014-08-07 11:47:00', 'Broadway St at Battery St', 82, '2014-08-07 12:02:00', 'Howard at 2nd', 63, 134, 'Subscriber', 94025),
	(398523, 593, '2014-08-07 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94404),
	(398524, 480, '2014-08-07 11:48:00', 'Spear at Folsom', 49, '2014-08-07 11:56:00', '5th at Howard', 57, 447, 'Subscriber', 94105),
	(398527, 411, '2014-08-07 11:49:00', '2nd at Townsend', 61, '2014-08-07 11:56:00', 'Steuart at Market', 74, 67, 'Subscriber', 94704),
	(398528, 272, '2014-08-07 11:49:00', 'Market at Sansome', 77, '2014-08-07 11:53:00', 'Steuart at Market', 74, 585, 'Subscriber', 94110),
	(398529, 223, '2014-08-07 11:49:00', 'San Jose City Hall', 10, '2014-08-07 11:53:00', 'San Salvador at 1st', 8, 162, 'Subscriber', 95113),
	(398531, 115, '2014-08-07 11:51:00', 'Beale at Market', 56, '2014-08-07 11:53:00', 'Steuart at Market', 74, 270, 'Customer', 20009),
	(398532, 483, '2014-08-07 11:51:00', 'Townsend at 7th', 65, '2014-08-07 11:59:00', '2nd at Townsend', 61, 406, 'Subscriber', 94133),
	(398533, 1137, '2014-08-07 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 12:10:00', 'Market at 10th', 67, 288, 'Customer', 94102),
	(398537, 562, '2014-08-07 11:54:00', 'Embarcadero at Bryant', 54, '2014-08-07 12:03:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94111),
	(398539, 249, '2014-08-07 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 12:00:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94123),
	(398540, 223, '2014-08-07 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 12:00:00', 'Townsend at 7th', 65, 709, 'Subscriber', 94706),
	(398541, 505, '2014-08-07 11:57:00', 'Commercial at Montgomery', 45, '2014-08-07 12:05:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94103),
	(398543, 278, '2014-08-07 11:58:00', 'San Jose City Hall', 10, '2014-08-07 12:02:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 95112),
	(398550, 939, '2014-08-07 12:02:00', 'Powell Street BART (bis)', 39, '2014-08-07 12:18:00', 'South Van Ness at Market', 66, 27, 'Subscriber', 94102),
	(398552, 206, '2014-08-07 12:02:00', 'Santa Clara at Almaden', 4, '2014-08-07 12:06:00', 'Arena Green / SAP Center', 14, 21, 'Subscriber', 95113),
	(398556, 3077, '2014-08-07 12:07:00', 'Palo Alto Caltrain Station', 34, '2014-08-07 12:58:00', 'California Ave Caltrain Station', 36, 153, 'Customer', 94117),
	(398557, 433, '2014-08-07 12:08:00', 'Townsend at 7th', 65, '2014-08-07 12:15:00', '2nd at Townsend', 61, 487, 'Subscriber', 94110),
	(398558, 254, '2014-08-07 12:08:00', '2nd at Townsend', 61, '2014-08-07 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94107),
	(398560, 330, '2014-08-07 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 12:15:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94117),
	(398561, 280, '2014-08-07 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 12:15:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94403),
	(398562, 341, '2014-08-07 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 12:17:00', '5th at Howard', 57, 334, 'Subscriber', 94107),
	(398563, 1250, '2014-08-07 12:11:00', 'Embarcadero at Folsom', 51, '2014-08-07 12:32:00', 'Davis at Jackson', 42, 548, 'Customer', 94133),
	(398564, 260, '2014-08-07 12:13:00', 'Spear at Folsom', 49, '2014-08-07 12:17:00', 'Steuart at Market', 74, 540, 'Subscriber', 94122),
	(398565, 570, '2014-08-07 12:14:00', 'San Jose City Hall', 10, '2014-08-07 12:23:00', 'San Jose Civic Center', 3, 127, 'Subscriber', 94502),
	(398566, 209, '2014-08-07 12:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 12:18:00', 'Golden Gate at Polk', 59, 306, 'Subscriber', 94530),
	(398569, 320, '2014-08-07 12:15:00', 'Market at 4th', 76, '2014-08-07 12:21:00', 'Market at Sansome', 77, 604, 'Subscriber', 94502),
	(398572, 1089, '2014-08-07 12:18:00', 'Commercial at Montgomery', 45, '2014-08-07 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94402),
	(398573, 859, '2014-08-07 12:18:00', 'Embarcadero at Sansome', 60, '2014-08-07 12:32:00', '2nd at Folsom', 62, 267, 'Customer', 94588),
	(398574, 244, '2014-08-07 12:20:00', 'Paseo de San Antonio', 7, '2014-08-07 12:24:00', 'MLK Library', 11, 65, 'Subscriber', 95112),
	(398575, 429, '2014-08-07 12:21:00', 'Powell Street BART (bis)', 39, '2014-08-07 12:28:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94110),
	(398576, 508, '2014-08-07 12:22:00', '2nd at Folsom', 62, '2014-08-07 12:30:00', 'Powell at Post (Union Square)', 71, 469, 'Subscriber', 94111),
	(398577, 724, '2014-08-07 12:23:00', '2nd at Folsom', 62, '2014-08-07 12:35:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94602),
	(398578, 1068, '2014-08-07 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 12:41:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 44240),
	(398579, 257, '2014-08-07 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 12:28:00', 'Commercial at Montgomery', 45, 508, 'Subscriber', 94102),
	(398581, 399, '2014-08-07 12:24:00', 'Beale at Market', 56, '2014-08-07 12:31:00', 'Market at 4th', 76, 598, 'Subscriber', 94111),
	(398582, 283, '2014-08-07 12:26:00', 'Beale at Market', 56, '2014-08-07 12:31:00', 'Market at 4th', 76, 436, 'Subscriber', 94611),
	(398583, 2209, '2014-08-07 12:28:00', '5th at Howard', 57, '2014-08-07 13:05:00', 'Market at Sansome', 77, 334, 'Subscriber', 94107),
	(398584, 845, '2014-08-07 12:29:00', 'Embarcadero at Sansome', 60, '2014-08-07 12:43:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94115),
	(398585, 749, '2014-08-07 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 12:42:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 44240),
	(398586, 299, '2014-08-07 12:30:00', 'Commercial at Montgomery', 45, '2014-08-07 12:35:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94111),
	(398587, 1266, '2014-08-07 12:31:00', 'Broadway St at Battery St', 82, '2014-08-07 12:52:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94115),
	(398588, 595, '2014-08-07 12:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 12:41:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 44240),
	(398590, 392, '2014-08-07 12:33:00', 'Powell Street BART (bis)', 39, '2014-08-07 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94103),
	(398591, 552, '2014-08-07 12:34:00', 'Market at Sansome', 77, '2014-08-07 12:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94102),
	(398592, 1007, '2014-08-07 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 12:51:00', 'San Francisco City Hall', 58, 484, 'Subscriber', 94598),
	(398593, 212, '2014-08-07 12:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 12:38:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94960),
	(398594, 1031, '2014-08-07 12:36:00', 'Embarcadero at Vallejo', 48, '2014-08-07 12:54:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94105),
	(398596, 544, '2014-08-07 12:38:00', 'Powell Street BART (bis)', 39, '2014-08-07 12:47:00', '2nd at Folsom', 62, 361, 'Subscriber', 94133),
	(398598, 112, '2014-08-07 12:38:00', 'Powell at Post (Union Square)', 71, '2014-08-07 12:40:00', 'Powell at Post (Union Square)', 71, 491, 'Customer', 94108),
	(398599, 370, '2014-08-07 12:38:00', 'Commercial at Montgomery', 45, '2014-08-07 12:45:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94118),
	(398600, 342, '2014-08-07 12:38:00', 'Broadway St at Battery St', 82, '2014-08-07 12:44:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94133),
	(398601, 1042, '2014-08-07 12:39:00', '2nd at South Park', 64, '2014-08-07 12:56:00', 'Clay at Battery', 41, 566, 'Subscriber', 94115),
	(398602, 312, '2014-08-07 12:39:00', 'Steuart at Market', 74, '2014-08-07 12:44:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94597),
	(398603, 186, '2014-08-07 12:40:00', 'Davis at Jackson', 42, '2014-08-07 12:43:00', 'Broadway St at Battery St', 82, 391, 'Subscriber', 94132),
	(398605, 1563, '2014-08-07 12:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 13:06:00', 'MLK Library', 11, 258, 'Subscriber', 94609),
	(398608, 320, '2014-08-07 12:46:00', 'San Salvador at 1st', 8, '2014-08-07 12:51:00', 'MLK Library', 11, 654, 'Subscriber', 95113),
	(398609, 341, '2014-08-07 12:46:00', 'Powell Street BART (bis)', 39, '2014-08-07 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94117),
	(398610, 525, '2014-08-07 12:47:00', 'Powell Street BART (bis)', 39, '2014-08-07 12:55:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94618),
	(398611, 248, '2014-08-07 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 12:52:00', 'Townsend at 7th', 65, 212, 'Subscriber', 95125),
	(398612, 648, '2014-08-07 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 12:58:00', 'Market at Sansome', 77, 608, 'Subscriber', 94109),
	(398613, 466, '2014-08-07 12:48:00', '2nd at Townsend', 61, '2014-08-07 12:56:00', 'Townsend at 7th', 65, 16, 'Subscriber', 94133),
	(398614, 299, '2014-08-07 12:48:00', 'Townsend at 7th', 65, '2014-08-07 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94403),
	(398615, 544, '2014-08-07 12:49:00', 'Market at Sansome', 77, '2014-08-07 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95124),
	(398616, 501, '2014-08-07 12:50:00', 'South Van Ness at Market', 66, '2014-08-07 12:58:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94102),
	(398617, 438, '2014-08-07 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 12:58:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94709),
	(398618, 862, '2014-08-07 12:52:00', 'Townsend at 7th', 65, '2014-08-07 13:06:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94037),
	(398620, 585, '2014-08-07 12:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 13:02:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94109),
	(398621, 85, '2014-08-07 12:53:00', 'Broadway St at Battery St', 82, '2014-08-07 12:54:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94710),
	(398623, 479, '2014-08-07 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 13:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94107),
	(398629, 374, '2014-08-07 12:59:00', 'Beale at Market', 56, '2014-08-07 13:06:00', 'Davis at Jackson', 42, 584, 'Subscriber', 94044),
	(398630, 231, '2014-08-07 13:00:00', 'Market at Sansome', 77, '2014-08-07 13:04:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94306),
	(398632, 1352, '2014-08-07 13:01:00', 'Townsend at 7th', 65, '2014-08-07 13:24:00', 'Commercial at Montgomery', 45, 709, 'Subscriber', 94706),
	(398633, 238, '2014-08-07 13:02:00', 'Post at Kearney', 47, '2014-08-07 13:06:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94062),
	(398634, 529, '2014-08-07 13:04:00', 'Embarcadero at Sansome', 60, '2014-08-07 13:13:00', 'Beale at Market', 56, 446, 'Subscriber', 94111),
	(398635, 352, '2014-08-07 13:04:00', 'Washington at Kearney', 46, '2014-08-07 13:10:00', 'Market at Sansome', 77, 371, 'Subscriber', 94110),
	(398636, 280, '2014-08-07 13:05:00', 'Steuart at Market', 74, '2014-08-07 13:09:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94105),
	(398637, 293, '2014-08-07 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 13:11:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Subscriber', 94117),
	(398638, 169, '2014-08-07 13:06:00', 'Market at 10th', 67, '2014-08-07 13:09:00', 'Golden Gate at Polk', 59, 288, 'Subscriber', 94960),
	(398640, 210, '2014-08-07 13:07:00', 'Townsend at 7th', 65, '2014-08-07 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94107),
	(398641, 411, '2014-08-07 13:07:00', 'Steuart at Market', 74, '2014-08-07 13:14:00', '2nd at Townsend', 61, 447, 'Subscriber', 94704),
	(398646, 511, '2014-08-07 13:08:00', 'Broadway St at Battery St', 82, '2014-08-07 13:17:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94105),
	(398647, 214, '2014-08-07 13:08:00', '2nd at Folsom', 62, '2014-08-07 13:12:00', 'Market at Sansome', 77, 193, 'Subscriber', 94107),
	(398648, 5232, '2014-08-07 13:10:00', 'Market at 10th', 67, '2014-08-07 14:37:00', 'Market at 10th', 67, 342, 'Customer', 92833),
	(398649, 300, '2014-08-07 13:11:00', 'Market at 4th', 76, '2014-08-07 13:16:00', '2nd at Folsom', 62, 344, 'Subscriber', 94611),
	(398650, 455, '2014-08-07 13:13:00', '5th at Howard', 57, '2014-08-07 13:21:00', 'Spear at Folsom', 49, 86, 'Subscriber', 94105),
	(398651, 162, '2014-08-07 13:13:00', 'Steuart at Market', 74, '2014-08-07 13:16:00', 'Embarcadero at Folsom', 51, 67, 'Subscriber', 94105),
	(398654, 429, '2014-08-07 13:14:00', 'Steuart at Market', 74, '2014-08-07 13:22:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94517),
	(398659, 725, '2014-08-07 13:17:00', '2nd at South Park', 64, '2014-08-07 13:29:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94903),
	(398660, 230, '2014-08-07 13:17:00', 'Market at Sansome', 77, '2014-08-07 13:21:00', 'Market at 4th', 76, 604, 'Subscriber', 94502),
	(398661, 670, '2014-08-07 13:19:00', '2nd at Folsom', 62, '2014-08-07 13:30:00', 'Market at Sansome', 77, 320, 'Subscriber', 94117),
	(398662, 383, '2014-08-07 13:19:00', 'Howard at 2nd', 63, '2014-08-07 13:25:00', 'Commercial at Montgomery', 45, 386, 'Subscriber', 94118),
	(398663, 234, '2014-08-07 13:20:00', 'Mountain View Caltrain Station', 28, '2014-08-07 13:24:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94117),
	(398665, 453, '2014-08-07 13:23:00', 'Steuart at Market', 74, '2014-08-07 13:31:00', 'Embarcadero at Bryant', 54, 534, 'Subscriber', 94122),
	(398666, 863, '2014-08-07 13:23:00', 'Embarcadero at Sansome', 60, '2014-08-07 13:38:00', 'Beale at Market', 56, 282, 'Subscriber', 94044),
	(398667, 231, '2014-08-07 13:24:00', 'Commercial at Montgomery', 45, '2014-08-07 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94102),
	(398668, 6921, '2014-08-07 13:24:00', 'Beale at Market', 56, '2014-08-07 15:19:00', 'Beale at Market', 56, 383, 'Customer', 19144),
	(398671, 358, '2014-08-07 13:27:00', 'San Jose Civic Center', 3, '2014-08-07 13:33:00', 'San Jose City Hall', 10, 127, 'Subscriber', 94502),
	(398672, 543, '2014-08-07 13:29:00', 'Steuart at Market', 74, '2014-08-07 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 270, 'Subscriber', 94112),
	(398673, 28712, '2014-08-07 13:29:00', 'San Antonio Caltrain Station', 29, '2014-08-07 21:28:00', 'San Salvador at 1st', 8, 241, 'Customer', 82),
	(398674, 469, '2014-08-07 13:29:00', 'Ryland Park', 84, '2014-08-07 13:37:00', 'San Jose Government Center', 80, 184, 'Subscriber', 95112),
	(398675, 864, '2014-08-07 13:29:00', 'San Francisco City Hall', 58, '2014-08-07 13:44:00', 'Post at Kearney', 47, 484, 'Subscriber', 94702),
	(398676, 501, '2014-08-07 13:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 13:38:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94105),
	(398677, 29198, '2014-08-07 13:31:00', 'Steuart at Market', 74, '2014-08-07 21:38:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Customer', 20009),
	(398680, 234, '2014-08-07 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 13:37:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94523),
	(398686, 3036, '2014-08-07 13:34:00', 'Redwood City Medical Center', 26, '2014-08-07 14:25:00', 'Cowper at University', 37, 232, 'Customer', 78730),
	(398687, 347, '2014-08-07 13:35:00', '2nd at Folsom', 62, '2014-08-07 13:41:00', 'Beale at Market', 56, 361, 'Subscriber', 94611),
	(398690, 131, '2014-08-07 13:40:00', 'Spear at Folsom', 49, '2014-08-07 13:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 439, 'Subscriber', 94105),
	(398691, 234, '2014-08-07 13:41:00', 'Commercial at Montgomery', 45, '2014-08-07 13:45:00', 'Market at Sansome', 77, 351, 'Subscriber', 94122),
	(398692, 520, '2014-08-07 13:41:00', 'Powell Street BART (bis)', 39, '2014-08-07 13:50:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94709),
	(398693, 767, '2014-08-07 13:42:00', 'Powell Street BART (bis)', 39, '2014-08-07 13:54:00', 'Spear at Folsom', 49, 259, 'Subscriber', 94709),
	(398694, 466, '2014-08-07 13:42:00', 'Davis at Jackson', 42, '2014-08-07 13:50:00', 'Post at Kearney', 47, 584, 'Subscriber', 94111),
	(398695, 449, '2014-08-07 13:42:00', 'Davis at Jackson', 42, '2014-08-07 13:50:00', 'Post at Kearney', 47, 373, 'Subscriber', 94111),
	(398696, 468, '2014-08-07 13:42:00', 'Embarcadero at Folsom', 51, '2014-08-07 13:50:00', 'Market at Sansome', 77, 189, 'Subscriber', 94110),
	(398697, 342, '2014-08-07 13:45:00', 'Davis at Jackson', 42, '2014-08-07 13:50:00', 'Market at Sansome', 77, 599, 'Subscriber', 94306),
	(398698, 382, '2014-08-07 13:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 13:51:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94306),
	(398700, 731, '2014-08-07 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 14:00:00', 'Market at 4th', 76, 600, 'Subscriber', 94110),
	(398701, 310, '2014-08-07 13:49:00', 'Commercial at Montgomery', 45, '2014-08-07 13:55:00', 'Market at Sansome', 77, 709, 'Subscriber', 94109),
	(398702, 3705, '2014-08-07 13:53:00', 'Embarcadero at Bryant', 54, '2014-08-07 14:54:00', 'Embarcadero at Sansome', 60, 413, 'Customer', NULL),
	(398703, 200, '2014-08-07 13:54:00', 'Embarcadero at Vallejo', 48, '2014-08-07 13:57:00', 'Steuart at Market', 74, 586, 'Subscriber', 94111),
	(398704, 302, '2014-08-07 13:54:00', 'Clay at Battery', 41, '2014-08-07 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94015),
	(398705, 483, '2014-08-07 13:54:00', 'Powell Street BART (bis)', 39, '2014-08-07 14:02:00', 'San Francisco City Hall', 58, 313, 'Subscriber', 94114),
	(398706, 448, '2014-08-07 13:55:00', 'Embarcadero at Sansome', 60, '2014-08-07 14:02:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94903),
	(398707, 3504, '2014-08-07 13:56:00', 'Embarcadero at Bryant', 54, '2014-08-07 14:54:00', 'Embarcadero at Sansome', 60, 571, 'Customer', NULL),
	(398708, 224, '2014-08-07 13:58:00', 'Adobe on Almaden', 5, '2014-08-07 14:01:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94002),
	(398709, 695, '2014-08-07 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 14:10:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 2145),
	(398710, 786, '2014-08-07 14:01:00', 'Market at Sansome', 77, '2014-08-07 14:14:00', 'San Francisco City Hall', 58, 193, 'Subscriber', 94107),
	(398711, 220, '2014-08-07 14:02:00', 'Howard at 2nd', 63, '2014-08-07 14:05:00', 'Spear at Folsom', 49, 458, 'Subscriber', 94105),
	(398712, 1045, '2014-08-07 14:02:00', 'Howard at 2nd', 63, '2014-08-07 14:20:00', 'Grant Avenue at Columbus Avenue', 73, 437, 'Subscriber', 94025),
	(398714, 535, '2014-08-07 14:03:00', 'Howard at 2nd', 63, '2014-08-07 14:11:00', 'Powell at Post (Union Square)', 71, 601, 'Subscriber', 94108),
	(398715, 1005, '2014-08-07 14:06:00', 'Embarcadero at Bryant', 54, '2014-08-07 14:23:00', 'Embarcadero at Sansome', 60, 603, 'Customer', NULL),
	(398716, 1399, '2014-08-07 14:06:00', 'San Francisco City Hall', 58, '2014-08-07 14:29:00', 'San Francisco City Hall', 58, 187, 'Customer', 95404),
	(398717, 402, '2014-08-07 14:06:00', 'South Van Ness at Market', 66, '2014-08-07 14:13:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94110),
	(398718, 1002, '2014-08-07 14:06:00', 'Embarcadero at Bryant', 54, '2014-08-07 14:23:00', 'Embarcadero at Sansome', 60, 534, 'Customer', NULL),
	(398719, 1006, '2014-08-07 14:04:00', 'Market at 10th', 67, '2014-08-07 14:20:00', 'Powell at Post (Union Square)', 71, 468, 'Subscriber', 94103),
	(398720, 273, '2014-08-07 14:10:00', '2nd at Townsend', 61, '2014-08-07 14:14:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94111),
	(398721, 752, '2014-08-07 14:12:00', 'Post at Kearney', 47, '2014-08-07 14:25:00', 'Embarcadero at Bryant', 54, 572, 'Subscriber', 94107),
	(398724, 1775, '2014-08-07 14:14:00', 'Embarcadero at Bryant', 54, '2014-08-07 14:44:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94115),
	(398725, 8135, '2014-08-07 14:14:00', 'San Jose Civic Center', 3, '2014-08-07 16:30:00', 'Paseo de San Antonio', 7, 188, 'Customer', NULL),
	(398726, 550, '2014-08-07 14:16:00', 'Beale at Market', 56, '2014-08-07 14:25:00', 'Embarcadero at Sansome', 60, 446, 'Subscriber', 94111),
	(398727, 445, '2014-08-07 14:18:00', '5th at Howard', 57, '2014-08-07 14:26:00', 'Market at Sansome', 77, 276, 'Subscriber', 94122),
	(398733, 486, '2014-08-07 14:19:00', 'Howard at 2nd', 63, '2014-08-07 14:27:00', 'Steuart at Market', 74, 431, 'Subscriber', 94105),
	(398735, 811, '2014-08-07 14:20:00', 'Market at 4th', 76, '2014-08-07 14:33:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Subscriber', 94108),
	(398736, 2627, '2014-08-07 14:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 15:04:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94103),
	(398742, 559, '2014-08-07 14:21:00', 'Market at 4th', 76, '2014-08-07 14:30:00', 'Market at 10th', 67, 360, 'Subscriber', 94111),
	(398748, 21013, '2014-08-07 14:22:00', 'Embarcadero at Sansome', 60, '2014-08-07 20:12:00', 'Steuart at Market', 74, 621, 'Customer', 172),
	(398749, 21211, '2014-08-07 14:23:00', 'Embarcadero at Sansome', 60, '2014-08-07 20:16:00', 'Steuart at Market', 74, 441, 'Customer', 172),
	(398751, 3364, '2014-08-07 14:25:00', 'Embarcadero at Sansome', 60, '2014-08-07 15:21:00', 'Embarcadero at Sansome', 60, 603, 'Customer', NULL),
	(398752, 3360, '2014-08-07 14:25:00', 'Embarcadero at Sansome', 60, '2014-08-07 15:21:00', 'Embarcadero at Sansome', 60, 534, 'Customer', NULL),
	(398754, 236, '2014-08-07 14:26:00', 'Broadway St at Battery St', 82, '2014-08-07 14:30:00', 'Beale at Market', 56, 451, 'Subscriber', 94530),
	(398755, 313, '2014-08-07 14:28:00', 'Market at Sansome', 77, '2014-08-07 14:33:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94109),
	(398757, 7949, '2014-08-07 14:29:00', 'University and Emerson', 35, '2014-08-07 16:42:00', 'University and Emerson', 35, 295, 'Customer', 94121),
	(398758, 20561, '2014-08-07 14:29:00', 'Embarcadero at Sansome', 60, '2014-08-07 20:12:00', 'Steuart at Market', 74, 291, 'Customer', 179),
	(398759, 242, '2014-08-07 14:30:00', 'Commercial at Montgomery', 45, '2014-08-07 14:34:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94111),
	(398760, 20542, '2014-08-07 14:30:00', 'Embarcadero at Sansome', 60, '2014-08-07 20:12:00', 'Steuart at Market', 74, 329, 'Customer', 179),
	(398761, 304, '2014-08-07 14:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 14:36:00', 'Market at 4th', 76, 508, 'Subscriber', 94107),
	(398762, 496, '2014-08-07 14:33:00', 'Arena Green / SAP Center', 14, '2014-08-07 14:41:00', 'MLK Library', 11, 21, 'Subscriber', 95113),
	(398764, 681, '2014-08-07 14:34:00', 'San Francisco City Hall', 58, '2014-08-07 14:45:00', 'Powell Street BART (bis)', 39, 313, 'Customer', 95404),
	(398766, 529, '2014-08-07 14:41:00', 'Powell at Post (Union Square)', 71, '2014-08-07 14:50:00', 'Market at 10th', 67, 517, 'Subscriber', 94102),
	(398768, 375, '2014-08-07 14:46:00', 'Beale at Market', 56, '2014-08-07 14:52:00', 'Market at 4th', 76, 501, 'Subscriber', 94133),
	(398769, 121, '2014-08-07 14:47:00', 'Embarcadero at Folsom', 51, '2014-08-07 14:49:00', 'Steuart at Market', 74, 67, 'Subscriber', 94582),
	(398770, 377, '2014-08-07 14:46:00', 'Powell Street BART (bis)', 39, '2014-08-07 14:53:00', 'San Francisco City Hall', 58, 382, 'Customer', 95404),
	(398771, 321, '2014-08-07 14:47:00', '2nd at South Park', 64, '2014-08-07 14:53:00', '5th at Howard', 57, 614, 'Subscriber', 94133),
	(398773, 889, '2014-08-07 14:50:00', 'Powell at Post (Union Square)', 71, '2014-08-07 15:05:00', 'Market at 10th', 67, 468, 'Subscriber', 94103),
	(398774, 620, '2014-08-07 14:50:00', 'Spear at Folsom', 49, '2014-08-07 15:01:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94563),
	(398776, 337, '2014-08-07 14:51:00', 'Steuart at Market', 74, '2014-08-07 14:57:00', 'Embarcadero at Vallejo', 48, 405, 'Subscriber', 94111),
	(398777, 258, '2014-08-07 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 14:55:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Customer', NULL),
	(398778, 697, '2014-08-07 14:52:00', 'Commercial at Montgomery', 45, '2014-08-07 15:03:00', 'Embarcadero at Bryant', 54, 111, 'Subscriber', 94105),
	(398779, 372, '2014-08-07 14:57:00', 'San Francisco City Hall', 58, '2014-08-07 15:03:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94114),
	(398782, 6477, '2014-08-07 15:03:00', 'Market at 4th', 76, '2014-08-07 16:51:00', 'Civic Center BART (7th at Market)', 72, 554, 'Customer', 94131),
	(398783, 141, '2014-08-07 15:04:00', 'Powell Street BART (bis)', 39, '2014-08-07 15:06:00', 'Civic Center BART (7th at Market)', 72, 555, 'Subscriber', 94103),
	(398784, 742, '2014-08-07 15:06:00', 'Beale at Market', 56, '2014-08-07 15:18:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(398786, 423, '2014-08-07 15:07:00', 'Spear at Folsom', 49, '2014-08-07 15:15:00', 'Beale at Market', 56, 458, 'Subscriber', 94611),
	(398787, 897, '2014-08-07 15:08:00', 'San Francisco City Hall', 58, '2014-08-07 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94107),
	(398789, 257, '2014-08-07 15:09:00', 'Clay at Battery', 41, '2014-08-07 15:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94105),
	(398790, 717, '2014-08-07 15:09:00', 'Market at Sansome', 77, '2014-08-07 15:21:00', 'San Francisco City Hall', 58, 339, 'Subscriber', 94702),
	(398795, 690, '2014-08-07 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 15:23:00', 'Steuart at Market', 74, 345, 'Subscriber', 94010),
	(398796, 1056, '2014-08-07 15:13:00', 'Steuart at Market', 74, '2014-08-07 15:30:00', 'Steuart at Market', 74, 314, 'Subscriber', 94105),
	(398802, 1445, '2014-08-07 15:23:00', 'Embarcadero at Sansome', 60, '2014-08-07 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Customer', NULL),
	(398803, 1447, '2014-08-07 15:23:00', 'Embarcadero at Sansome', 60, '2014-08-07 15:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Customer', NULL),
	(398805, 1586, '2014-08-07 15:26:00', 'Embarcadero at Sansome', 60, '2014-08-07 15:53:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 92886),
	(398806, 494, '2014-08-07 15:27:00', '2nd at Folsom', 62, '2014-08-07 15:35:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94133),
	(398807, 727, '2014-08-07 15:27:00', 'Market at Sansome', 77, '2014-08-07 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94158),
	(398809, 1452, '2014-08-07 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 15:52:00', 'Grant Avenue at Columbus Avenue', 73, 628, 'Customer', 86),
	(398810, 1061, '2014-08-07 15:28:00', 'Embarcadero at Folsom', 51, '2014-08-07 15:46:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 52),
	(398811, 1029, '2014-08-07 15:29:00', 'Embarcadero at Folsom', 51, '2014-08-07 15:46:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 52),
	(398812, 726, '2014-08-07 15:31:00', 'Townsend at 7th', 65, '2014-08-07 15:43:00', 'Market at 4th', 76, 677, 'Subscriber', 94523),
	(398814, 501, '2014-08-07 15:31:00', 'Townsend at 7th', 65, '2014-08-07 15:40:00', 'Civic Center BART (7th at Market)', 72, 212, 'Subscriber', 94618),
	(398816, 377, '2014-08-07 15:31:00', 'Beale at Market', 56, '2014-08-07 15:38:00', 'Washington at Kearney', 46, 361, 'Subscriber', 94010),
	(398817, 1395, '2014-08-07 15:33:00', 'Market at 4th', 76, '2014-08-07 15:56:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 90266),
	(398818, 1393, '2014-08-07 15:33:00', 'Market at 4th', 76, '2014-08-07 15:56:00', 'Embarcadero at Vallejo', 48, 600, 'Customer', 90266),
	(398821, 290, '2014-08-07 15:34:00', 'Market at 10th', 67, '2014-08-07 15:39:00', 'Market at 10th', 67, 509, 'Customer', 11215),
	(398822, 1125, '2014-08-07 15:35:00', 'Broadway St at Battery St', 82, '2014-08-07 15:54:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94123),
	(398823, 1282, '2014-08-07 15:35:00', 'Market at 4th', 76, '2014-08-07 15:56:00', 'Embarcadero at Vallejo', 48, 604, 'Customer', 90266),
	(398824, 963, '2014-08-07 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 15:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94002),
	(398825, 397, '2014-08-07 15:35:00', 'MLK Library', 11, '2014-08-07 15:42:00', 'San Pedro Square', 6, 21, 'Subscriber', 95113),
	(398826, 337, '2014-08-07 15:36:00', 'Howard at 2nd', 63, '2014-08-07 15:42:00', 'Clay at Battery', 41, 425, 'Subscriber', 94133),
	(398827, 325, '2014-08-07 15:38:00', 'South Van Ness at Market', 66, '2014-08-07 15:44:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94102),
	(398828, 496, '2014-08-07 15:39:00', 'Market at Sansome', 77, '2014-08-07 15:47:00', 'Grant Avenue at Columbus Avenue', 73, 709, 'Subscriber', 94133),
	(398829, 582, '2014-08-07 15:39:00', 'Embarcadero at Folsom', 51, '2014-08-07 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94107),
	(398830, 253, '2014-08-07 15:39:00', 'South Van Ness at Market', 66, '2014-08-07 15:43:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94709),
	(398831, 3314, '2014-08-07 15:39:00', 'Embarcadero at Sansome', 60, '2014-08-07 16:35:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 33040),
	(398833, 651, '2014-08-07 15:41:00', 'Market at 10th', 67, '2014-08-07 15:52:00', 'Beale at Market', 56, 468, 'Subscriber', 94702),
	(398834, 821, '2014-08-07 15:42:00', 'Market at 10th', 67, '2014-08-07 15:56:00', 'Market at 10th', 67, 360, 'Customer', 94618),
	(398840, 946, '2014-08-07 15:47:00', 'Davis at Jackson', 42, '2014-08-07 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95125),
	(398843, 336, '2014-08-07 15:49:00', 'Powell Street BART (bis)', 39, '2014-08-07 15:54:00', 'Market at Sansome', 77, 423, 'Subscriber', 94117),
	(398844, 639, '2014-08-07 15:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 15:59:00', 'Market at 4th', 76, 495, 'Subscriber', 94122),
	(398846, 426, '2014-08-07 15:50:00', 'Market at 4th', 76, '2014-08-07 15:58:00', 'Steuart at Market', 74, 562, 'Subscriber', 94610),
	(398848, 514, '2014-08-07 15:51:00', '2nd at Townsend', 61, '2014-08-07 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94611),
	(398850, 203, '2014-08-07 15:52:00', 'Mountain View City Hall', 27, '2014-08-07 15:55:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94117),
	(398851, 1037, '2014-08-07 15:52:00', 'Embarcadero at Sansome', 60, '2014-08-07 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 95111),
	(398852, 504, '2014-08-07 15:53:00', 'Market at Sansome', 77, '2014-08-07 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94024),
	(398853, 489, '2014-08-07 15:53:00', '2nd at Townsend', 61, '2014-08-07 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(398857, 515, '2014-08-07 15:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 16:03:00', 'Powell at Post (Union Square)', 71, 359, 'Customer', 11215),
	(398858, 1190, '2014-08-07 15:56:00', 'Embarcadero at Sansome', 60, '2014-08-07 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 94062),
	(398861, 273, '2014-08-07 15:57:00', 'Commercial at Montgomery', 45, '2014-08-07 16:01:00', 'Davis at Jackson', 42, 687, 'Subscriber', 94105),
	(398862, 1911, '2014-08-07 15:58:00', 'Market at 4th', 76, '2014-08-07 16:29:00', 'Embarcadero at Sansome', 60, 677, 'Customer', 95356),
	(398863, 450, '2014-08-07 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 16:05:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94110),
	(398866, 770, '2014-08-07 15:59:00', 'Golden Gate at Polk', 59, '2014-08-07 16:12:00', 'Market at Sansome', 77, 306, 'Subscriber', 94109),
	(398867, 777, '2014-08-07 15:59:00', 'Golden Gate at Polk', 59, '2014-08-07 16:12:00', 'Market at Sansome', 77, 385, 'Subscriber', 94109),
	(398868, 1824, '2014-08-07 15:59:00', 'Market at 4th', 76, '2014-08-07 16:29:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 1),
	(398869, 392, '2014-08-07 15:59:00', 'Howard at 2nd', 63, '2014-08-07 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95014),
	(398870, 266, '2014-08-07 15:59:00', '2nd at Folsom', 62, '2014-08-07 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 95060),
	(398871, 460, '2014-08-07 16:00:00', 'Townsend at 7th', 65, '2014-08-07 16:07:00', '5th at Howard', 57, 292, 'Subscriber', 94549),
	(398872, 3849, '2014-08-07 16:00:00', 'Market at 4th', 76, '2014-08-07 17:04:00', 'Market at 4th', 76, 508, 'Customer', NULL),
	(398873, 468, '2014-08-07 16:01:00', 'South Van Ness at Market', 66, '2014-08-07 16:09:00', 'Townsend at 7th', 65, 27, 'Subscriber', 94107),
	(398874, 631, '2014-08-07 16:03:00', 'Steuart at Market', 74, '2014-08-07 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94403),
	(398875, 286, '2014-08-07 16:03:00', 'Howard at 2nd', 63, '2014-08-07 16:07:00', 'Market at Sansome', 77, 546, 'Subscriber', 94920),
	(398876, 807, '2014-08-07 16:03:00', 'Townsend at 7th', 65, '2014-08-07 16:16:00', 'Market at Sansome', 77, 470, 'Subscriber', 94121),
	(398877, 589, '2014-08-07 16:04:00', 'Embarcadero at Vallejo', 48, '2014-08-07 16:14:00', 'Grant Avenue at Columbus Avenue', 73, 358, 'Customer', 90266),
	(398878, 1493, '2014-08-07 16:04:00', 'Market at 4th', 76, '2014-08-07 16:29:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 95355),
	(398879, 603, '2014-08-07 16:04:00', 'Embarcadero at Vallejo', 48, '2014-08-07 16:14:00', 'Grant Avenue at Columbus Avenue', 73, 600, 'Customer', 90266),
	(398881, 187, '2014-08-07 16:05:00', 'Townsend at 7th', 65, '2014-08-07 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 94043),
	(398882, 486, '2014-08-07 16:06:00', 'Embarcadero at Vallejo', 48, '2014-08-07 16:14:00', 'Grant Avenue at Columbus Avenue', 73, 604, 'Customer', 90266),
	(398883, 271, '2014-08-07 16:06:00', 'Beale at Market', 56, '2014-08-07 16:11:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94117),
	(398885, 132, '2014-08-07 16:07:00', 'Embarcadero at Folsom', 51, '2014-08-07 16:10:00', 'Steuart at Market', 74, 545, 'Subscriber', 94602),
	(398887, 1229, '2014-08-07 16:08:00', 'Clay at Battery', 41, '2014-08-07 16:29:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 98801),
	(398888, 1223, '2014-08-07 16:08:00', 'Clay at Battery', 41, '2014-08-07 16:29:00', 'Embarcadero at Sansome', 60, 238, 'Customer', 98801),
	(398889, 416, '2014-08-07 16:09:00', 'Townsend at 7th', 65, '2014-08-07 16:15:00', 'Civic Center BART (7th at Market)', 72, 603, 'Subscriber', 94609),
	(398891, 397, '2014-08-07 16:10:00', 'San Jose City Hall', 10, '2014-08-07 16:16:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94502),
	(398894, 226, '2014-08-07 16:11:00', 'Santa Clara at Almaden', 4, '2014-08-07 16:14:00', 'San Jose Diridon Caltrain Station', 2, 681, 'Subscriber', 94117),
	(398895, 301, '2014-08-07 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 16:16:00', 'Townsend at 7th', 65, 287, 'Subscriber', 94017),
	(398896, 199, '2014-08-07 16:11:00', 'San Antonio Shopping Center', 31, '2014-08-07 16:14:00', 'San Antonio Caltrain Station', 29, 298, 'Subscriber', 94550),
	(398899, 394, '2014-08-07 16:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 16:19:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94602),
	(398900, 682, '2014-08-07 16:12:00', 'Broadway St at Battery St', 82, '2014-08-07 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94306),
	(398901, 272, '2014-08-07 16:13:00', 'Spear at Folsom', 49, '2014-08-07 16:17:00', 'Beale at Market', 56, 611, 'Subscriber', 94105),
	(398902, 544, '2014-08-07 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 16:22:00', 'Civic Center BART (7th at Market)', 72, 109, 'Subscriber', 94549),
	(398904, 651, '2014-08-07 16:13:00', 'MLK Library', 11, '2014-08-07 16:24:00', 'San Jose Diridon Caltrain Station', 2, 197, 'Subscriber', 94002),
	(398906, 504, '2014-08-07 16:15:00', 'Market at Sansome', 77, '2014-08-07 16:24:00', 'Golden Gate at Polk', 59, 351, 'Subscriber', 94109),
	(398907, 586, '2014-08-07 16:18:00', 'Powell at Post (Union Square)', 71, '2014-08-07 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95124),
	(398908, 221, '2014-08-07 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 16:22:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94044),
	(398909, 662, '2014-08-07 16:18:00', 'Embarcadero at Folsom', 51, '2014-08-07 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94110),
	(398910, 602, '2014-08-07 16:19:00', 'Davis at Jackson', 42, '2014-08-07 16:29:00', 'Spear at Folsom', 49, 687, 'Subscriber', 94105),
	(398912, 492, '2014-08-07 16:21:00', 'San Francisco City Hall', 58, '2014-08-07 16:29:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94707),
	(398913, 1792, '2014-08-07 16:21:00', 'Powell at Post (Union Square)', 71, '2014-08-07 16:51:00', 'South Van Ness at Market', 66, 502, 'Customer', 94108),
	(398914, 1778, '2014-08-07 16:22:00', 'Powell at Post (Union Square)', 71, '2014-08-07 16:51:00', 'South Van Ness at Market', 66, 327, 'Customer', 94108),
	(398916, 338, '2014-08-07 16:24:00', 'Washington at Kearney', 46, '2014-08-07 16:29:00', 'Beale at Market', 56, 462, 'Subscriber', 94010),
	(398919, 8798, '2014-08-07 16:26:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:53:00', 'Powell Street BART (bis)', 39, 622, 'Customer', 44240),
	(398921, 1030, '2014-08-07 16:27:00', 'Beale at Market', 56, '2014-08-07 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 95124),
	(398922, 249, '2014-08-07 16:27:00', 'Santa Clara at Almaden', 4, '2014-08-07 16:31:00', 'San Jose Diridon Caltrain Station', 2, 77, 'Subscriber', 95020),
	(398923, 251, '2014-08-07 16:28:00', 'Powell Street BART (bis)', 39, '2014-08-07 16:32:00', 'Market at 10th', 67, 544, 'Subscriber', 94114),
	(398924, 544, '2014-08-07 16:28:00', 'Townsend at 7th', 65, '2014-08-07 16:37:00', '2nd at Townsend', 61, 370, 'Subscriber', 94110),
	(398925, 390, '2014-08-07 16:29:00', 'Adobe on Almaden', 5, '2014-08-07 16:36:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 94117),
	(398926, 661, '2014-08-07 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94403),
	(398927, 679, '2014-08-07 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 16:41:00', 'Beale at Market', 56, 320, 'Subscriber', 94609),
	(398928, 344, '2014-08-07 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 16:36:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 94133),
	(398931, 481, '2014-08-07 16:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 16:40:00', 'Market at Sansome', 77, 452, 'Subscriber', 94708),
	(398933, 464, '2014-08-07 16:33:00', 'MLK Library', 11, '2014-08-07 16:41:00', 'St James Park', 13, 65, 'Customer', 10012),
	(398938, 92, '2014-08-07 16:35:00', 'Beale at Market', 56, '2014-08-07 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94602),
	(398939, 1242, '2014-08-07 16:35:00', 'Townsend at 7th', 65, '2014-08-07 16:56:00', 'Broadway St at Battery St', 82, 27, 'Subscriber', 94133),
	(398941, 979, '2014-08-07 16:36:00', 'Clay at Battery', 41, '2014-08-07 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94301),
	(398943, 222, '2014-08-07 16:37:00', 'Santa Clara at Almaden', 4, '2014-08-07 16:41:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94403),
	(398945, 642, '2014-08-07 16:38:00', 'South Van Ness at Market', 66, '2014-08-07 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94061),
	(398946, 1586, '2014-08-07 16:39:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94017),
	(398948, 1701, '2014-08-07 16:44:00', 'St James Park', 13, '2014-08-07 17:12:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Customer', 10012),
	(398952, 352, '2014-08-07 16:46:00', 'San Pedro Square', 6, '2014-08-07 16:51:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 94002),
	(398953, 272, '2014-08-07 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 16:50:00', '2nd at Townsend', 61, 286, 'Subscriber', 94107),
	(398956, 810, '2014-08-07 16:47:00', 'Market at Sansome', 77, '2014-08-07 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94306),
	(398960, 395, '2014-08-07 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 16:55:00', '2nd at Townsend', 61, 531, 'Subscriber', 94061),
	(398962, 347, '2014-08-07 16:49:00', '2nd at Townsend', 61, '2014-08-07 16:55:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94704),
	(398963, 1202, '2014-08-07 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', NULL),
	(398964, 2041, '2014-08-07 16:50:00', 'Beale at Market', 56, '2014-08-07 17:24:00', '2nd at Townsend', 61, 462, 'Subscriber', 94107),
	(398966, 324, '2014-08-07 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 16:57:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94939),
	(398967, 1008, '2014-08-07 16:51:00', 'Clay at Battery', 41, '2014-08-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94087),
	(398969, 660, '2014-08-07 16:53:00', 'Embarcadero at Folsom', 51, '2014-08-07 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94404),
	(398970, 214, '2014-08-07 16:54:00', 'Mountain View Caltrain Station', 28, '2014-08-07 16:57:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94024),
	(398971, 538, '2014-08-07 16:54:00', 'Powell Street BART (bis)', 39, '2014-08-07 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94306),
	(398974, 530, '2014-08-07 16:54:00', 'Beale at Market', 56, '2014-08-07 17:03:00', 'Embarcadero at Sansome', 60, 320, 'Subscriber', 94111),
	(398975, 487, '2014-08-07 16:54:00', '2nd at Townsend', 61, '2014-08-07 17:03:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94110),
	(398976, 207, '2014-08-07 16:55:00', 'Townsend at 7th', 65, '2014-08-07 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 95112),
	(398977, 368, '2014-08-07 16:55:00', 'Townsend at 7th', 65, '2014-08-07 17:02:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94518),
	(398979, 1442, '2014-08-07 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 17:20:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 94703),
	(398980, 603, '2014-08-07 16:56:00', 'Beale at Market', 56, '2014-08-07 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94070),
	(398982, 680, '2014-08-07 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 95131),
	(398983, 781, '2014-08-07 16:57:00', 'Spear at Folsom', 49, '2014-08-07 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94028),
	(398984, 436, '2014-08-07 16:57:00', 'Evelyn Park and Ride', 30, '2014-08-07 17:04:00', 'Mountain View Caltrain Station', 28, 308, 'Subscriber', 95126),
	(398985, 321, '2014-08-07 16:57:00', '2nd at South Park', 64, '2014-08-07 17:03:00', 'Market at Sansome', 77, 440, 'Subscriber', 94704),
	(398986, 377, '2014-08-07 16:57:00', 'Powell Street BART (bis)', 39, '2014-08-07 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 273, 'Subscriber', 94102),
	(398988, 543, '2014-08-07 16:59:00', 'Clay at Battery', 41, '2014-08-07 17:08:00', '2nd at Folsom', 62, 354, 'Subscriber', 94404),
	(398989, 932, '2014-08-07 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 17:16:00', 'Embarcadero at Vallejo', 48, 479, 'Subscriber', 94590),
	(398990, 1214, '2014-08-07 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 17:21:00', 'Steuart at Market', 74, 626, 'Customer', 33327),
	(398991, 575, '2014-08-07 17:01:00', 'Steuart at Market', 74, '2014-08-07 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94403),
	(398992, 487, '2014-08-07 17:01:00', 'Market at 4th', 76, '2014-08-07 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94039),
	(398993, 730, '2014-08-07 17:01:00', 'Howard at 2nd', 63, '2014-08-07 17:13:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94005),
	(398994, 1189, '2014-08-07 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 17:21:00', 'Steuart at Market', 74, 357, 'Customer', 33327),
	(398995, 906, '2014-08-07 17:02:00', 'South Van Ness at Market', 66, '2014-08-07 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94609),
	(398996, 282, '2014-08-07 17:02:00', 'Howard at 2nd', 63, '2014-08-07 17:07:00', 'Steuart at Market', 74, 532, 'Subscriber', 94925),
	(398997, 226, '2014-08-07 17:02:00', 'Townsend at 7th', 65, '2014-08-07 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94041),
	(398998, 601, '2014-08-07 17:02:00', 'Steuart at Market', 74, '2014-08-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94403),
	(398999, 292, '2014-08-07 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94041),
	(399000, 199, '2014-08-07 17:02:00', 'San Jose City Hall', 10, '2014-08-07 17:06:00', 'San Salvador at 1st', 8, 647, 'Subscriber', 95113),
	(399002, 535, '2014-08-07 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94041),
	(399004, 388, '2014-08-07 17:03:00', '5th at Howard', 57, '2014-08-07 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94303),
	(399006, 391, '2014-08-07 17:04:00', '5th at Howard', 57, '2014-08-07 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94303),
	(399009, 253, '2014-08-07 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94087),
	(399012, 775, '2014-08-07 17:04:00', 'South Van Ness at Market', 66, '2014-08-07 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94402),
	(399013, 234, '2014-08-07 17:04:00', 'Townsend at 7th', 65, '2014-08-07 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94043),
	(399014, 884, '2014-08-07 17:04:00', 'South Van Ness at Market', 66, '2014-08-07 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 606, 'Subscriber', 9611),
	(399016, 428, '2014-08-07 17:05:00', '5th at Howard', 57, '2014-08-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94401),
	(399018, 123, '2014-08-07 17:05:00', '2nd at South Park', 64, '2014-08-07 17:07:00', '2nd at Townsend', 61, 289, 'Subscriber', 94107),
	(399019, 381, '2014-08-07 17:05:00', '5th at Howard', 57, '2014-08-07 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94403),
	(399021, 519, '2014-08-07 17:06:00', 'Market at 4th', 76, '2014-08-07 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Customer', 91316),
	(399027, 368, '2014-08-07 17:05:00', 'Commercial at Montgomery', 45, '2014-08-07 17:11:00', 'Market at 4th', 76, 477, 'Subscriber', 94024),
	(399028, 414, '2014-08-07 17:07:00', 'Post at Kearney', 47, '2014-08-07 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94501),
	(399029, 156, '2014-08-07 17:08:00', '2nd at Townsend', 61, '2014-08-07 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(399034, 437, '2014-08-07 17:09:00', 'Clay at Battery', 41, '2014-08-07 17:16:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94133),
	(399035, 802, '2014-08-07 17:09:00', '2nd at Townsend', 61, '2014-08-07 17:22:00', 'Broadway St at Battery St', 82, 531, 'Subscriber', 94133),
	(399038, 519, '2014-08-07 17:09:00', 'Embarcadero at Folsom', 51, '2014-08-07 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94010),
	(399039, 971, '2014-08-07 17:09:00', '2nd at South Park', 64, '2014-08-07 17:26:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94965),
	(399040, 899, '2014-08-07 17:09:00', 'Market at Sansome', 77, '2014-08-07 17:24:00', 'San Francisco City Hall', 58, 440, 'Customer', 4705),
	(399043, 408, '2014-08-07 17:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 17:16:00', 'Powell Street BART (bis)', 39, 427, 'Subscriber', 94103),
	(399044, 450, '2014-08-07 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 17:16:00', 'MLK Library', 11, 197, 'Subscriber', 94607),
	(399045, 560, '2014-08-07 17:10:00', 'Market at 10th', 67, '2014-08-07 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94061),
	(399047, 441, '2014-08-07 17:10:00', 'Market at Sansome', 77, '2014-08-07 17:17:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94945),
	(399049, 332, '2014-08-07 17:10:00', '2nd at South Park', 64, '2014-08-07 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94705),
	(399050, 384, '2014-08-07 17:11:00', 'Embarcadero at Bryant', 54, '2014-08-07 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94070),
	(399051, 346, '2014-08-07 17:11:00', 'Broadway St at Battery St', 82, '2014-08-07 17:17:00', 'Beale at Market', 56, 27, 'Subscriber', 94132),
	(399052, 501, '2014-08-07 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 17:19:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94111),
	(399053, 444, '2014-08-07 17:11:00', 'Powell Street BART (bis)', 39, '2014-08-07 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94085),
	(399057, 559, '2014-08-07 17:12:00', 'Post at Kearney', 47, '2014-08-07 17:21:00', 'Civic Center BART (7th at Market)', 72, 580, 'Subscriber', 94702),
	(399059, 526, '2014-08-07 17:12:00', 'San Jose City Hall', 10, '2014-08-07 17:21:00', 'San Pedro Square', 6, 664, 'Subscriber', 94609),
	(399061, 712, '2014-08-07 17:12:00', 'Steuart at Market', 74, '2014-08-07 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94158),
	(399063, 447, '2014-08-07 17:13:00', '2nd at Townsend', 61, '2014-08-07 17:21:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94121),
	(399068, 492, '2014-08-07 17:15:00', 'Embarcadero at Folsom', 51, '2014-08-07 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94010),
	(399069, 439, '2014-08-07 17:15:00', '2nd at South Park', 64, '2014-08-07 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94706),
	(399073, 1921, '2014-08-07 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:47:00', 'Commercial at Montgomery', 45, 677, 'Customer', NULL),
	(399076, 338, '2014-08-07 17:16:00', 'Market at 4th', 76, '2014-08-07 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94102),
	(399077, 868, '2014-08-07 17:16:00', 'Steuart at Market', 74, '2014-08-07 17:30:00', '2nd at Townsend', 61, 424, 'Customer', 96150),
	(399078, 566, '2014-08-07 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 17:26:00', 'Beale at Market', 56, 464, 'Subscriber', 94804),
	(399081, 509, '2014-08-07 17:18:00', 'Market at 10th', 67, '2014-08-07 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94041),
	(399084, 778, '2014-08-07 17:18:00', 'Steuart at Market', 74, '2014-08-07 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 95051),
	(399088, 315, '2014-08-07 17:20:00', 'Market at 4th', 76, '2014-08-07 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94706),
	(399089, 427, '2014-08-07 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94070),
	(399090, 266, '2014-08-07 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 17:25:00', 'Market at 4th', 76, 273, 'Subscriber', 22206),
	(399091, 257, '2014-08-07 17:21:00', 'Townsend at 7th', 65, '2014-08-07 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 95136),
	(399092, 426, '2014-08-07 17:21:00', '2nd at Folsom', 62, '2014-08-07 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94070),
	(399093, 302, '2014-08-07 17:22:00', 'Broadway St at Battery St', 82, '2014-08-07 17:27:00', 'Steuart at Market', 74, 587, 'Subscriber', 94536),
	(399094, 1478, '2014-08-07 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:46:00', 'Commercial at Montgomery', 45, 320, 'Customer', NULL),
	(399095, 834, '2014-08-07 17:21:00', 'Market at Sansome', 77, '2014-08-07 17:35:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 94117),
	(399097, 694, '2014-08-07 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94122),
	(399098, 484, '2014-08-07 17:23:00', 'MLK Library', 11, '2014-08-07 17:31:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94607),
	(399099, 716, '2014-08-07 17:23:00', 'Powell Street BART (bis)', 39, '2014-08-07 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94024),
	(399100, 280, '2014-08-07 17:23:00', 'Beale at Market', 56, '2014-08-07 17:28:00', 'Commercial at Montgomery', 45, 27, 'Subscriber', 94133),
	(399101, 1385, '2014-08-07 17:24:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:47:00', 'Commercial at Montgomery', 45, 501, 'Customer', NULL),
	(399102, 1388, '2014-08-07 17:24:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:47:00', 'Commercial at Montgomery', 45, 571, 'Customer', NULL),
	(399103, 202, '2014-08-07 17:25:00', '2nd at Townsend', 61, '2014-08-07 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94107),
	(399105, 547, '2014-08-07 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 17:35:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94501),
	(399106, 746, '2014-08-07 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 17:39:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94111),
	(399107, 753, '2014-08-07 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 17:40:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94107),
	(399109, 916, '2014-08-07 17:28:00', 'Clay at Battery', 41, '2014-08-07 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 627, 'Subscriber', 94025),
	(399110, 777, '2014-08-07 17:28:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:41:00', 'Market at Sansome', 77, 446, 'Subscriber', 94103),
	(399111, 388, '2014-08-07 17:29:00', 'MLK Library', 11, '2014-08-07 17:35:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 95112),
	(399112, 598, '2014-08-07 17:29:00', 'Powell at Post (Union Square)', 71, '2014-08-07 17:39:00', 'Market at 10th', 67, 469, 'Subscriber', 94102),
	(399113, 390, '2014-08-07 17:29:00', '2nd at South Park', 64, '2014-08-07 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Customer', 94703),
	(399114, 727, '2014-08-07 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 17:42:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94102),
	(399116, 1449, '2014-08-07 17:30:00', 'Powell Street BART (bis)', 39, '2014-08-07 17:54:00', 'Grant Avenue at Columbus Avenue', 73, 629, 'Subscriber', 94133),
	(399117, 244, '2014-08-07 17:30:00', 'Townsend at 7th', 65, '2014-08-07 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94118),
	(399119, 751, '2014-08-07 17:31:00', 'Arena Green / SAP Center', 14, '2014-08-07 17:43:00', 'San Salvador at 1st', 8, 206, 'Customer', 10012),
	(399120, 460, '2014-08-07 17:31:00', 'Powell Street BART (bis)', 39, '2014-08-07 17:38:00', 'San Francisco City Hall', 58, 547, 'Subscriber', 94102),
	(399121, 516, '2014-08-07 17:30:00', 'Market at Sansome', 77, '2014-08-07 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 95051),
	(399122, 1539, '2014-08-07 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 17:57:00', 'Powell at Post (Union Square)', 71, 333, 'Customer', 7006),
	(399123, 684, '2014-08-07 17:31:00', 'Howard at 2nd', 63, '2014-08-07 17:43:00', 'South Van Ness at Market', 66, 158, 'Subscriber', 94105),
	(399125, 526, '2014-08-07 17:32:00', 'Market at 4th', 76, '2014-08-07 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94502),
	(399126, 383, '2014-08-07 17:32:00', 'Howard at 2nd', 63, '2014-08-07 17:38:00', 'Market at 4th', 76, 541, 'Subscriber', 94105),
	(399127, 10800, '2014-08-07 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 20:32:00', 'Powell Street BART (bis)', 39, 386, 'Customer', 94544),
	(399128, 23609, '2014-08-07 17:33:00', 'Golden Gate at Polk', 59, '2014-08-08 00:06:00', 'Powell at Post (Union Square)', 71, 542, 'Customer', 94108),
	(399129, 10788, '2014-08-07 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 20:32:00', 'Powell Street BART (bis)', 39, 97, 'Customer', 94544),
	(399130, 618, '2014-08-07 17:33:00', 'Commercial at Montgomery', 45, '2014-08-07 17:43:00', '2nd at Townsend', 61, 27, 'Customer', 94061),
	(399131, 23587, '2014-08-07 17:33:00', 'Golden Gate at Polk', 59, '2014-08-08 00:06:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', 94108),
	(399132, 452, '2014-08-07 17:33:00', 'St James Park', 13, '2014-08-07 17:41:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94108),
	(399135, 326, '2014-08-07 17:34:00', 'Market at 4th', 76, '2014-08-07 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94602),
	(399137, 871, '2014-08-07 17:35:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:49:00', 'Embarcadero at Folsom', 51, 631, 'Customer', 52),
	(399138, 474, '2014-08-07 17:35:00', 'Howard at 2nd', 63, '2014-08-07 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94306),
	(399139, 321, '2014-08-07 17:35:00', 'Adobe on Almaden', 5, '2014-08-07 17:40:00', 'Arena Green / SAP Center', 14, 148, 'Customer', 92025),
	(399140, 1193, '2014-08-07 17:35:00', 'Park at Olive', 38, '2014-08-07 17:55:00', 'Palo Alto Caltrain Station', 34, 89, 'Subscriber', 94105),
	(399141, 820, '2014-08-07 17:35:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:49:00', 'Embarcadero at Folsom', 51, 575, 'Customer', 52),
	(399143, 318, '2014-08-07 17:36:00', 'Castro Street and El Camino Real', 32, '2014-08-07 17:41:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94401),
	(399145, 291, '2014-08-07 17:37:00', '2nd at South Park', 64, '2014-08-07 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94107),
	(399146, 293, '2014-08-07 17:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 17:42:00', 'Market at 4th', 76, 580, 'Subscriber', 94702),
	(399147, 522, '2014-08-07 17:37:00', 'Embarcadero at Folsom', 51, '2014-08-07 17:46:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94111),
	(399148, 1307, '2014-08-07 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 17:59:00', 'Embarcadero at Folsom', 51, 406, 'Customer', 91942),
	(399149, 1268, '2014-08-07 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 17:58:00', 'Embarcadero at Folsom', 51, 599, 'Customer', 91942),
	(399150, 76, '2014-08-07 17:37:00', 'Washington at Kearney', 46, '2014-08-07 17:38:00', 'Washington at Kearney', 46, 610, 'Subscriber', 94115),
	(399151, 413, '2014-08-07 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 17:44:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94109),
	(399152, 850, '2014-08-07 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 17:52:00', 'Japantown', 9, 77, 'Subscriber', 95112),
	(399153, 676, '2014-08-07 17:38:00', 'Commercial at Montgomery', 45, '2014-08-07 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94087),
	(399154, 438, '2014-08-07 17:38:00', 'Steuart at Market', 74, '2014-08-07 17:45:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94133),
	(399155, 178, '2014-08-07 17:38:00', 'South Van Ness at Market', 66, '2014-08-07 17:41:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94703),
	(399156, 544, '2014-08-07 17:38:00', 'MLK Library', 11, '2014-08-07 17:47:00', 'San Pedro Square', 6, 128, 'Subscriber', 95112),
	(399157, 812, '2014-08-07 17:38:00', 'Broadway St at Battery St', 82, '2014-08-07 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94702),
	(399158, 432, '2014-08-07 17:38:00', '2nd at Townsend', 61, '2014-08-07 17:46:00', 'Steuart at Market', 74, 343, 'Subscriber', 94588),
	(399159, 358, '2014-08-07 17:39:00', 'Townsend at 7th', 65, '2014-08-07 17:45:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94707),
	(399160, 235, '2014-08-07 17:39:00', 'Embarcadero at Vallejo', 48, '2014-08-07 17:43:00', 'Steuart at Market', 74, 432, 'Subscriber', 94556),
	(399161, 521, '2014-08-07 17:39:00', 'Washington at Kearney', 46, '2014-08-07 17:48:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94115),
	(399162, 743, '2014-08-07 17:39:00', 'Market at Sansome', 77, '2014-08-07 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94301),
	(399165, 858, '2014-08-07 17:40:00', 'Townsend at 7th', 65, '2014-08-07 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 465, 'Subscriber', 94602),
	(399166, 570, '2014-08-07 17:41:00', '5th at Howard', 57, '2014-08-07 17:50:00', 'Civic Center BART (7th at Market)', 72, 614, 'Subscriber', 94501),
	(399169, 1007, '2014-08-07 17:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 17:58:00', 'Market at 4th', 76, 324, 'Customer', 85284),
	(399170, 357, '2014-08-07 17:41:00', 'Howard at 2nd', 63, '2014-08-07 17:47:00', 'Embarcadero at Bryant', 54, 134, 'Subscriber', 94941),
	(399171, 362, '2014-08-07 17:41:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:47:00', 'Steuart at Market', 74, 392, 'Subscriber', 94612),
	(399172, 734, '2014-08-07 17:42:00', 'Powell at Post (Union Square)', 71, '2014-08-07 17:54:00', '2nd at Folsom', 62, 597, 'Subscriber', 94105),
	(399173, 344, '2014-08-07 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 17:48:00', 'Market at 4th', 76, 290, 'Subscriber', 94105),
	(399174, 870, '2014-08-07 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 95032),
	(399175, 960, '2014-08-07 17:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-07 17:58:00', 'Market at 4th', 76, 109, 'Customer', 85284),
	(399176, 678, '2014-08-07 17:43:00', 'Powell at Post (Union Square)', 71, '2014-08-07 17:54:00', '2nd at Folsom', 62, 493, 'Subscriber', 94105),
	(399178, 758, '2014-08-07 17:43:00', 'Embarcadero at Vallejo', 48, '2014-08-07 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94025),
	(399179, 355, '2014-08-07 17:44:00', 'Townsend at 7th', 65, '2014-08-07 17:50:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94596),
	(399180, 598, '2014-08-07 17:44:00', '2nd at Townsend', 61, '2014-08-07 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 27, 'Subscriber', 94706),
	(399181, 490, '2014-08-07 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94403),
	(399182, 619, '2014-08-07 17:44:00', 'San Francisco City Hall', 58, '2014-08-07 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94107),
	(399183, 680, '2014-08-07 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 17:55:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94590),
	(399184, 541, '2014-08-07 17:44:00', 'Market at 10th', 67, '2014-08-07 17:53:00', 'Powell at Post (Union Square)', 71, 544, 'Customer', 94102),
	(399185, 391, '2014-08-07 17:44:00', 'San Salvador at 1st', 8, '2014-08-07 17:51:00', 'Santa Clara at Almaden', 4, 206, 'Customer', 10012),
	(399186, 719, '2014-08-07 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94086),
	(399187, 319, '2014-08-07 17:45:00', 'Steuart at Market', 74, '2014-08-07 17:50:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94952),
	(399188, 426, '2014-08-07 17:45:00', 'Embarcadero at Folsom', 51, '2014-08-07 17:52:00', 'Broadway St at Battery St', 82, 474, 'Subscriber', 94133),
	(399189, 493, '2014-08-07 17:46:00', 'Steuart at Market', 74, '2014-08-07 17:54:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94965),
	(399190, 851, '2014-08-07 17:46:00', 'Steuart at Market', 74, '2014-08-07 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94158),
	(399191, 473, '2014-08-07 17:47:00', '2nd at Folsom', 62, '2014-08-07 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94301),
	(399192, 759, '2014-08-07 17:47:00', 'Embarcadero at Folsom', 51, '2014-08-07 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 95014),
	(399193, 513, '2014-08-07 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 17:56:00', 'Civic Center BART (7th at Market)', 72, 388, 'Subscriber', 94601),
	(399194, 500, '2014-08-07 17:47:00', 'Embarcadero at Sansome', 60, '2014-08-07 17:56:00', 'Steuart at Market', 74, 562, 'Subscriber', 94565),
	(399195, 762, '2014-08-07 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:00:00', 'Steuart at Market', 74, 559, 'Customer', 94709),
	(399196, 272, '2014-08-07 17:48:00', 'Commercial at Montgomery', 45, '2014-08-07 17:53:00', 'Market at Sansome', 77, 571, 'Subscriber', 94703),
	(399197, 819, '2014-08-07 17:48:00', 'Steuart at Market', 74, '2014-08-07 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94306),
	(399198, 589, '2014-08-07 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 17:58:00', 'Powell Street BART (bis)', 39, 402, 'Subscriber', 94601),
	(399199, 558, '2014-08-07 17:48:00', 'Powell Street BART (bis)', 39, '2014-08-07 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(399200, 465, '2014-08-07 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 17:56:00', '5th at Howard', 57, 627, 'Subscriber', 94705),
	(399201, 344, '2014-08-07 17:50:00', 'Beale at Market', 56, '2014-08-07 17:56:00', 'Embarcadero at Bryant', 54, 464, 'Subscriber', 94403),
	(399202, 205, '2014-08-07 17:51:00', 'San Antonio Shopping Center', 31, '2014-08-07 17:54:00', 'San Antonio Caltrain Station', 29, 110, 'Subscriber', 94133),
	(399203, 721, '2014-08-07 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94303),
	(399204, 485, '2014-08-07 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 17:59:00', 'Powell Street BART (bis)', 39, 540, 'Subscriber', 94618),
	(399205, 219, '2014-08-07 17:51:00', 'Commercial at Montgomery', 45, '2014-08-07 17:54:00', 'Davis at Jackson', 42, 270, 'Subscriber', 94108),
	(399207, 440, '2014-08-07 17:51:00', '2nd at Townsend', 61, '2014-08-07 17:58:00', 'Spear at Folsom', 49, 592, 'Subscriber', 94107),
	(399210, 363, '2014-08-07 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 17:58:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94111),
	(399211, 762, '2014-08-07 17:52:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:05:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94107),
	(399212, 563, '2014-08-07 17:52:00', 'Beale at Market', 56, '2014-08-07 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94158),
	(399213, 919, '2014-08-07 17:52:00', 'Embarcadero at Vallejo', 48, '2014-08-07 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 95110),
	(399214, 920, '2014-08-07 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 18:08:00', 'South Van Ness at Market', 66, 497, 'Subscriber', 94111),
	(399216, 594, '2014-08-07 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 438, 'Subscriber', 94611),
	(399217, 675, '2014-08-07 17:53:00', 'Market at 10th', 67, '2014-08-07 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95130),
	(399218, 412, '2014-08-07 17:54:00', 'Clay at Battery', 41, '2014-08-07 18:01:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Subscriber', 94111),
	(399219, 849, '2014-08-07 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 18:08:00', 'South Van Ness at Market', 66, 276, 'Subscriber', 94103),
	(399220, 220, '2014-08-07 17:54:00', '2nd at Folsom', 62, '2014-08-07 17:58:00', 'Market at Sansome', 77, 597, 'Subscriber', 94117),
	(399221, 767, '2014-08-07 17:55:00', 'Steuart at Market', 74, '2014-08-07 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94301),
	(399222, 910, '2014-08-07 17:55:00', 'Market at Sansome', 77, '2014-08-07 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95051),
	(399223, 797, '2014-08-07 17:56:00', 'Clay at Battery', 41, '2014-08-07 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94070),
	(399224, 244, '2014-08-07 17:55:00', '2nd at South Park', 64, '2014-08-07 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 95130),
	(399225, 361, '2014-08-07 17:56:00', 'Beale at Market', 56, '2014-08-07 18:02:00', 'Market at 4th', 76, 383, 'Subscriber', 94117),
	(399226, 656, '2014-08-07 17:56:00', '2nd at Townsend', 61, '2014-08-07 18:07:00', 'Davis at Jackson', 42, 289, 'Subscriber', 94111),
	(399228, 373, '2014-08-07 17:57:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:03:00', 'Steuart at Market', 74, 425, 'Subscriber', 94510),
	(399230, 885, '2014-08-07 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94030),
	(399232, 467, '2014-08-07 17:57:00', 'Market at Sansome', 77, '2014-08-07 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 95008),
	(399233, 472, '2014-08-07 17:57:00', 'Howard at 2nd', 63, '2014-08-07 18:05:00', 'Steuart at Market', 74, 567, 'Subscriber', 94158),
	(399234, 283, '2014-08-07 17:58:00', 'Market at Sansome', 77, '2014-08-07 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94965),
	(399235, 664, '2014-08-07 17:58:00', '5th at Howard', 57, '2014-08-07 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94403),
	(399236, 699, '2014-08-07 17:55:00', 'Market at 10th', 67, '2014-08-07 18:06:00', '2nd at Folsom', 62, 360, 'Subscriber', 94111),
	(399237, 295, '2014-08-07 18:00:00', 'Embarcadero at Vallejo', 48, '2014-08-07 18:05:00', 'Beale at Market', 56, 558, 'Subscriber', 94112),
	(399238, 382, '2014-08-07 18:00:00', 'Broadway St at Battery St', 82, '2014-08-07 18:06:00', 'Market at Sansome', 77, 474, 'Subscriber', 94111),
	(399240, 171, '2014-08-07 18:00:00', 'San Antonio Shopping Center', 31, '2014-08-07 18:03:00', 'San Antonio Caltrain Station', 29, 674, 'Subscriber', 94103),
	(399242, 767, '2014-08-07 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:14:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94111),
	(399243, 967, '2014-08-07 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 451, 'Subscriber', 94133),
	(399244, 642, '2014-08-07 18:02:00', 'Market at 10th', 67, '2014-08-07 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94066),
	(399245, 701, '2014-08-07 18:02:00', 'Market at 10th', 67, '2014-08-07 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94040),
	(399246, 719, '2014-08-07 18:03:00', 'Embarcadero at Folsom', 51, '2014-08-07 18:15:00', '2nd at Townsend', 61, 599, 'Customer', 91942),
	(399247, 724, '2014-08-07 18:03:00', 'Embarcadero at Folsom', 51, '2014-08-07 18:15:00', '2nd at Townsend', 61, 406, 'Customer', 91942),
	(399248, 377, '2014-08-07 18:03:00', '2nd at Folsom', 62, '2014-08-07 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94070),
	(399251, 744, '2014-08-07 18:03:00', 'Embarcadero at Folsom', 51, '2014-08-07 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 95054),
	(399252, 885, '2014-08-07 18:03:00', 'Broadway St at Battery St', 82, '2014-08-07 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 95130),
	(399253, 863, '2014-08-07 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:18:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94133),
	(399254, 450, '2014-08-07 18:03:00', '5th at Howard', 57, '2014-08-07 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94403),
	(399255, 314, '2014-08-07 18:04:00', 'Embarcadero at Bryant', 54, '2014-08-07 18:09:00', 'Steuart at Market', 74, 134, 'Subscriber', 94611),
	(399257, 527, '2014-08-07 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94040),
	(399258, 67175, '2014-08-07 18:04:00', 'Palo Alto Caltrain Station', 34, '2014-08-08 12:44:00', 'Palo Alto Caltrain Station', 34, 714, 'Customer', 94301),
	(399260, 943, '2014-08-07 18:04:00', 'Market at 10th', 67, '2014-08-07 18:20:00', 'Spear at Folsom', 49, 222, 'Subscriber', 94105),
	(399261, 357, '2014-08-07 18:05:00', 'Embarcadero at Bryant', 54, '2014-08-07 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94107),
	(399262, 701, '2014-08-07 18:05:00', '5th at Howard', 57, '2014-08-07 18:17:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94403),
	(399264, 275, '2014-08-07 18:05:00', '5th at Howard', 57, '2014-08-07 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94042),
	(399265, 603, '2014-08-07 18:05:00', 'Howard at 2nd', 63, '2014-08-07 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94303),
	(399266, 1051, '2014-08-07 18:05:00', 'Broadway St at Battery St', 82, '2014-08-07 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 95129),
	(399269, 519, '2014-08-07 18:06:00', 'Market at 4th', 76, '2014-08-07 18:15:00', 'Market at 10th', 67, 383, 'Subscriber', 94102),
	(399272, 427, '2014-08-07 18:07:00', 'St James Park', 13, '2014-08-07 18:14:00', 'San Jose Civic Center', 3, 159, 'Subscriber', 94609),
	(399275, 1120, '2014-08-07 18:07:00', 'Steuart at Market', 74, '2014-08-07 18:26:00', '2nd at Townsend', 61, 431, 'Customer', 44304),
	(399276, 520, '2014-08-07 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94041),
	(399277, 613, '2014-08-07 18:07:00', '2nd at Folsom', 62, '2014-08-07 18:18:00', 'Washington at Kearney', 46, 360, 'Subscriber', 94133),
	(399278, 477, '2014-08-07 18:08:00', 'Commercial at Montgomery', 45, '2014-08-07 18:16:00', 'Spear at Folsom', 49, 677, 'Subscriber', 94105),
	(399280, 617, '2014-08-07 18:08:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:19:00', 'Market at Sansome', 77, 447, 'Subscriber', 94131),
	(399281, 682, '2014-08-07 18:08:00', 'Commercial at Montgomery', 45, '2014-08-07 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94061),
	(399282, 371, '2014-08-07 18:09:00', '5th at Howard', 57, '2014-08-07 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94402),
	(399284, 971, '2014-08-07 18:10:00', 'Steuart at Market', 74, '2014-08-07 18:26:00', '2nd at Townsend', 61, 626, 'Customer', 44333),
	(399288, 210, '2014-08-07 18:12:00', 'Golden Gate at Polk', 59, '2014-08-07 18:15:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94103),
	(399291, 693, '2014-08-07 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 95148),
	(399293, 320, '2014-08-07 18:13:00', '2nd at South Park', 64, '2014-08-07 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 325, 'Subscriber', 95126),
	(399294, 311, '2014-08-07 18:13:00', 'Market at 4th', 76, '2014-08-07 18:18:00', 'Civic Center BART (7th at Market)', 72, 290, 'Subscriber', 94102),
	(399295, 291, '2014-08-07 18:14:00', '2nd at South Park', 64, '2014-08-07 18:19:00', 'Market at Sansome', 77, 687, 'Subscriber', 94544),
	(399296, 266, '2014-08-07 18:14:00', '2nd at South Park', 64, '2014-08-07 18:19:00', 'Market at Sansome', 77, 481, 'Subscriber', 94702),
	(399300, 847, '2014-08-07 18:15:00', 'Steuart at Market', 74, '2014-08-07 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94158),
	(399301, 439, '2014-08-07 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 18:23:00', 'San Jose Civic Center', 3, 116, 'Subscriber', 95113),
	(399304, 476, '2014-08-07 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 18:24:00', 'Paseo de San Antonio', 7, 702, 'Subscriber', 95113),
	(399307, 502, '2014-08-07 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 18:25:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94105),
	(399308, 858, '2014-08-07 18:17:00', 'Townsend at 7th', 65, '2014-08-07 18:31:00', 'Market at Sansome', 77, 530, 'Subscriber', 94111),
	(399312, 306, '2014-08-07 18:19:00', 'Commercial at Montgomery', 45, '2014-08-07 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94611),
	(399313, 285, '2014-08-07 18:20:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:24:00', 'Steuart at Market', 74, 371, 'Subscriber', 94597),
	(399314, 508, '2014-08-07 18:23:00', 'Powell at Post (Union Square)', 71, '2014-08-07 18:31:00', 'Steuart at Market', 74, 359, 'Customer', 11215),
	(399315, 672, '2014-08-07 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 18:34:00', '2nd at Folsom', 62, 628, 'Subscriber', 94107),
	(399316, 298, '2014-08-07 18:23:00', 'Steuart at Market', 74, '2014-08-07 18:28:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94131),
	(399319, 504, '2014-08-07 18:25:00', '2nd at South Park', 64, '2014-08-07 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94610),
	(399320, 332, '2014-08-07 18:25:00', '2nd at South Park', 64, '2014-08-07 18:31:00', 'Market at Sansome', 77, 470, 'Subscriber', 94588),
	(399321, 1129, '2014-08-07 18:26:00', 'Steuart at Market', 74, '2014-08-07 18:45:00', 'South Van Ness at Market', 66, 340, 'Subscriber', 94122),
	(399322, 1095, '2014-08-07 18:26:00', 'Steuart at Market', 74, '2014-08-07 18:44:00', 'South Van Ness at Market', 66, 134, 'Subscriber', 94112),
	(399325, 274, '2014-08-07 18:29:00', 'Mountain View City Hall', 27, '2014-08-07 18:33:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94105),
	(399328, 417, '2014-08-07 18:30:00', 'Market at 10th', 67, '2014-08-07 18:37:00', '5th at Howard', 57, 96, 'Subscriber', 94920),
	(399329, 994, '2014-08-07 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:48:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94102),
	(399330, 307, '2014-08-07 18:31:00', 'Clay at Battery', 41, '2014-08-07 18:36:00', 'Market at Sansome', 77, 410, 'Subscriber', 94124),
	(399331, 355, '2014-08-07 18:31:00', 'Townsend at 7th', 65, '2014-08-07 18:37:00', '5th at Howard', 57, 443, 'Subscriber', 94107),
	(399332, 357, '2014-08-07 18:32:00', 'Townsend at 7th', 65, '2014-08-07 18:37:00', '5th at Howard', 57, 85, 'Subscriber', 94107),
	(399333, 359, '2014-08-07 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:38:00', 'Embarcadero at Bryant', 54, 581, 'Subscriber', 94105),
	(399334, 887, '2014-08-07 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:47:00', 'Broadway St at Battery St', 82, 611, 'Subscriber', 94133),
	(399335, 685, '2014-08-07 18:32:00', 'Clay at Battery', 41, '2014-08-07 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94043),
	(399336, 755, '2014-08-07 18:33:00', 'Market at 10th', 67, '2014-08-07 18:45:00', 'Post at Kearney', 47, 382, 'Subscriber', 94133),
	(399337, 1090, '2014-08-07 18:33:00', 'Embarcadero at Vallejo', 48, '2014-08-07 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94065),
	(399339, 412, '2014-08-07 18:34:00', 'San Pedro Square', 6, '2014-08-07 18:41:00', 'San Jose Diridon Caltrain Station', 2, 698, 'Subscriber', 94103),
	(399340, 918, '2014-08-07 18:34:00', 'Commercial at Montgomery', 45, '2014-08-07 18:50:00', 'Market at 10th', 67, 501, 'Subscriber', 94107),
	(399341, 454, '2014-08-07 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 587, 'Subscriber', 94107),
	(399342, 289, '2014-08-07 18:35:00', 'SJSU - San Salvador at 9th', 16, '2014-08-07 18:40:00', 'San Salvador at 1st', 8, 53, 'Subscriber', 95112),
	(399343, 394, '2014-08-07 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 18:42:00', '5th at Howard', 57, 512, 'Customer', 94103),
	(399344, 528, '2014-08-07 18:36:00', 'Market at 10th', 67, '2014-08-07 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94025),
	(399345, 314, '2014-08-07 18:36:00', 'San Jose City Hall', 10, '2014-08-07 18:41:00', 'San Salvador at 1st', 8, 45, 'Subscriber', 94010),
	(399346, 195, '2014-08-07 18:36:00', '2nd at Folsom', 62, '2014-08-07 18:40:00', 'Market at Sansome', 77, 628, 'Subscriber', 94117),
	(399348, 374, '2014-08-07 18:37:00', '5th at Howard', 57, '2014-08-07 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94089),
	(399349, 366, '2014-08-07 18:37:00', 'Market at Sansome', 77, '2014-08-07 18:43:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94111),
	(399350, 785, '2014-08-07 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94030),
	(399351, 185, '2014-08-07 18:38:00', 'Cowper at University', 37, '2014-08-07 18:41:00', 'Palo Alto Caltrain Station', 34, 686, 'Subscriber', 94133),
	(399352, 442, '2014-08-07 18:38:00', 'Powell Street BART (bis)', 39, '2014-08-07 18:45:00', 'Market at 10th', 67, 651, 'Subscriber', 94110),
	(399353, 678, '2014-08-07 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94404),
	(399354, 514, '2014-08-07 18:39:00', 'Embarcadero at Vallejo', 48, '2014-08-07 18:48:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(399355, 500, '2014-08-07 18:40:00', 'Market at 10th', 67, '2014-08-07 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94402),
	(399356, 619, '2014-08-07 18:40:00', 'Market at 10th', 67, '2014-08-07 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94065),
	(399357, 657, '2014-08-07 18:40:00', 'Beale at Market', 56, '2014-08-07 18:51:00', 'Embarcadero at Vallejo', 48, 558, 'Subscriber', 94804),
	(399358, 487, '2014-08-07 18:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 18:49:00', 'San Jose City Hall', 10, 37, 'Subscriber', 94061),
	(399359, 495, '2014-08-07 18:41:00', 'Embarcadero at Bryant', 54, '2014-08-07 18:49:00', 'Steuart at Market', 74, 581, 'Subscriber', 94549),
	(399360, 200, '2014-08-07 18:41:00', 'Post at Kearney', 47, '2014-08-07 18:45:00', 'Washington at Kearney', 46, 539, 'Subscriber', 94133),
	(399361, 636, '2014-08-07 18:42:00', 'Powell Street BART (bis)', 39, '2014-08-07 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94404),
	(399362, 1096, '2014-08-07 18:43:00', 'Market at Sansome', 77, '2014-08-07 19:01:00', 'South Van Ness at Market', 66, 378, 'Subscriber', 94112),
	(399363, 244, '2014-08-07 18:43:00', '2nd at South Park', 64, '2014-08-07 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94063),
	(399365, 436, '2014-08-07 18:44:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:52:00', 'Steuart at Market', 74, 238, 'Subscriber', 94066),
	(399366, 593, '2014-08-07 18:44:00', 'Market at 10th', 67, '2014-08-07 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94040),
	(399367, 513, '2014-08-07 18:45:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:54:00', 'Clay at Battery', 41, 411, 'Customer', 98801),
	(399368, 509, '2014-08-07 18:45:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:54:00', 'Clay at Battery', 41, 424, 'Customer', 98801),
	(399370, 316, '2014-08-07 18:46:00', 'Market at Sansome', 77, '2014-08-07 18:51:00', 'Powell Street BART (bis)', 39, 687, 'Subscriber', 94028),
	(399371, 227, '2014-08-07 18:47:00', 'San Pedro Square', 6, '2014-08-07 18:51:00', 'San Jose City Hall', 10, 144, 'Subscriber', 95110),
	(399372, 479, '2014-08-07 18:47:00', 'Ryland Park', 84, '2014-08-07 18:55:00', 'San Jose Civic Center', 3, 646, 'Subscriber', 5112),
	(399374, 504, '2014-08-07 18:48:00', '2nd at Townsend', 61, '2014-08-07 18:57:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94107),
	(399377, 215, '2014-08-07 18:49:00', 'Embarcadero at Sansome', 60, '2014-08-07 18:52:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94131),
	(399379, 258, '2014-08-07 18:49:00', 'Broadway St at Battery St', 82, '2014-08-07 18:53:00', 'Washington at Kearney', 46, 611, 'Subscriber', 94109),
	(399382, 395, '2014-08-07 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 18:56:00', 'Embarcadero at Bryant', 54, 446, 'Subscriber', 94108),
	(399383, 1381, '2014-08-07 18:50:00', 'San Jose Government Center', 80, '2014-08-07 19:13:00', 'San Jose Government Center', 80, 30, 'Subscriber', 95051),
	(399385, 281, '2014-08-07 18:50:00', 'Clay at Battery', 41, '2014-08-07 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94602),
	(399386, 1317, '2014-08-07 18:51:00', 'San Jose Government Center', 80, '2014-08-07 19:13:00', 'San Jose Government Center', 80, 253, 'Subscriber', 95018),
	(399387, 414, '2014-08-07 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 18:58:00', 'Powell Street BART (bis)', 39, 432, 'Subscriber', 94607),
	(399391, 292, '2014-08-07 18:55:00', 'Powell at Post (Union Square)', 71, '2014-08-07 19:00:00', 'Market at Sansome', 77, 601, 'Subscriber', 94107),
	(399394, 5260, '2014-08-07 18:56:00', 'Castro Street and El Camino Real', 32, '2014-08-07 20:24:00', 'Castro Street and El Camino Real', 32, 71, 'Customer', 94040),
	(399395, 549, '2014-08-07 18:57:00', 'Clay at Battery', 41, '2014-08-07 19:06:00', 'Market at 4th', 76, 411, 'Customer', 94103),
	(399399, 311, '2014-08-07 18:58:00', 'Mountain View Caltrain Station', 28, '2014-08-07 19:03:00', 'Castro Street and El Camino Real', 32, 305, 'Subscriber', 95051),
	(399401, 249, '2014-08-07 18:59:00', 'Washington at Kearney', 46, '2014-08-07 19:03:00', 'Davis at Jackson', 42, 539, 'Subscriber', 94108),
	(399404, 726, '2014-08-07 18:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 19:11:00', 'South Van Ness at Market', 66, 326, 'Subscriber', 94105),
	(399406, 185, '2014-08-07 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 19:03:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(399407, 386, '2014-08-07 19:00:00', 'Steuart at Market', 74, '2014-08-07 19:07:00', 'Embarcadero at Vallejo', 48, 238, 'Subscriber', 94103),
	(399408, 377, '2014-08-07 19:01:00', 'Steuart at Market', 74, '2014-08-07 19:07:00', 'Embarcadero at Vallejo', 48, 562, 'Subscriber', 94111),
	(399411, 339, '2014-08-07 19:02:00', 'Embarcadero at Vallejo', 48, '2014-08-07 19:07:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94105),
	(399413, 866, '2014-08-07 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 19:17:00', 'Broadway St at Battery St', 82, 370, 'Subscriber', 94133),
	(399414, 408, '2014-08-07 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94105),
	(399415, 650, '2014-08-07 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 19:15:00', 'Market at 10th', 67, 585, 'Subscriber', 94103),
	(399417, 315, '2014-08-07 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94086),
	(399418, 317, '2014-08-07 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 19:11:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94108),
	(399419, 162, '2014-08-07 19:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 19:10:00', 'Steuart at Market', 74, 519, 'Subscriber', 94930),
	(399420, 497, '2014-08-07 19:08:00', 'Washington at Kearney', 46, '2014-08-07 19:16:00', 'Powell at Post (Union Square)', 71, 611, 'Subscriber', 94109),
	(399421, 628, '2014-08-07 19:08:00', 'Clay at Battery', 41, '2014-08-07 19:19:00', '2nd at Townsend', 61, 589, 'Subscriber', 94107),
	(399422, 454, '2014-08-07 19:09:00', 'Embarcadero at Bryant', 54, '2014-08-07 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Subscriber', 94105),
	(399423, 414, '2014-08-07 19:11:00', 'Howard at 2nd', 63, '2014-08-07 19:18:00', 'Washington at Kearney', 46, 485, 'Subscriber', 94115),
	(399424, 268, '2014-08-07 19:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-07 19:16:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94111),
	(399425, 500, '2014-08-07 19:12:00', 'Market at 4th', 76, '2014-08-07 19:21:00', 'Broadway St at Battery St', 82, 477, 'Subscriber', 94102),
	(399426, 556, '2014-08-07 19:13:00', 'San Salvador at 1st', 8, '2014-08-07 19:23:00', 'San Jose Diridon Caltrain Station', 2, 45, 'Subscriber', 94010),
	(399427, 836, '2014-08-07 19:14:00', 'San Jose Government Center', 80, '2014-08-07 19:27:00', 'Japantown', 9, 30, 'Subscriber', 95051),
	(399428, 825, '2014-08-07 19:13:00', 'San Jose Government Center', 80, '2014-08-07 19:27:00', 'Japantown', 9, 253, 'Subscriber', 95018),
	(399429, 222, '2014-08-07 19:14:00', 'Embarcadero at Vallejo', 48, '2014-08-07 19:18:00', 'Steuart at Market', 74, 558, 'Subscriber', 94551),
	(399430, 546, '2014-08-07 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 19:23:00', 'Civic Center BART (7th at Market)', 72, 86, 'Subscriber', 94611),
	(399431, 565, '2014-08-07 19:15:00', 'Embarcadero at Vallejo', 48, '2014-08-07 19:25:00', 'Market at 4th', 76, 267, 'Subscriber', 94107),
	(399432, 256, '2014-08-07 19:15:00', 'Market at 10th', 67, '2014-08-07 19:20:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94803),
	(399433, 407, '2014-08-07 19:16:00', 'Spear at Folsom', 49, '2014-08-07 19:22:00', 'Mechanics Plaza (Market at Battery)', 75, 222, 'Subscriber', 94131),
	(399434, 495, '2014-08-07 19:16:00', 'Santa Clara at Almaden', 4, '2014-08-07 19:24:00', 'SJSU - San Salvador at 9th', 16, 206, 'Subscriber', 95110),
	(399435, 335, '2014-08-07 19:17:00', 'Davis at Jackson', 42, '2014-08-07 19:22:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94117),
	(399436, 609, '2014-08-07 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 19:26:00', 'Powell Street BART (bis)', 39, 587, 'Subscriber', 94612),
	(399437, 465, '2014-08-07 19:17:00', 'Clay at Battery', 41, '2014-08-07 19:25:00', 'Embarcadero at Vallejo', 48, 424, 'Subscriber', 94040),
	(399438, 237, '2014-08-07 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 19:22:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94107),
	(399439, 296, '2014-08-07 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94404),
	(399441, 186, '2014-08-07 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 19:21:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94117),
	(399442, 206, '2014-08-07 19:18:00', 'Townsend at 7th', 65, '2014-08-07 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94066),
	(399443, 350, '2014-08-07 19:20:00', 'Market at 4th', 76, '2014-08-07 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94024),
	(399444, 1482, '2014-08-07 19:20:00', 'Market at 4th', 76, '2014-08-07 19:44:00', 'Market at 10th', 67, 273, 'Customer', 85284),
	(399445, 268, '2014-08-07 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 19:21:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95110),
	(399446, 1390, '2014-08-07 19:21:00', 'Market at 4th', 76, '2014-08-07 19:44:00', 'Market at 10th', 67, 541, 'Customer', 85284),
	(399447, 671, '2014-08-07 19:25:00', 'Market at 10th', 67, '2014-08-07 19:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94107),
	(399448, 277, '2014-08-07 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 508, 'Subscriber', 94105),
	(399449, 793, '2014-08-07 19:26:00', 'Townsend at 7th', 65, '2014-08-07 19:39:00', 'Market at 4th', 76, 511, 'Subscriber', 94158),
	(399450, 789, '2014-08-07 19:26:00', 'Townsend at 7th', 65, '2014-08-07 19:39:00', 'Market at 4th', 76, 574, 'Subscriber', 94103),
	(399451, 768, '2014-08-07 19:27:00', 'Townsend at 7th', 65, '2014-08-07 19:39:00', 'Market at 4th', 76, 412, 'Subscriber', 94103),
	(399452, 5170, '2014-08-07 19:27:00', 'Rengstorff Avenue / California Street', 33, '2014-08-07 20:53:00', 'University and Emerson', 35, 638, 'Customer', 93012),
	(399453, 248, '2014-08-07 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 19:31:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(399454, 719, '2014-08-07 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 19:39:00', '5th at Howard', 57, 408, 'Subscriber', 94402),
	(399456, 782, '2014-08-07 19:29:00', 'Japantown', 9, '2014-08-07 19:42:00', 'San Jose Government Center', 80, 77, 'Subscriber', 95051),
	(399457, 770, '2014-08-07 19:29:00', 'Japantown', 9, '2014-08-07 19:42:00', 'San Jose Government Center', 80, 253, 'Subscriber', 95018),
	(399458, 472, '2014-08-07 19:29:00', 'Redwood City Caltrain Station', 22, '2014-08-07 19:37:00', 'Franklin at Maple', 21, 125, 'Subscriber', 94089),
	(399459, 815, '2014-08-07 19:31:00', 'South Van Ness at Market', 66, '2014-08-07 19:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94611),
	(399461, 204, '2014-08-07 19:33:00', 'Embarcadero at Folsom', 51, '2014-08-07 19:37:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94107),
	(399462, 668, '2014-08-07 19:36:00', 'Steuart at Market', 74, '2014-08-07 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94158),
	(399463, 451, '2014-08-07 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 19:46:00', 'St James Park', 13, 120, 'Subscriber', 95112),
	(399464, 149, '2014-08-07 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-07 19:41:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94117),
	(399467, 752, '2014-08-07 19:44:00', '2nd at South Park', 64, '2014-08-07 19:56:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Customer', 94114),
	(399468, 340, '2014-08-07 19:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 19:53:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94107),
	(399469, 8791, '2014-08-07 19:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 22:14:00', 'Market at 4th', 76, 451, 'Customer', NULL),
	(399471, 8621, '2014-08-07 19:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 22:14:00', 'Market at 4th', 76, 579, 'Customer', NULL),
	(399472, 850, '2014-08-07 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 20:15:00', 'San Francisco City Hall', 58, 287, 'Subscriber', 94402),
	(399473, 188, '2014-08-07 20:01:00', 'Powell at Post (Union Square)', 71, '2014-08-07 20:04:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94108),
	(399474, 1355, '2014-08-07 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 20:24:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 94107),
	(399475, 442, '2014-08-07 20:03:00', 'Spear at Folsom', 49, '2014-08-07 20:10:00', '2nd at Townsend', 61, 632, 'Subscriber', 94107),
	(399476, 470, '2014-08-07 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-07 20:14:00', 'Powell Street BART (bis)', 39, 455, 'Subscriber', 94107),
	(399477, 408, '2014-08-07 20:06:00', '5th at Howard', 57, '2014-08-07 20:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94602),
	(399478, 1029, '2014-08-07 20:07:00', 'Spear at Folsom', 49, '2014-08-07 20:24:00', 'Powell Street BART (bis)', 39, 677, 'Customer', 4013),
	(399479, 138, '2014-08-07 20:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 20:10:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94404),
	(399481, 1044, '2014-08-07 20:11:00', 'Spear at Folsom', 49, '2014-08-07 20:29:00', 'Spear at Folsom', 49, 592, 'Customer', 94066),
	(399483, 634, '2014-08-07 20:14:00', '2nd at Townsend', 61, '2014-08-07 20:24:00', '5th at Howard', 57, 589, 'Subscriber', 94107),
	(399485, 853, '2014-08-07 20:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 20:29:00', 'SJSU - San Salvador at 9th', 16, 698, 'Subscriber', 95112),
	(399487, 375, '2014-08-07 20:16:00', 'San Jose City Hall', 10, '2014-08-07 20:22:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 94061),
	(399488, 225, '2014-08-07 20:16:00', 'Townsend at 7th', 65, '2014-08-07 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94122),
	(399489, 371, '2014-08-07 20:17:00', 'San Jose City Hall', 10, '2014-08-07 20:23:00', 'San Pedro Square', 6, 44, 'Subscriber', 95110),
	(399490, 450, '2014-08-07 20:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 20:26:00', 'Civic Center BART (7th at Market)', 72, 325, 'Subscriber', 94103),
	(399491, 372, '2014-08-07 20:18:00', 'Powell Street BART (bis)', 39, '2014-08-07 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94107),
	(399492, 513, '2014-08-07 20:19:00', 'Embarcadero at Sansome', 60, '2014-08-07 20:27:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94111),
	(399493, 615, '2014-08-07 20:19:00', 'Howard at 2nd', 63, '2014-08-07 20:29:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94517),
	(399494, 176, '2014-08-07 20:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 20:22:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95126),
	(399495, 330, '2014-08-07 20:21:00', 'Market at Sansome', 77, '2014-08-07 20:26:00', 'Spear at Folsom', 49, 481, 'Subscriber', 94107),
	(399496, 365, '2014-08-07 20:23:00', '5th at Howard', 57, '2014-08-07 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 95110),
	(399497, 394, '2014-08-07 20:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94158),
	(399500, 475, '2014-08-07 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 20:33:00', 'Embarcadero at Bryant', 54, 111, 'Subscriber', 94105),
	(399501, 396, '2014-08-07 20:25:00', '2nd at South Park', 64, '2014-08-07 20:32:00', '5th at Howard', 57, 379, 'Subscriber', 94131),
	(399502, 337, '2014-08-07 20:26:00', 'Broadway St at Battery St', 82, '2014-08-07 20:32:00', 'Steuart at Market', 74, 477, 'Subscriber', 94610),
	(399504, 344, '2014-08-07 20:27:00', '5th at Howard', 57, '2014-08-07 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94306),
	(399505, 207, '2014-08-07 20:27:00', 'Commercial at Montgomery', 45, '2014-08-07 20:31:00', 'Beale at Market', 56, 418, 'Subscriber', 94606),
	(399506, 401, '2014-08-07 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94087),
	(399507, 253, '2014-08-07 20:32:00', 'Paseo de San Antonio', 7, '2014-08-07 20:36:00', 'San Salvador at 1st', 8, 80, 'Subscriber', 95112),
	(399508, 546, '2014-08-07 20:33:00', '2nd at Folsom', 62, '2014-08-07 20:42:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94107),
	(399511, 1035, '2014-08-07 20:41:00', 'Embarcadero at Folsom', 51, '2014-08-07 20:58:00', 'Market at 10th', 67, 627, 'Subscriber', 94103),
	(399512, 341, '2014-08-07 20:42:00', 'Market at 4th', 76, '2014-08-07 20:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94133),
	(399513, 189, '2014-08-07 20:44:00', 'Mountain View City Hall', 27, '2014-08-07 20:47:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94401),
	(399514, 396, '2014-08-07 20:45:00', 'Market at 10th', 67, '2014-08-07 20:51:00', '5th at Howard', 57, 525, 'Subscriber', 94107),
	(399515, 88, '2014-08-07 20:50:00', 'Market at 4th', 76, '2014-08-07 20:52:00', 'Market at 4th', 76, 411, 'Subscriber', 94158),
	(399516, 1182, '2014-08-07 20:50:00', 'Market at 4th', 76, '2014-08-07 21:10:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94103),
	(399517, 1097, '2014-08-07 20:52:00', 'Market at 4th', 76, '2014-08-07 21:10:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94158),
	(399518, 273, '2014-08-07 20:54:00', 'Broadway St at Battery St', 82, '2014-08-07 20:58:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94111),
	(399519, 141, '2014-08-07 20:58:00', 'Golden Gate at Polk', 59, '2014-08-07 21:00:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94530),
	(399523, 149, '2014-08-07 20:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-07 21:02:00', 'Beale at Market', 56, 878, 'Subscriber', 94110),
	(399524, 315, '2014-08-07 21:01:00', 'Clay at Battery', 41, '2014-08-07 21:06:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94133),
	(399525, 235, '2014-08-07 21:05:00', 'MLK Library', 11, '2014-08-07 21:09:00', 'San Jose Civic Center', 3, 258, 'Subscriber', 95112),
	(399526, 265, '2014-08-07 21:10:00', 'Steuart at Market', 74, '2014-08-07 21:14:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94105),
	(399527, 152, '2014-08-07 21:10:00', 'Powell at Post (Union Square)', 71, '2014-08-07 21:13:00', 'Post at Kearney', 47, 422, 'Subscriber', 94102),
	(399528, 271, '2014-08-07 21:11:00', 'Market at Sansome', 77, '2014-08-07 21:15:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94111),
	(399531, 354, '2014-08-07 21:16:00', 'Steuart at Market', 74, '2014-08-07 21:22:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94158),
	(399535, 199, '2014-08-07 21:19:00', 'Commercial at Montgomery', 45, '2014-08-07 21:22:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94111),
	(399540, 215, '2014-08-07 21:35:00', 'Post at Kearney', 47, '2014-08-07 21:39:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(399541, 324, '2014-08-07 21:36:00', '2nd at Folsom', 62, '2014-08-07 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94158),
	(399542, 519, '2014-08-07 21:38:00', 'Market at 10th', 67, '2014-08-07 21:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 527, 'Subscriber', 94107),
	(399543, 174, '2014-08-07 21:42:00', 'Mountain View City Hall', 27, '2014-08-07 21:45:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94114),
	(399544, 982, '2014-08-07 21:46:00', 'Embarcadero at Vallejo', 48, '2014-08-07 22:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94107),
	(399545, 606, '2014-08-07 21:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 21:57:00', 'Townsend at 7th', 65, 311, 'Subscriber', 94107),
	(399546, 596, '2014-08-07 21:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-07 21:57:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94107),
	(399547, 882, '2014-08-07 21:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-07 22:02:00', 'Washington at Kearney', 46, 191, 'Subscriber', 94133),
	(399550, 990, '2014-08-07 21:54:00', 'Beale at Market', 56, '2014-08-07 22:10:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94107),
	(399551, 83, '2014-08-07 21:56:00', 'Howard at 2nd', 63, '2014-08-07 21:57:00', 'Howard at 2nd', 63, 488, 'Customer', NULL),
	(399552, 355, '2014-08-07 21:57:00', 'Mountain View Caltrain Station', 28, '2014-08-07 22:03:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94040),
	(399554, 590, '2014-08-07 21:59:00', 'Howard at 2nd', 63, '2014-08-07 22:09:00', 'Steuart at Market', 74, 309, 'Customer', NULL),
	(399555, 361, '2014-08-07 22:01:00', 'Powell at Post (Union Square)', 71, '2014-08-07 22:07:00', 'Market at 4th', 76, 544, 'Subscriber', 94110),
	(399556, 246, '2014-08-07 22:03:00', 'Townsend at 7th', 65, '2014-08-07 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94158),
	(399557, 468, '2014-08-07 22:05:00', '5th at Howard', 57, '2014-08-07 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 379, 'Subscriber', 94158),
	(399558, 528, '2014-08-07 22:06:00', 'SJSU - San Salvador at 9th', 16, '2014-08-07 22:15:00', 'Santa Clara at Almaden', 4, 698, 'Subscriber', 95110),
	(399560, 444, '2014-08-07 22:11:00', 'San Jose Civic Center', 3, '2014-08-07 22:18:00', 'SJSU - San Salvador at 9th', 16, 150, 'Subscriber', 95112),
	(399561, 223, '2014-08-07 22:13:00', 'San Salvador at 1st', 8, '2014-08-07 22:17:00', 'Paseo de San Antonio', 7, 241, 'Subscriber', 95112),
	(399562, 200, '2014-08-07 22:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-07 22:23:00', 'Santa Clara at Almaden', 4, 25, 'Subscriber', 95110),
	(399563, 1635, '2014-08-07 22:32:00', 'SJSU 4th at San Carlos', 12, '2014-08-07 22:59:00', 'SJSU 4th at San Carlos', 12, 156, 'Customer', 94580),
	(399564, 1618, '2014-08-07 22:33:00', 'SJSU 4th at San Carlos', 12, '2014-08-07 22:59:00', 'SJSU 4th at San Carlos', 12, 138, 'Customer', 94580),
	(399565, 328, '2014-08-07 22:31:00', 'Embarcadero at Sansome', 60, '2014-08-07 22:37:00', 'Steuart at Market', 74, 419, 'Subscriber', 94517),
	(399566, 554, '2014-08-07 22:39:00', 'Market at 4th', 76, '2014-08-07 22:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94608),
	(399567, 1005, '2014-08-07 22:53:00', 'Steuart at Market', 74, '2014-08-07 23:09:00', 'Market at 10th', 67, 309, 'Customer', NULL),
	(399568, 966, '2014-08-07 22:53:00', 'Steuart at Market', 74, '2014-08-07 23:09:00', 'Market at 10th', 67, 329, 'Customer', NULL),
	(399570, 685, '2014-08-07 23:04:00', 'Beale at Market', 56, '2014-08-07 23:16:00', 'Washington at Kearney', 46, 493, 'Subscriber', 94104),
	(399572, 206, '2014-08-07 23:11:00', 'Santa Clara at Almaden', 4, '2014-08-07 23:14:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95126),
	(399573, 1053, '2014-08-07 23:20:00', 'Market at 10th', 67, '2014-08-07 23:37:00', 'Embarcadero at Folsom', 51, 651, 'Subscriber', 94127),
	(399574, 1044, '2014-08-07 23:19:00', 'Market at 10th', 67, '2014-08-07 23:37:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94127),
	(399575, 894, '2014-08-07 23:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-07 23:39:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94107),
	(399576, 5379, '2014-08-07 23:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 00:56:00', 'Market at Sansome', 77, 625, 'Customer', 90404),
	(399577, 5276, '2014-08-07 23:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 00:57:00', 'Market at Sansome', 77, 314, 'Customer', 90064),
	(399578, 4960, '2014-08-07 23:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 00:56:00', 'Market at Sansome', 77, 454, 'Customer', 90404),
	(399579, 192, '2014-08-07 23:53:00', 'Beale at Market', 56, '2014-08-07 23:56:00', 'Spear at Folsom', 49, 590, 'Subscriber', 94105),
	(399580, 340, '2014-08-08 00:08:00', 'South Van Ness at Market', 66, '2014-08-08 00:13:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94103),
	(399581, 469, '2014-08-08 00:35:00', 'Powell at Post (Union Square)', 71, '2014-08-08 00:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94107),
	(399582, 1185, '2014-08-08 00:54:00', 'Powell Street BART (bis)', 39, '2014-08-08 01:14:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94102),
	(399584, 1252, '2014-08-08 01:09:00', 'Palo Alto Caltrain Station', 34, '2014-08-08 01:30:00', 'Park at Olive', 38, 147, 'Subscriber', 94040),
	(399586, 1369, '2014-08-08 01:31:00', 'Park at Olive', 38, '2014-08-08 01:54:00', 'San Antonio Shopping Center', 31, 47, 'Subscriber', 94040),
	(399587, 408, '2014-08-08 01:54:00', 'San Antonio Shopping Center', 31, '2014-08-08 02:01:00', 'Rengstorff Avenue / California Street', 33, 141, 'Subscriber', 94040),
	(399589, 422, '2014-08-08 02:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 02:20:00', 'Powell Street BART (bis)', 39, 96, 'Subscriber', 94102),
	(399590, 293, '2014-08-08 02:17:00', 'Howard at 2nd', 63, '2014-08-08 02:22:00', 'Clay at Battery', 41, 453, 'Subscriber', 94133),
	(399591, 120, '2014-08-08 04:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 04:46:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94133),
	(399592, 162, '2014-08-08 05:12:00', '2nd at Folsom', 62, '2014-08-08 05:15:00', 'Market at Sansome', 77, 350, 'Subscriber', 94107),
	(399593, 153, '2014-08-08 05:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 05:46:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94133),
	(399594, 279, '2014-08-08 05:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 05:51:00', 'Market at Sansome', 77, 320, 'Subscriber', 94133),
	(399595, 315, '2014-08-08 05:50:00', 'Beale at Market', 56, '2014-08-08 05:55:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 94530),
	(399596, 389, '2014-08-08 06:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 06:07:00', 'Steuart at Market', 74, 527, 'Subscriber', 94112),
	(399597, 638, '2014-08-08 06:01:00', 'Embarcadero at Bryant', 54, '2014-08-08 06:11:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94105),
	(399598, 247, '2014-08-08 06:05:00', 'Steuart at Market', 74, '2014-08-08 06:09:00', 'Embarcadero at Bryant', 54, 419, 'Subscriber', 94109),
	(399599, 731, '2014-08-08 06:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 06:18:00', 'Golden Gate at Polk', 59, 566, 'Subscriber', 94591),
	(399600, 332, '2014-08-08 06:12:00', 'Spear at Folsom', 49, '2014-08-08 06:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94105),
	(399601, 249, '2014-08-08 06:17:00', '2nd at Townsend', 61, '2014-08-08 06:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 632, 'Subscriber', 94107),
	(399602, 1395, '2014-08-08 06:19:00', 'Howard at 2nd', 63, '2014-08-08 06:43:00', 'Howard at 2nd', 63, 607, 'Subscriber', 94107),
	(399603, 419, '2014-08-08 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94949),
	(399604, 582, '2014-08-08 06:27:00', 'Powell Street BART (bis)', 39, '2014-08-08 06:37:00', 'Powell Street BART (bis)', 39, 540, 'Customer', NULL),
	(399605, 710, '2014-08-08 06:27:00', 'Embarcadero at Sansome', 60, '2014-08-08 06:39:00', '2nd at Townsend', 61, 461, 'Subscriber', 94111),
	(399606, 286, '2014-08-08 06:30:00', 'Santa Clara at Almaden', 4, '2014-08-08 06:35:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 95110),
	(399607, 481, '2014-08-08 06:32:00', 'Powell Street BART (bis)', 39, '2014-08-08 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 94605),
	(399608, 698, '2014-08-08 06:32:00', 'Spear at Folsom', 49, '2014-08-08 06:44:00', 'Townsend at 7th', 65, 620, 'Customer', 94105),
	(399609, 628, '2014-08-08 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94002),
	(399610, 565, '2014-08-08 06:33:00', 'South Van Ness at Market', 66, '2014-08-08 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94102),
	(399611, 348, '2014-08-08 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 06:43:00', '2nd at Townsend', 61, 579, 'Subscriber', 94610),
	(399612, 561, '2014-08-08 06:38:00', 'San Salvador at 1st', 8, '2014-08-08 06:48:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 95113),
	(399613, 474, '2014-08-08 06:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 06:48:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94706),
	(399614, 625, '2014-08-08 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94030),
	(399615, 687, '2014-08-08 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 06:53:00', 'Embarcadero at Folsom', 51, 443, 'Subscriber', 94403),
	(399616, 757, '2014-08-08 06:42:00', 'Embarcadero at Bryant', 54, '2014-08-08 06:54:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94103),
	(399617, 477, '2014-08-08 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 06:50:00', 'Market at Sansome', 77, 385, 'Subscriber', 95008),
	(399618, 219, '2014-08-08 06:45:00', 'Davis at Jackson', 42, '2014-08-08 06:49:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94111),
	(399619, 435, '2014-08-08 06:46:00', 'St James Park', 13, '2014-08-08 06:53:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95112),
	(399620, 222, '2014-08-08 06:46:00', '2nd at Townsend', 61, '2014-08-08 06:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 95134),
	(399621, 304, '2014-08-08 06:47:00', 'Castro Street and El Camino Real', 32, '2014-08-08 06:52:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94040),
	(399622, 135, '2014-08-08 06:51:00', '2nd at Townsend', 61, '2014-08-08 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94107),
	(399623, 533, '2014-08-08 06:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 07:00:00', 'Townsend at 7th', 65, 212, 'Subscriber', 94122),
	(399624, 432, '2014-08-08 06:51:00', 'Embarcadero at Sansome', 60, '2014-08-08 06:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94111),
	(399625, 547, '2014-08-08 06:52:00', 'Embarcadero at Folsom', 51, '2014-08-08 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94501),
	(399628, 322, '2014-08-08 06:54:00', 'Market at 10th', 67, '2014-08-08 07:00:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94103),
	(399635, 237, '2014-08-08 06:57:00', 'Commercial at Montgomery', 45, '2014-08-08 07:01:00', 'Post at Kearney', 47, 265, 'Subscriber', 94111),
	(399638, 624, '2014-08-08 06:58:00', 'Market at 10th', 67, '2014-08-08 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94103),
	(399641, 298, '2014-08-08 07:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94105),
	(399642, 712, '2014-08-08 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:14:00', 'Beale at Market', 56, 558, 'Subscriber', 95124),
	(399643, 844, '2014-08-08 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:17:00', 'South Van Ness at Market', 66, 549, 'Subscriber', 94061),
	(399644, 587, '2014-08-08 07:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 07:14:00', 'Market at Sansome', 77, 449, 'Subscriber', 94107),
	(399645, 449, '2014-08-08 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 07:15:00', 'Embarcadero at Sansome', 60, 312, 'Subscriber', 94111),
	(399647, 462, '2014-08-08 07:09:00', 'Townsend at 7th', 65, '2014-08-08 07:17:00', 'South Van Ness at Market', 66, 407, 'Subscriber', 94107),
	(399648, 240, '2014-08-08 07:10:00', 'Beale at Market', 56, '2014-08-08 07:14:00', 'Embarcadero at Folsom', 51, 571, 'Subscriber', 94542),
	(399649, 467, '2014-08-08 07:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 07:18:00', 'Townsend at 7th', 65, 363, 'Subscriber', 94112),
	(399650, 399, '2014-08-08 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 07:19:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94107),
	(399652, 499, '2014-08-08 07:14:00', '2nd at Townsend', 61, '2014-08-08 07:23:00', 'Beale at Market', 56, 461, 'Subscriber', 94107),
	(399653, 179, '2014-08-08 07:16:00', 'Townsend at 7th', 65, '2014-08-08 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94044),
	(399654, 351, '2014-08-08 07:16:00', 'Market at Sansome', 77, '2014-08-08 07:22:00', 'Broadway St at Battery St', 82, 474, 'Subscriber', 94111),
	(399655, 82, '2014-08-08 07:17:00', 'Embarcadero at Folsom', 51, '2014-08-08 07:18:00', 'Spear at Folsom', 49, 571, 'Subscriber', 94542),
	(399656, 567, '2014-08-08 07:17:00', 'Embarcadero at Folsom', 51, '2014-08-08 07:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94608),
	(399658, 301, '2014-08-08 07:18:00', '2nd at South Park', 64, '2014-08-08 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(399659, 797, '2014-08-08 07:18:00', 'Townsend at 7th', 65, '2014-08-08 07:32:00', 'Market at Sansome', 77, 363, 'Subscriber', 94117),
	(399661, 502, '2014-08-08 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:27:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94062),
	(399662, 600, '2014-08-08 07:21:00', 'Steuart at Market', 74, '2014-08-08 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94612),
	(399663, 653, '2014-08-08 07:21:00', 'Market at 10th', 67, '2014-08-08 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94103),
	(399664, 674, '2014-08-08 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 07:33:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94102),
	(399665, 672, '2014-08-08 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:33:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 95014),
	(399666, 233, '2014-08-08 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 07:29:00', 'Clay at Battery', 41, 532, 'Subscriber', 94105),
	(399667, 284, '2014-08-08 07:25:00', '2nd at Folsom', 62, '2014-08-08 07:30:00', 'Spear at Folsom', 49, 567, 'Subscriber', 94107),
	(399668, 421, '2014-08-08 07:27:00', 'Market at Sansome', 77, '2014-08-08 07:34:00', '2nd at Townsend', 61, 269, 'Subscriber', 94706),
	(399669, 479, '2014-08-08 07:29:00', 'Market at 10th', 67, '2014-08-08 07:37:00', 'Market at Sansome', 77, 627, 'Subscriber', 94102),
	(399670, 578, '2014-08-08 07:30:00', 'Spear at Folsom', 49, '2014-08-08 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94105),
	(399671, 404, '2014-08-08 07:31:00', 'Steuart at Market', 74, '2014-08-08 07:37:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94565),
	(399672, 498, '2014-08-08 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 07:39:00', 'Market at 4th', 76, 458, 'Subscriber', 94501),
	(399674, 401, '2014-08-08 07:32:00', 'Market at 10th', 67, '2014-08-08 07:39:00', 'Market at 4th', 76, 393, 'Subscriber', 94103),
	(399679, 1521, '2014-08-08 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 08:00:00', 'San Jose City Hall', 10, 65, 'Subscriber', 94502),
	(399680, 1152, '2014-08-08 07:36:00', 'Japantown', 9, '2014-08-08 07:55:00', 'San Jose Diridon Caltrain Station', 2, 30, 'Subscriber', 95112),
	(399681, 744, '2014-08-08 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 07:49:00', '2nd at Townsend', 61, 457, 'Subscriber', 94960),
	(399682, 796, '2014-08-08 07:37:00', 'Japantown', 9, '2014-08-08 07:50:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 95112),
	(399683, 587, '2014-08-08 07:39:00', 'Market at 10th', 67, '2014-08-08 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94103),
	(399684, 513, '2014-08-08 07:40:00', 'Rengstorff Avenue / California Street', 33, '2014-08-08 07:49:00', 'San Antonio Shopping Center', 31, 14, 'Subscriber', 94040),
	(399685, 423, '2014-08-08 07:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 07:49:00', 'San Pedro Square', 6, 127, 'Subscriber', 94110),
	(399686, 387, '2014-08-08 07:42:00', 'Market at 4th', 76, '2014-08-08 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94080),
	(399687, 4649, '2014-08-08 07:42:00', 'University and Emerson', 35, '2014-08-08 08:59:00', 'University and Emerson', 35, 638, 'Customer', 44),
	(399688, 368, '2014-08-08 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 07:48:00', 'San Pedro Square', 6, 31, 'Subscriber', 94002),
	(399689, 571, '2014-08-08 07:43:00', 'Embarcadero at Sansome', 60, '2014-08-08 07:53:00', 'Steuart at Market', 74, 371, 'Customer', 94133),
	(399690, 535, '2014-08-08 07:43:00', 'San Francisco City Hall', 58, '2014-08-08 07:52:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94102),
	(399691, 880, '2014-08-08 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 07:59:00', 'Golden Gate at Polk', 59, 618, 'Subscriber', 94610),
	(399692, 669, '2014-08-08 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:55:00', 'Broadway St at Battery St', 82, 621, 'Subscriber', 94306),
	(399693, 292, '2014-08-08 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 07:49:00', '5th at Howard', 57, 651, 'Subscriber', 94403),
	(399694, 135, '2014-08-08 07:44:00', 'Steuart at Market', 74, '2014-08-08 07:47:00', 'Embarcadero at Folsom', 51, 291, 'Subscriber', 94610),
	(399695, 323, '2014-08-08 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 95014),
	(399696, 849, '2014-08-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:59:00', 'Davis at Jackson', 42, 137, 'Subscriber', 94087),
	(399697, 691, '2014-08-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94303),
	(399698, 473, '2014-08-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:53:00', 'Market at 4th', 76, 97, 'Subscriber', 94403),
	(399699, 571, '2014-08-08 07:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94103),
	(399700, 599, '2014-08-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94030),
	(399701, 781, '2014-08-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:58:00', 'Embarcadero at Vallejo', 48, 347, 'Subscriber', 95110),
	(399702, 766, '2014-08-08 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94404),
	(399703, 223, '2014-08-08 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 07:50:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94041),
	(399704, 356, '2014-08-08 07:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 07:52:00', 'San Pedro Square', 6, 681, 'Subscriber', 95377),
	(399705, 724, '2014-08-08 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 07:59:00', 'Mechanics Plaza (Market at Battery)', 75, 16, 'Subscriber', 94404),
	(399706, 771, '2014-08-08 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:00:00', 'Steuart at Market', 74, 306, 'Subscriber', 94306),
	(399707, 223, '2014-08-08 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 07:51:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94043),
	(399708, 418, '2014-08-08 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 07:55:00', 'Beale at Market', 56, 576, 'Subscriber', 94133),
	(399709, 450, '2014-08-08 07:48:00', 'Clay at Battery', 41, '2014-08-08 07:56:00', 'Embarcadero at Folsom', 51, 637, 'Subscriber', 94109),
	(399710, 354, '2014-08-08 07:46:00', '2nd at Folsom', 62, '2014-08-08 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94107),
	(399711, 704, '2014-08-08 07:48:00', 'Beale at Market', 56, '2014-08-08 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94609),
	(399713, 194, '2014-08-08 07:50:00', '2nd at South Park', 64, '2014-08-08 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94107),
	(399714, 544, '2014-08-08 07:50:00', 'Spear at Folsom', 49, '2014-08-08 07:59:00', '5th at Howard', 57, 481, 'Subscriber', 94105),
	(399715, 990, '2014-08-08 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 08:08:00', '2nd at Townsend', 61, 613, 'Subscriber', 94133),
	(399716, 758, '2014-08-08 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:04:00', 'Golden Gate at Polk', 59, 606, 'Subscriber', 94530),
	(399717, 402, '2014-08-08 07:53:00', 'Market at 10th', 67, '2014-08-08 07:59:00', 'Market at 4th', 76, 541, 'Subscriber', 94103),
	(399718, 387, '2014-08-08 07:53:00', 'Market at 10th', 67, '2014-08-08 07:59:00', 'Market at 4th', 76, 659, 'Subscriber', 94103),
	(399721, 690, '2014-08-08 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:05:00', 'Broadway St at Battery St', 82, 336, 'Subscriber', 94710),
	(399722, 375, '2014-08-08 07:53:00', 'Embarcadero at Sansome', 60, '2014-08-08 07:59:00', 'Steuart at Market', 74, 548, 'Subscriber', 94111),
	(399723, 991, '2014-08-08 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94710),
	(399724, 451, '2014-08-08 07:54:00', '5th at Howard', 57, '2014-08-08 08:02:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94103),
	(399725, 1268, '2014-08-08 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94133),
	(399726, 357, '2014-08-08 07:55:00', 'Powell at Post (Union Square)', 71, '2014-08-08 08:01:00', 'Howard at 2nd', 63, 409, 'Subscriber', 94109),
	(399730, 829, '2014-08-08 07:57:00', 'Steuart at Market', 74, '2014-08-08 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94601),
	(399731, 511, '2014-08-08 07:57:00', 'Ryland Park', 84, '2014-08-08 08:06:00', 'San Jose Civic Center', 3, 646, 'Subscriber', 5112),
	(399732, 544, '2014-08-08 07:58:00', 'Market at 10th', 67, '2014-08-08 08:07:00', 'Market at 4th', 76, 554, 'Subscriber', 94103),
	(399733, 462, '2014-08-08 07:58:00', 'Golden Gate at Polk', 59, '2014-08-08 08:06:00', 'Market at Sansome', 77, 566, 'Subscriber', 94109),
	(399734, 221, '2014-08-08 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-08 08:02:00', 'Mountain View City Hall', 27, 71, 'Subscriber', 94105),
	(399735, 319, '2014-08-08 07:58:00', 'Embarcadero at Bryant', 54, '2014-08-08 08:04:00', '2nd at Folsom', 62, 446, 'Subscriber', 94105),
	(399736, 827, '2014-08-08 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 08:12:00', '2nd at Townsend', 61, 709, 'Subscriber', 94133),
	(399739, 964, '2014-08-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:16:00', 'Beale at Market', 56, 259, 'Subscriber', 94041),
	(399740, 407, '2014-08-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:07:00', 'Market at 4th', 76, 477, 'Subscriber', 95124),
	(399741, 966, '2014-08-08 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:16:00', 'Embarcadero at Vallejo', 48, 443, 'Subscriber', 94065),
	(399742, 540, '2014-08-08 08:00:00', 'Embarcadero at Bryant', 54, '2014-08-08 08:09:00', 'Beale at Market', 56, 358, 'Subscriber', 94127),
	(399744, 791, '2014-08-08 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:14:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94070),
	(399745, 504, '2014-08-08 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:10:00', 'Embarcadero at Folsom', 51, 620, 'Subscriber', 94404),
	(399746, 816, '2014-08-08 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:15:00', 'Beale at Market', 56, 430, 'Subscriber', 94070),
	(399747, 674, '2014-08-08 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94591),
	(399748, 612, '2014-08-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:12:00', 'Post at Kearney', 47, 309, 'Subscriber', 94401),
	(399749, 451, '2014-08-08 08:02:00', 'Steuart at Market', 74, '2014-08-08 08:09:00', '2nd at Townsend', 61, 488, 'Subscriber', 94549),
	(399751, 286, '2014-08-08 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 379, 'Subscriber', 94401),
	(399752, 362, '2014-08-08 08:02:00', 'Steuart at Market', 74, '2014-08-08 08:08:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94597),
	(399753, 862, '2014-08-08 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:17:00', 'Davis at Jackson', 42, 266, 'Subscriber', 94085),
	(399754, 189, '2014-08-08 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 08:07:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94025),
	(399755, 806, '2014-08-08 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 95118),
	(399756, 360, '2014-08-08 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:10:00', 'Embarcadero at Sansome', 60, 310, 'Subscriber', 94568),
	(399757, 490, '2014-08-08 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 08:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Subscriber', 94107),
	(399758, 356, '2014-08-08 08:05:00', 'Embarcadero at Bryant', 54, '2014-08-08 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94108),
	(399759, 884, '2014-08-08 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:19:00', 'Davis at Jackson', 42, 324, 'Subscriber', 95129),
	(399760, 569, '2014-08-08 08:05:00', 'Powell at Post (Union Square)', 71, '2014-08-08 08:14:00', 'Embarcadero at Folsom', 51, 214, 'Subscriber', 94115),
	(399761, 458, '2014-08-08 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:13:00', '2nd at Townsend', 61, 564, 'Subscriber', 94904),
	(399762, 470, '2014-08-08 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:13:00', 'Embarcadero at Folsom', 51, 67, 'Subscriber', 95118),
	(399763, 176, '2014-08-08 08:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 08:09:00', 'Clay at Battery', 41, 553, 'Subscriber', 94111),
	(399764, 697, '2014-08-08 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94104),
	(399765, 1027, '2014-08-08 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:24:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94086),
	(399766, 323, '2014-08-08 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:12:00', 'Post at Kearney', 47, 438, 'Subscriber', 94501),
	(399767, 427, '2014-08-08 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:14:00', 'Howard at 2nd', 63, 431, 'Subscriber', 94901),
	(399768, 769, '2014-08-08 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:21:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94925),
	(399771, 947, '2014-08-08 08:09:00', 'Beale at Market', 56, '2014-08-08 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Customer', 94709),
	(399772, 888, '2014-08-08 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:24:00', 'South Van Ness at Market', 66, 348, 'Subscriber', 94610),
	(399773, 427, '2014-08-08 08:11:00', 'San Jose Civic Center', 3, '2014-08-08 08:18:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95113),
	(399774, 211, '2014-08-08 08:11:00', 'Townsend at 7th', 65, '2014-08-08 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94107),
	(399775, 310, '2014-08-08 08:12:00', 'Powell at Post (Union Square)', 71, '2014-08-08 08:17:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94920),
	(399776, 521, '2014-08-08 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 08:23:00', 'MLK Library', 11, 45, 'Subscriber', 94010),
	(399777, 881, '2014-08-08 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:29:00', 'Market at 10th', 67, 389, 'Subscriber', 94920),
	(399778, 601, '2014-08-08 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:25:00', 'Market at 4th', 76, 345, 'Subscriber', 94062),
	(399780, 574, '2014-08-08 08:16:00', 'Beale at Market', 56, '2014-08-08 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94618),
	(399783, 205, '2014-08-08 08:19:00', 'Evelyn Park and Ride', 30, '2014-08-08 08:23:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 95051),
	(399784, 290, '2014-08-08 08:21:00', 'Market at Sansome', 77, '2014-08-08 08:26:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94705),
	(399785, 784, '2014-08-08 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:34:00', 'Broadway St at Battery St', 82, 511, 'Subscriber', 95130),
	(399786, 571, '2014-08-08 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:31:00', 'Steuart at Market', 74, 344, 'Subscriber', 94024),
	(399787, 958, '2014-08-08 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:37:00', 'Golden Gate at Polk', 59, 419, 'Subscriber', 94305),
	(399788, 316, '2014-08-08 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:27:00', '5th at Howard', 57, 512, 'Subscriber', 94707),
	(399789, 915, '2014-08-08 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:37:00', 'Post at Kearney', 47, 629, 'Subscriber', 94002),
	(399790, 605, '2014-08-08 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:32:00', 'Market at Sansome', 77, 462, 'Subscriber', 94062),
	(399791, 432, '2014-08-08 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:29:00', '2nd at Folsom', 62, 193, 'Subscriber', 94086),
	(399792, 294, '2014-08-08 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:27:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94043),
	(399793, 633, '2014-08-08 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:32:00', 'Embarcadero at Vallejo', 48, 27, 'Subscriber', 94702),
	(399795, 1150, '2014-08-08 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:42:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94040),
	(399796, 920, '2014-08-08 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:38:00', 'Market at 10th', 67, 374, 'Subscriber', 94061),
	(399797, 624, '2014-08-08 08:23:00', 'Market at 10th', 67, '2014-08-08 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94402),
	(399798, 424, '2014-08-08 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:30:00', 'Market at 4th', 76, 524, 'Subscriber', 94706),
	(399800, 268, '2014-08-08 08:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 08:28:00', '5th at Howard', 57, 515, 'Subscriber', 94306),
	(399801, 389, '2014-08-08 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 08:30:00', 'Townsend at 7th', 65, 86, 'Subscriber', 94609),
	(399802, 694, '2014-08-08 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94025),
	(399803, 467, '2014-08-08 08:25:00', '2nd at Folsom', 62, '2014-08-08 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94105),
	(399804, 293, '2014-08-08 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 08:30:00', '5th at Howard', 57, 286, 'Subscriber', 94042),
	(399805, 299, '2014-08-08 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:31:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94523),
	(399806, 736, '2014-08-08 08:26:00', 'South Van Ness at Market', 66, '2014-08-08 08:39:00', 'Market at Sansome', 77, 134, 'Subscriber', 94117),
	(399807, 431, '2014-08-08 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:34:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94546),
	(399808, 569, '2014-08-08 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(399809, 494, '2014-08-08 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:35:00', '2nd at Townsend', 61, 508, 'Subscriber', 94901),
	(399810, 259, '2014-08-08 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94903),
	(399811, 435, '2014-08-08 08:25:00', 'Embarcadero at Folsom', 51, '2014-08-08 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 428, 'Subscriber', 95131),
	(399812, 376, '2014-08-08 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 08:34:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94707),
	(399813, 429, '2014-08-08 08:29:00', 'Clay at Battery', 41, '2014-08-08 08:36:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94611),
	(399814, 1182, '2014-08-08 08:29:00', 'Steuart at Market', 74, '2014-08-08 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94903),
	(399815, 389, '2014-08-08 08:29:00', 'Embarcadero at Bryant', 54, '2014-08-08 08:35:00', 'Embarcadero at Vallejo', 48, 464, 'Subscriber', 94105),
	(399816, 533, '2014-08-08 08:29:00', '2nd at South Park', 64, '2014-08-08 08:38:00', 'Post at Kearney', 47, 586, 'Subscriber', 94018),
	(399818, 308, '2014-08-08 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 08:35:00', 'Santa Clara at Almaden', 4, 32, 'Subscriber', 94403),
	(399820, 600, '2014-08-08 08:30:00', 'Market at 10th', 67, '2014-08-08 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94103),
	(399822, 540, '2014-08-08 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 08:39:00', 'Clay at Battery', 41, 404, 'Subscriber', 94102),
	(399826, 304, '2014-08-08 08:32:00', 'St James Park', 13, '2014-08-08 08:37:00', 'Arena Green / SAP Center', 14, 23, 'Subscriber', 95112),
	(399828, 930, '2014-08-08 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:47:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94110),
	(399830, 295, '2014-08-08 08:32:00', '5th at Howard', 57, '2014-08-08 08:37:00', 'Market at Sansome', 77, 515, 'Subscriber', 94107),
	(399831, 405, '2014-08-08 08:33:00', 'Embarcadero at Vallejo', 48, '2014-08-08 08:40:00', 'Embarcadero at Bryant', 54, 562, 'Subscriber', 94941),
	(399833, 141, '2014-08-08 08:33:00', 'Steuart at Market', 74, '2014-08-08 08:36:00', 'Embarcadero at Folsom', 51, 545, 'Subscriber', 94044),
	(399834, 748, '2014-08-08 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 08:46:00', 'South Van Ness at Market', 66, 16, 'Subscriber', 9611),
	(399835, 1081, '2014-08-08 08:33:00', 'Embarcadero at Vallejo', 48, '2014-08-08 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 238, 'Subscriber', 94590),
	(399838, 450, '2014-08-08 08:35:00', 'Market at 4th', 76, '2014-08-08 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 94601),
	(399839, 189, '2014-08-08 08:35:00', 'Steuart at Market', 74, '2014-08-08 08:38:00', 'Spear at Folsom', 49, 559, 'Subscriber', 94609),
	(399840, 594, '2014-08-08 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:45:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94610),
	(399842, 770, '2014-08-08 08:36:00', 'South Van Ness at Market', 66, '2014-08-08 08:48:00', 'Post at Kearney', 47, 877, 'Subscriber', 94117),
	(399843, 625, '2014-08-08 08:36:00', 'Powell Street BART (bis)', 39, '2014-08-08 08:47:00', '2nd at Townsend', 61, 96, 'Subscriber', 94102),
	(399844, 501, '2014-08-08 08:37:00', 'Ryland Park', 84, '2014-08-08 08:45:00', 'San Jose Government Center', 80, 195, 'Subscriber', 95112),
	(399846, 294, '2014-08-08 08:37:00', 'San Antonio Caltrain Station', 29, '2014-08-08 08:42:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94010),
	(399847, 633, '2014-08-08 08:39:00', 'Embarcadero at Folsom', 51, '2014-08-08 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 214, 'Subscriber', 94705),
	(399849, 225, '2014-08-08 08:39:00', 'Townsend at 7th', 65, '2014-08-08 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(399850, 1108, '2014-08-08 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:58:00', 'Golden Gate at Polk', 59, 570, 'Subscriber', 94618),
	(399852, 385, '2014-08-08 08:40:00', 'Powell at Post (Union Square)', 71, '2014-08-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94115),
	(399854, 526, '2014-08-08 08:41:00', 'Embarcadero at Bryant', 54, '2014-08-08 08:49:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94105),
	(399856, 661, '2014-08-08 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94133),
	(399857, 207, '2014-08-08 08:42:00', 'Mountain View Caltrain Station', 28, '2014-08-08 08:45:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94401),
	(399858, 275, '2014-08-08 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 08:47:00', 'Adobe on Almaden', 5, 162, 'Subscriber', 94002),
	(399859, 624, '2014-08-08 08:42:00', 'Market at 10th', 67, '2014-08-08 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94103),
	(399860, 664, '2014-08-08 08:43:00', 'Clay at Battery', 41, '2014-08-08 08:54:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94111),
	(399861, 255, '2014-08-08 08:43:00', '2nd at Townsend', 61, '2014-08-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94107),
	(399862, 306, '2014-08-08 08:44:00', 'Commercial at Montgomery', 45, '2014-08-08 08:49:00', 'Steuart at Market', 74, 447, 'Customer', 94115),
	(399863, 440, '2014-08-08 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:51:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94158),
	(399864, 315, '2014-08-08 08:44:00', 'Powell Street BART (bis)', 39, '2014-08-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94607),
	(399865, 1032, '2014-08-08 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:02:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94611),
	(399866, 445, '2014-08-08 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 403, 'Subscriber', 94158),
	(399868, 309, '2014-08-08 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:52:00', 'Embarcadero at Sansome', 60, 602, 'Subscriber', 94609),
	(399869, 236, '2014-08-08 08:47:00', '2nd at South Park', 64, '2014-08-08 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94105),
	(399870, 757, '2014-08-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94403),
	(399872, 829, '2014-08-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:01:00', 'Davis at Jackson', 42, 594, 'Subscriber', 95125),
	(399873, 667, '2014-08-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:59:00', 'Commercial at Montgomery', 45, 269, 'Subscriber', 94043),
	(399874, 322, '2014-08-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:53:00', '5th at Howard', 57, 398, 'Subscriber', 95110),
	(399875, 660, '2014-08-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:59:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94041),
	(399876, 482, '2014-08-08 08:48:00', 'South Van Ness at Market', 66, '2014-08-08 08:56:00', 'Market at 4th', 76, 158, 'Subscriber', 94103),
	(399877, 323, '2014-08-08 08:48:00', 'Howard at 2nd', 63, '2014-08-08 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94105),
	(399878, 750, '2014-08-08 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:01:00', 'Embarcadero at Vallejo', 48, 311, 'Subscriber', 94025),
	(399879, 592, '2014-08-08 08:49:00', '2nd at Folsom', 62, '2014-08-08 08:58:00', 'Washington at Kearney', 46, 446, 'Subscriber', 94107),
	(399880, 619, '2014-08-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:59:00', 'Embarcadero at Folsom', 51, 212, 'Subscriber', 95131),
	(399881, 462, '2014-08-08 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 08:56:00', 'Market at 4th', 76, 411, 'Subscriber', 94502),
	(399882, 489, '2014-08-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:57:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94070),
	(399883, 559, '2014-08-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:58:00', 'Steuart at Market', 74, 672, 'Subscriber', 94010),
	(399884, 210, '2014-08-08 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 08:52:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94065),
	(399885, 359, '2014-08-08 08:49:00', 'Powell at Post (Union Square)', 71, '2014-08-08 08:55:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94116),
	(399886, 611, '2014-08-08 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 08:59:00', 'Civic Center BART (7th at Market)', 72, 389, 'Subscriber', 94024),
	(399887, 216, '2014-08-08 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 08:53:00', 'Townsend at 7th', 65, 461, 'Subscriber', 95112),
	(399889, 361, '2014-08-08 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94041),
	(399890, 811, '2014-08-08 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:03:00', 'Davis at Jackson', 42, 576, 'Subscriber', 94301),
	(399891, 430, '2014-08-08 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 632, 'Subscriber', 94070),
	(399892, 388, '2014-08-08 08:50:00', '2nd at Folsom', 62, '2014-08-08 08:56:00', 'Embarcadero at Folsom', 51, 495, 'Subscriber', 94158),
	(399893, 483, '2014-08-08 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 08:58:00', '2nd at Townsend', 61, 352, 'Subscriber', 94579),
	(399895, 287, '2014-08-08 08:50:00', 'Powell at Post (Union Square)', 71, '2014-08-08 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94109),
	(399896, 603, '2014-08-08 08:50:00', 'Embarcadero at Folsom', 51, '2014-08-08 09:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 67, 'Subscriber', 94501),
	(399897, 1004, '2014-08-08 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:08:00', 'Market at 10th', 67, 406, 'Subscriber', 94590),
	(399898, 756, '2014-08-08 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:04:00', 'Embarcadero at Folsom', 51, 214, 'Subscriber', 95014),
	(399899, 507, '2014-08-08 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:00:00', '5th at Howard', 57, 480, 'Subscriber', 94403),
	(399900, 760, '2014-08-08 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:04:00', 'Market at 10th', 67, 349, 'Subscriber', 94065),
	(399901, 185, '2014-08-08 08:49:00', 'Market at Sansome', 77, '2014-08-08 08:52:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94122),
	(399902, 446, '2014-08-08 08:53:00', '2nd at Townsend', 61, '2014-08-08 09:00:00', 'Steuart at Market', 74, 613, 'Subscriber', 94158),
	(399905, 813, '2014-08-08 08:53:00', 'Washington at Kearney', 46, '2014-08-08 09:07:00', 'Market at 10th', 67, 360, 'Subscriber', 94133),
	(399907, 407, '2014-08-08 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:01:00', '5th at Howard', 57, 465, 'Subscriber', 94306),
	(399908, 1105, '2014-08-08 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:12:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Subscriber', 94611),
	(399910, 383, '2014-08-08 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:01:00', 'Broadway St at Battery St', 82, 329, 'Subscriber', 94710),
	(399911, 180, '2014-08-08 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 08:57:00', 'Golden Gate at Polk', 59, 100, 'Subscriber', 94103),
	(399913, 988, '2014-08-08 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:11:00', 'Market at 10th', 67, 492, 'Subscriber', 94103),
	(399914, 981, '2014-08-08 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:11:00', 'Market at 10th', 67, 659, 'Customer', 94602),
	(399916, 284, '2014-08-08 08:56:00', 'Embarcadero at Bryant', 54, '2014-08-08 09:00:00', 'Steuart at Market', 74, 572, 'Subscriber', 94965),
	(399917, 400, '2014-08-08 08:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:02:00', '5th at Howard', 57, 467, 'Subscriber', 95118),
	(399918, 777, '2014-08-08 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:09:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94706),
	(399919, 571, '2014-08-08 08:57:00', 'Golden Gate at Polk', 59, '2014-08-08 09:06:00', 'Townsend at 7th', 65, 606, 'Subscriber', 94118),
	(399920, 600, '2014-08-08 08:58:00', 'Golden Gate at Polk', 59, '2014-08-08 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94941),
	(399922, 566, '2014-08-08 08:58:00', 'Steuart at Market', 74, '2014-08-08 09:08:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94066),
	(399924, 761, '2014-08-08 08:59:00', 'Townsend at 7th', 65, '2014-08-08 09:12:00', 'Market at Sansome', 77, 461, 'Subscriber', 94107),
	(399925, 747, '2014-08-08 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:12:00', 'Steuart at Market', 74, 462, 'Subscriber', 94010),
	(399926, 398, '2014-08-08 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:06:00', '2nd at Folsom', 62, 439, 'Subscriber', 94070),
	(399927, 260, '2014-08-08 09:00:00', 'Steuart at Market', 74, '2014-08-08 09:04:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94707),
	(399928, 626, '2014-08-08 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:10:00', 'Washington at Kearney', 46, 379, 'Subscriber', 94087),
	(399929, 398, '2014-08-08 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94086),
	(399930, 500, '2014-08-08 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:09:00', 'Market at 4th', 76, 402, 'Subscriber', 94401),
	(399931, 308, '2014-08-08 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:06:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94103),
	(399933, 916, '2014-08-08 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94577),
	(399934, 1026, '2014-08-08 09:04:00', 'Broadway St at Battery St', 82, '2014-08-08 09:21:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94133),
	(399935, 278, '2014-08-08 09:04:00', 'Market at 4th', 76, '2014-08-08 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94107),
	(399937, 1083, '2014-08-08 09:07:00', 'Golden Gate at Polk', 59, '2014-08-08 09:25:00', 'Commercial at Montgomery', 45, 560, 'Subscriber', 94102),
	(399938, 614, '2014-08-08 09:07:00', 'Golden Gate at Polk', 59, '2014-08-08 09:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 591, 'Subscriber', 94102),
	(399939, 375, '2014-08-08 09:07:00', 'Beale at Market', 56, '2014-08-08 09:13:00', 'Broadway St at Battery St', 82, 430, 'Subscriber', 94132),
	(399940, 426, '2014-08-08 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 09:15:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94551),
	(399941, 642, '2014-08-08 09:08:00', '2nd at Folsom', 62, '2014-08-08 09:19:00', 'Washington at Kearney', 46, 439, 'Customer', 94107),
	(399942, 487, '2014-08-08 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:17:00', 'Howard at 2nd', 63, 412, 'Subscriber', 94303),
	(399943, 822, '2014-08-08 09:09:00', '2nd at Townsend', 61, '2014-08-08 09:22:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94107),
	(399944, 287, '2014-08-08 09:09:00', 'Powell at Post (Union Square)', 71, '2014-08-08 09:14:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94941),
	(399945, 1514, '2014-08-08 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 09:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94107),
	(399946, 929, '2014-08-08 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:25:00', 'Spear at Folsom', 49, 358, 'Subscriber', 94131),
	(399947, 596, '2014-08-08 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:19:00', 'Embarcadero at Folsom', 51, 431, 'Subscriber', 95054),
	(399948, 540, '2014-08-08 09:10:00', '2nd at Townsend', 61, '2014-08-08 09:19:00', 'Steuart at Market', 74, 564, 'Subscriber', 94070),
	(399949, 683, '2014-08-08 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 393, 'Subscriber', 94403),
	(399950, 499, '2014-08-08 09:10:00', 'Embarcadero at Folsom', 51, '2014-08-08 09:18:00', 'Embarcadero at Sansome', 60, 214, 'Customer', 94611),
	(399951, 460, '2014-08-08 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:18:00', 'Market at 4th', 76, 371, 'Subscriber', 94602),
	(399952, 24328, '2014-08-08 09:11:00', 'Market at 10th', 67, '2014-08-08 15:56:00', 'Embarcadero at Sansome', 60, 420, 'Customer', NULL),
	(399953, 24281, '2014-08-08 09:11:00', 'Market at 10th', 67, '2014-08-08 15:56:00', 'Embarcadero at Sansome', 60, 456, 'Customer', NULL),
	(399954, 246, '2014-08-08 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:16:00', 'Townsend at 7th', 65, 552, 'Subscriber', 95122),
	(399955, 495, '2014-08-08 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 09:21:00', 'St James Park', 13, 30, 'Subscriber', 94108),
	(399956, 451, '2014-08-08 09:13:00', 'Steuart at Market', 74, '2014-08-08 09:21:00', '2nd at Townsend', 61, 613, 'Subscriber', 94044),
	(399957, 839, '2014-08-08 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:24:00', 'Clay at Battery', 41, 33, 'Subscriber', 94025),
	(399958, 1908, '2014-08-08 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:43:00', 'Market at 10th', 67, 189, 'Subscriber', 94402),
	(399959, 356, '2014-08-08 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:17:00', '5th at Howard', 57, 631, 'Subscriber', 94089),
	(399960, 752, '2014-08-08 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 67, 'Subscriber', 94086),
	(399961, 451, '2014-08-08 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:20:00', '2nd at Folsom', 62, 623, 'Subscriber', 94107),
	(399962, 512, '2014-08-08 09:14:00', 'Beale at Market', 56, '2014-08-08 09:22:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94131),
	(399963, 20363, '2014-08-08 09:13:00', 'Mountain View Caltrain Station', 28, '2014-08-08 14:53:00', 'Mountain View Caltrain Station', 28, 219, 'Customer', 94401),
	(399964, 238, '2014-08-08 09:15:00', '2nd at Folsom', 62, '2014-08-08 09:19:00', 'Market at Sansome', 77, 193, 'Subscriber', 94107),
	(399965, 594, '2014-08-08 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 09:25:00', 'Paseo de San Antonio', 7, 223, 'Subscriber', 94103),
	(399966, 580, '2014-08-08 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 09:25:00', 'Embarcadero at Folsom', 51, 437, 'Subscriber', 94133),
	(399967, 329, '2014-08-08 09:16:00', 'Post at Kearney', 47, '2014-08-08 09:21:00', 'Market at 4th', 76, 209, 'Subscriber', 94608),
	(399968, 569, '2014-08-08 09:16:00', 'Embarcadero at Bryant', 54, '2014-08-08 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 562, 'Subscriber', 94105),
	(399969, 286, '2014-08-08 09:16:00', 'Embarcadero at Sansome', 60, '2014-08-08 09:21:00', 'Clay at Battery', 41, 548, 'Subscriber', 94133),
	(399970, 246, '2014-08-08 09:16:00', '2nd at Townsend', 61, '2014-08-08 09:20:00', '2nd at Folsom', 62, 709, 'Subscriber', 94301),
	(399971, 379, '2014-08-08 09:16:00', '2nd at Townsend', 61, '2014-08-08 09:22:00', 'Market at Sansome', 77, 488, 'Subscriber', 94109),
	(399972, 575, '2014-08-08 09:17:00', 'Washington at Kearney', 46, '2014-08-08 09:26:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94133),
	(399973, 983, '2014-08-08 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:33:00', 'Market at 10th', 67, 444, 'Customer', 19095),
	(399975, 23912, '2014-08-08 09:17:00', 'Market at 10th', 67, '2014-08-08 15:56:00', 'Embarcadero at Sansome', 60, 351, 'Customer', NULL),
	(399977, 447, '2014-08-08 09:18:00', 'Post at Kearney', 47, '2014-08-08 09:26:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94109),
	(399978, 5277, '2014-08-08 09:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 10:46:00', 'Market at Sansome', 77, 415, 'Subscriber', 95126),
	(399979, 900, '2014-08-08 09:19:00', 'Golden Gate at Polk', 59, '2014-08-08 09:34:00', 'Beale at Market', 56, 568, 'Subscriber', 94105),
	(399980, 5585, '2014-08-08 09:19:00', 'University and Emerson', 35, '2014-08-08 10:52:00', 'University and Emerson', 35, 295, 'Customer', 94103),
	(399981, 5344, '2014-08-08 09:19:00', 'University and Emerson', 35, '2014-08-08 10:48:00', 'University and Emerson', 35, 208, 'Customer', 94103),
	(399982, 670, '2014-08-08 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:31:00', 'Embarcadero at Sansome', 60, 554, 'Subscriber', 94606),
	(399984, 569, '2014-08-08 09:22:00', '2nd at Townsend', 61, '2014-08-08 09:32:00', 'Steuart at Market', 74, 613, 'Subscriber', 94107),
	(399985, 632, '2014-08-08 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:33:00', 'Steuart at Market', 74, 458, 'Subscriber', 94158),
	(399986, 222, '2014-08-08 09:23:00', 'Post at Kearney', 47, '2014-08-08 09:27:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94109),
	(399987, 934, '2014-08-08 09:23:00', 'South Van Ness at Market', 66, '2014-08-08 09:39:00', 'Embarcadero at Vallejo', 48, 442, 'Subscriber', 94103),
	(399989, 688, '2014-08-08 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:35:00', 'Market at Sansome', 77, 577, 'Subscriber', 95051),
	(399990, 407, '2014-08-08 09:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:31:00', 'Clay at Battery', 41, 109, 'Subscriber', 94130),
	(399991, 135, '2014-08-08 09:24:00', 'Powell Street BART (bis)', 39, '2014-08-08 09:26:00', 'Market at 4th', 76, 587, 'Subscriber', 94102),
	(399992, 615, '2014-08-08 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:34:00', 'Market at Sansome', 77, 345, 'Subscriber', 94306),
	(399993, 867, '2014-08-08 09:25:00', 'Golden Gate at Polk', 59, '2014-08-08 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 100, 'Subscriber', 94109),
	(399994, 847, '2014-08-08 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 09:39:00', '2nd at Townsend', 61, 367, 'Subscriber', 94107),
	(399995, 558, '2014-08-08 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 97, 'Subscriber', 94404),
	(399996, 1161, '2014-08-08 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94030),
	(399997, 678, '2014-08-08 09:26:00', 'Market at 4th', 76, '2014-08-08 09:37:00', '2nd at Townsend', 61, 158, 'Subscriber', 94122),
	(400001, 224, '2014-08-08 09:27:00', 'Embarcadero at Bryant', 54, '2014-08-08 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 473, 'Subscriber', 94107),
	(400002, 233, '2014-08-08 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:31:00', 'Townsend at 7th', 65, 275, 'Subscriber', 95051),
	(400004, 1107, '2014-08-08 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94107),
	(400005, 137, '2014-08-08 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:30:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94608),
	(400006, 2025, '2014-08-08 09:28:00', 'Golden Gate at Polk', 59, '2014-08-08 10:01:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 6065),
	(400007, 624, '2014-08-08 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 09:38:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94124),
	(400008, 1998, '2014-08-08 09:28:00', 'Golden Gate at Polk', 59, '2014-08-08 10:01:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 6065),
	(400010, 219, '2014-08-08 09:28:00', 'Market at 4th', 76, '2014-08-08 09:32:00', 'Market at Sansome', 77, 587, 'Subscriber', 94122),
	(400014, 294, '2014-08-08 09:30:00', '2nd at South Park', 64, '2014-08-08 09:34:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94107),
	(400019, 485, '2014-08-08 09:32:00', 'Townsend at 7th', 65, '2014-08-08 09:40:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94107),
	(400020, 328, '2014-08-08 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:38:00', '2nd at Townsend', 61, 473, 'Subscriber', 94608),
	(400021, 314, '2014-08-08 09:32:00', 'Market at Sansome', 77, '2014-08-08 09:38:00', '2nd at Townsend', 61, 597, 'Subscriber', 94551),
	(400022, 586, '2014-08-08 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 09:42:00', '2nd at Townsend', 61, 501, 'Subscriber', 94539),
	(400023, 318, '2014-08-08 09:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 09:38:00', 'Adobe on Almaden', 5, 119, 'Subscriber', 95110),
	(400024, 690, '2014-08-08 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 09:46:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Subscriber', 94708),
	(400025, 557, '2014-08-08 09:35:00', 'Beale at Market', 56, '2014-08-08 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94609),
	(400026, 478, '2014-08-08 09:35:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 09:43:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94598),
	(400028, 592, '2014-08-08 09:36:00', 'Davis at Jackson', 42, '2014-08-08 09:46:00', '2nd at Townsend', 61, 289, 'Subscriber', 94111),
	(400030, 202, '2014-08-08 09:36:00', 'San Antonio Caltrain Station', 29, '2014-08-08 09:40:00', 'San Antonio Shopping Center', 31, 298, 'Subscriber', 94103),
	(400031, 167, '2014-08-08 09:38:00', 'Palo Alto Caltrain Station', 34, '2014-08-08 09:41:00', 'Cowper at University', 37, 686, 'Subscriber', 94133),
	(400032, 354, '2014-08-08 09:39:00', 'San Antonio Caltrain Station', 29, '2014-08-08 09:44:00', 'San Antonio Shopping Center', 31, 110, 'Subscriber', 94550),
	(400033, 724, '2014-08-08 09:39:00', 'South Van Ness at Market', 66, '2014-08-08 09:51:00', 'Market at Sansome', 77, 330, 'Subscriber', 94103),
	(400034, 373, '2014-08-08 09:39:00', 'Post at Kearney', 47, '2014-08-08 09:46:00', 'Broadway St at Battery St', 82, 629, 'Subscriber', 94109),
	(400035, 242, '2014-08-08 09:40:00', 'Post at Kearney', 47, '2014-08-08 09:44:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94108),
	(400036, 433, '2014-08-08 09:40:00', 'Powell Street BART (bis)', 39, '2014-08-08 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94108),
	(400037, 428, '2014-08-08 09:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 09:48:00', 'Market at Sansome', 77, 388, 'Subscriber', 94028),
	(400038, 697, '2014-08-08 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:52:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94107),
	(400039, 389, '2014-08-08 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 09:48:00', 'Embarcadero at Vallejo', 48, 611, 'Subscriber', 94111),
	(400041, 329, '2014-08-08 09:43:00', '2nd at Folsom', 62, '2014-08-08 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 709, 'Subscriber', 94404),
	(400044, 645, '2014-08-08 09:43:00', '2nd at Folsom', 62, '2014-08-08 09:54:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94903),
	(400045, 265, '2014-08-08 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 09:48:00', 'Commercial at Montgomery', 45, 544, 'Subscriber', 94704),
	(400046, 240, '2014-08-08 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 09:45:00', 'Townsend at 7th', 65, 579, 'Subscriber', 94158),
	(400047, 513, '2014-08-08 09:43:00', 'Embarcadero at Sansome', 60, '2014-08-08 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94105),
	(400048, 440, '2014-08-08 09:45:00', 'Embarcadero at Bryant', 54, '2014-08-08 09:52:00', 'Clay at Battery', 41, 421, 'Subscriber', 94107),
	(400049, 399, '2014-08-08 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 09:52:00', 'Commercial at Montgomery', 45, 600, 'Subscriber', 94133),
	(400050, 510, '2014-08-08 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 09:54:00', 'Market at Sansome', 77, 568, 'Subscriber', 95051),
	(400051, 1103, '2014-08-08 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 10:05:00', 'Davis at Jackson', 42, 86, 'Subscriber', 94086),
	(400052, 269, '2014-08-08 09:47:00', 'Broadway St at Battery St', 82, '2014-08-08 09:51:00', 'Steuart at Market', 74, 378, 'Subscriber', 94133),
	(400053, 209, '2014-08-08 09:47:00', 'Mountain View Caltrain Station', 28, '2014-08-08 09:50:00', 'Mountain View City Hall', 27, 90, 'Subscriber', 94114),
	(400054, 10908, '2014-08-08 09:48:00', 'Rengstorff Avenue / California Street', 33, '2014-08-08 12:50:00', 'Mountain View Caltrain Station', 28, 74, 'Customer', 84040),
	(400055, 926, '2014-08-08 09:48:00', 'Embarcadero at Bryant', 54, '2014-08-08 10:03:00', 'Post at Kearney', 47, 626, 'Subscriber', 94107),
	(400058, 609, '2014-08-08 09:50:00', 'Embarcadero at Sansome', 60, '2014-08-08 10:00:00', '2nd at Townsend', 61, 214, 'Subscriber', 94523),
	(400059, 850, '2014-08-08 09:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 10:04:00', 'Davis at Jackson', 42, 878, 'Customer', 33069),
	(400063, 905, '2014-08-08 09:51:00', 'Embarcadero at Sansome', 60, '2014-08-08 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94133),
	(400067, 535, '2014-08-08 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 10:00:00', 'Market at 10th', 67, 632, 'Subscriber', 94107),
	(400070, 545, '2014-08-08 09:54:00', 'Steuart at Market', 74, '2014-08-08 10:03:00', '2nd at Townsend', 61, 613, 'Subscriber', 94501),
	(400071, 848, '2014-08-08 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94901),
	(400072, 697, '2014-08-08 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 10:07:00', '5th at Howard', 57, 322, 'Subscriber', 94945),
	(400073, 336, '2014-08-08 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94947),
	(400074, 566, '2014-08-08 09:56:00', 'Market at 10th', 67, '2014-08-08 10:05:00', 'Powell at Post (Union Square)', 71, 374, 'Subscriber', 94102),
	(400075, 353, '2014-08-08 09:57:00', 'Embarcadero at Bryant', 54, '2014-08-08 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94105),
	(400076, 767, '2014-08-08 09:58:00', '2nd at Townsend', 61, '2014-08-08 10:11:00', 'Washington at Kearney', 46, 597, 'Subscriber', 94107),
	(400077, 654, '2014-08-08 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 10:12:00', 'Washington at Kearney', 46, 479, 'Subscriber', 94596),
	(400078, 372, '2014-08-08 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 10:08:00', 'Embarcadero at Vallejo', 48, 517, 'Subscriber', 94404),
	(400079, 306, '2014-08-08 10:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 10:07:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94404),
	(400080, 712, '2014-08-08 10:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94122),
	(400081, 281, '2014-08-08 10:02:00', 'Market at Sansome', 77, '2014-08-08 10:07:00', '2nd at Folsom', 62, 134, 'Subscriber', 94608),
	(400082, 603, '2014-08-08 10:03:00', 'Powell Street BART (bis)', 39, '2014-08-08 10:13:00', 'Powell Street BART (bis)', 39, 540, 'Customer', 26120),
	(400083, 570, '2014-08-08 10:04:00', 'Powell Street BART (bis)', 39, '2014-08-08 10:13:00', 'Powell Street BART (bis)', 39, 687, 'Customer', 26120),
	(400084, 797, '2014-08-08 10:05:00', 'Townsend at 7th', 65, '2014-08-08 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94105),
	(400085, 512, '2014-08-08 10:05:00', 'Market at 4th', 76, '2014-08-08 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94107),
	(400086, 278, '2014-08-08 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 10:10:00', 'Market at Sansome', 77, 709, 'Subscriber', 94703),
	(400087, 727, '2014-08-08 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 10:19:00', 'Market at 10th', 67, 275, 'Subscriber', 94040),
	(400088, 410, '2014-08-08 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 10:14:00', '5th at Howard', 57, 494, 'Subscriber', 94401),
	(400089, 238, '2014-08-08 10:08:00', 'Powell at Post (Union Square)', 71, '2014-08-08 10:12:00', 'Powell Street BART (bis)', 39, 374, 'Subscriber', 94108),
	(400090, 711, '2014-08-08 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 10:20:00', 'Market at 10th', 67, 267, 'Subscriber', 94085),
	(400091, 572, '2014-08-08 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 10:21:00', 'Clay at Battery', 41, 531, 'Subscriber', 94703),
	(400092, 454, '2014-08-08 10:12:00', 'Powell Street BART (bis)', 39, '2014-08-08 10:20:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94108),
	(400093, 795, '2014-08-08 10:12:00', '5th at Howard', 57, '2014-08-08 10:26:00', 'Market at 4th', 76, 465, 'Customer', 2631),
	(400094, 353, '2014-08-08 10:17:00', '5th at Howard', 57, '2014-08-08 10:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 467, 'Customer', 94103),
	(400095, 757, '2014-08-08 10:18:00', 'Golden Gate at Polk', 59, '2014-08-08 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94102),
	(400096, 2330, '2014-08-08 10:19:00', 'Cowper at University', 37, '2014-08-08 10:58:00', 'Cowper at University', 37, 699, 'Customer', 33306),
	(400097, 2320, '2014-08-08 10:19:00', 'Cowper at University', 37, '2014-08-08 10:57:00', 'Cowper at University', 37, 249, 'Customer', 85028),
	(400098, 509, '2014-08-08 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 10:28:00', '5th at Howard', 57, 552, 'Subscriber', 94107),
	(400099, 572, '2014-08-08 10:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 10:29:00', 'Steuart at Market', 74, 471, 'Subscriber', 94107),
	(400100, 472, '2014-08-08 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 10:27:00', '5th at Howard', 57, 455, 'Subscriber', 94133),
	(400101, 2180, '2014-08-08 10:21:00', 'Cowper at University', 37, '2014-08-08 10:58:00', 'Cowper at University', 37, 232, 'Customer', 91352),
	(400102, 11848, '2014-08-08 10:22:00', 'Steuart at Market', 74, '2014-08-08 13:39:00', 'Steuart at Market', 74, 572, 'Customer', 90210),
	(400104, 578, '2014-08-08 10:23:00', 'Embarcadero at Sansome', 60, '2014-08-08 10:32:00', 'Spear at Folsom', 49, 419, 'Subscriber', 94111),
	(400105, 203, '2014-08-08 10:24:00', 'San Jose City Hall', 10, '2014-08-08 10:27:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 95112),
	(400106, 519, '2014-08-08 10:19:00', 'Market at Sansome', 77, '2014-08-08 10:28:00', 'Market at 10th', 67, 330, 'Subscriber', 94133),
	(400107, 11678, '2014-08-08 10:25:00', 'Steuart at Market', 74, '2014-08-08 13:39:00', 'Steuart at Market', 74, 564, 'Customer', 90501),
	(400110, 384, '2014-08-08 10:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 10:31:00', '5th at Howard', 57, 354, 'Subscriber', 94158),
	(400111, 319, '2014-08-08 10:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 10:31:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94121),
	(400113, 442, '2014-08-08 10:26:00', 'Market at 4th', 76, '2014-08-08 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94611),
	(400114, 802, '2014-08-08 10:26:00', 'Embarcadero at Sansome', 60, '2014-08-08 10:40:00', '2nd at Townsend', 61, 618, 'Subscriber', 94133),
	(400116, 11550, '2014-08-08 10:27:00', 'Steuart at Market', 74, '2014-08-08 13:39:00', 'Steuart at Market', 74, 462, 'Customer', NULL),
	(400117, 539, '2014-08-08 10:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 10:36:00', 'Market at Sansome', 77, 338, 'Subscriber', 94133),
	(400119, 2036, '2014-08-08 10:28:00', 'Market at 4th', 76, '2014-08-08 11:02:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 2631),
	(400121, 460, '2014-08-08 10:30:00', 'Steuart at Market', 74, '2014-08-08 10:37:00', '2nd at Townsend', 61, 471, 'Subscriber', 94544),
	(400122, 107, '2014-08-08 10:30:00', 'Powell Street BART (bis)', 39, '2014-08-08 10:31:00', 'Powell Street BART (bis)', 39, 622, 'Subscriber', 94103),
	(400124, 188, '2014-08-08 10:30:00', 'Washington at Kearney', 46, '2014-08-08 10:33:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94107),
	(400126, 767, '2014-08-08 10:33:00', 'Paseo de San Antonio', 7, '2014-08-08 10:46:00', 'MLK Library', 11, 15, 'Subscriber', 95112),
	(400127, 325, '2014-08-08 10:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 10:40:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94105),
	(400130, 25343, '2014-08-08 10:36:00', 'Steuart at Market', 74, '2014-08-08 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 29, 'Customer', NULL),
	(400131, 25322, '2014-08-08 10:36:00', 'Steuart at Market', 74, '2014-08-08 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Customer', NULL),
	(400133, 613, '2014-08-08 10:37:00', 'Davis at Jackson', 42, '2014-08-08 10:48:00', 'Embarcadero at Bryant', 54, 878, 'Customer', 33069),
	(400134, 469, '2014-08-08 10:37:00', 'Spear at Folsom', 49, '2014-08-08 10:45:00', '2nd at Townsend', 61, 571, 'Subscriber', 94105),
	(400135, 676, '2014-08-08 10:38:00', 'Spear at Folsom', 49, '2014-08-08 10:49:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94610),
	(400136, 1235, '2014-08-08 10:38:00', 'Townsend at 7th', 65, '2014-08-08 10:58:00', 'Embarcadero at Vallejo', 48, 386, 'Customer', NULL),
	(400138, 4232, '2014-08-08 10:39:00', 'Post at Kearney', 47, '2014-08-08 11:50:00', 'Embarcadero at Sansome', 60, 586, 'Customer', 90278),
	(400139, 339, '2014-08-08 10:39:00', 'Beale at Market', 56, '2014-08-08 10:45:00', 'Broadway St at Battery St', 82, 410, 'Subscriber', 94536),
	(400140, 4169, '2014-08-08 10:39:00', 'Post at Kearney', 47, '2014-08-08 11:49:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 90278),
	(400142, 1148, '2014-08-08 10:41:00', 'Broadway St at Battery St', 82, '2014-08-08 11:00:00', '2nd at Townsend', 61, 281, 'Subscriber', 94133),
	(400143, 150, '2014-08-08 10:43:00', 'Market at 10th', 67, '2014-08-08 10:46:00', 'Civic Center BART (7th at Market)', 72, 349, 'Subscriber', 94103),
	(400144, 7977, '2014-08-08 10:44:00', 'Post at Kearney', 47, '2014-08-08 12:57:00', 'South Van Ness at Market', 66, 609, 'Customer', 94108),
	(400145, 7881, '2014-08-08 10:44:00', 'Post at Kearney', 47, '2014-08-08 12:55:00', 'South Van Ness at Market', 66, 328, 'Customer', 94108),
	(400146, 982, '2014-08-08 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 11:02:00', 'Powell Street BART (bis)', 39, 452, 'Customer', 94404),
	(400147, 461, '2014-08-08 10:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 10:54:00', '5th at Howard', 57, 619, 'Subscriber', 94402),
	(400152, 184, '2014-08-08 10:52:00', 'Davis at Jackson', 42, '2014-08-08 10:55:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94107),
	(400161, 213, '2014-08-08 10:56:00', 'Steuart at Market', 74, '2014-08-08 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 581, 'Subscriber', 94121),
	(400165, 363, '2014-08-08 10:59:00', 'Castro Street and El Camino Real', 32, '2014-08-08 11:05:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94040),
	(400166, 258, '2014-08-08 10:59:00', '2nd at South Park', 64, '2014-08-08 11:04:00', 'Beale at Market', 56, 320, 'Subscriber', 94107),
	(400167, 498, '2014-08-08 10:59:00', 'Washington at Kearney', 46, '2014-08-08 11:08:00', 'Howard at 2nd', 63, 439, 'Customer', 94107),
	(400168, 374, '2014-08-08 11:01:00', 'Embarcadero at Folsom', 51, '2014-08-08 11:08:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Subscriber', 94105),
	(400169, 1001, '2014-08-08 11:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 11:19:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94105),
	(400170, 8060, '2014-08-08 11:02:00', 'Embarcadero at Vallejo', 48, '2014-08-08 13:17:00', 'Embarcadero at Sansome', 60, 311, 'Customer', NULL),
	(400171, 8050, '2014-08-08 11:03:00', 'Embarcadero at Vallejo', 48, '2014-08-08 13:17:00', 'Embarcadero at Sansome', 60, 424, 'Customer', NULL),
	(400172, 299, '2014-08-08 11:05:00', '2nd at South Park', 64, '2014-08-08 11:10:00', 'Market at 4th', 76, 626, 'Subscriber', 94102),
	(400173, 2056, '2014-08-08 11:07:00', 'University and Emerson', 35, '2014-08-08 11:42:00', 'Palo Alto Caltrain Station', 34, 208, 'Subscriber', 94303),
	(400174, 377, '2014-08-08 11:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 11:14:00', 'Market at 4th', 76, 554, 'Subscriber', 94960),
	(400175, 207, '2014-08-08 11:08:00', 'Townsend at 7th', 65, '2014-08-08 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94043),
	(400176, 495, '2014-08-08 11:09:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94103),
	(400178, 425, '2014-08-08 11:11:00', '2nd at Folsom', 62, '2014-08-08 11:19:00', 'Steuart at Market', 74, 623, 'Subscriber', 94107),
	(400179, 309, '2014-08-08 11:12:00', 'San Antonio Caltrain Station', 29, '2014-08-08 11:17:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94115),
	(400180, 375, '2014-08-08 11:12:00', '2nd at Folsom', 62, '2014-08-08 11:18:00', 'Steuart at Market', 74, 134, 'Subscriber', 94107),
	(400181, 503, '2014-08-08 11:13:00', 'Powell Street BART (bis)', 39, '2014-08-08 11:22:00', '2nd at Folsom', 62, 361, 'Subscriber', 94133),
	(400182, 127, '2014-08-08 11:14:00', 'Powell Street BART (bis)', 39, '2014-08-08 11:16:00', 'Market at 4th', 76, 559, 'Subscriber', 94133),
	(400184, 1022, '2014-08-08 11:16:00', 'San Francisco City Hall', 58, '2014-08-08 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94114),
	(400185, 383, '2014-08-08 11:16:00', 'Steuart at Market', 74, '2014-08-08 11:22:00', 'Howard at 2nd', 63, 343, 'Subscriber', 94903),
	(400187, 236, '2014-08-08 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 11:24:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94043),
	(400188, 430, '2014-08-08 11:22:00', '5th at Howard', 57, '2014-08-08 11:29:00', 'Commercial at Montgomery', 45, 619, 'Subscriber', 94610),
	(400190, 339, '2014-08-08 11:22:00', 'Ryland Park', 84, '2014-08-08 11:28:00', 'San Pedro Square', 6, 205, 'Subscriber', 95110),
	(400192, 379, '2014-08-08 11:23:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 11:29:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94568),
	(400194, 630, '2014-08-08 11:23:00', 'Market at 10th', 67, '2014-08-08 11:33:00', 'Beale at Market', 56, 360, 'Subscriber', 94702),
	(400197, 261, '2014-08-08 11:26:00', 'Washington at Kearney', 46, '2014-08-08 11:30:00', 'Clay at Battery', 41, 191, 'Subscriber', 94108),
	(400199, 239, '2014-08-08 11:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 11:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94941),
	(400203, 1298, '2014-08-08 11:29:00', 'Japantown', 9, '2014-08-08 11:51:00', 'Japantown', 9, 142, 'Subscriber', 95122),
	(400204, 446, '2014-08-08 11:31:00', 'Powell Street BART (bis)', 39, '2014-08-08 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, 687, 'Subscriber', 94610),
	(400206, 1494, '2014-08-08 11:32:00', 'Market at 4th', 76, '2014-08-08 11:57:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94401),
	(400208, 1156, '2014-08-08 11:33:00', 'South Van Ness at Market', 66, '2014-08-08 11:53:00', 'Embarcadero at Bryant', 54, 549, 'Subscriber', 94105),
	(400209, 607, '2014-08-08 11:34:00', 'Clay at Battery', 41, '2014-08-08 11:44:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94111),
	(400210, 871, '2014-08-08 11:34:00', 'Market at 4th', 76, '2014-08-08 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Customer', 94404),
	(400211, 584, '2014-08-08 11:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 11:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94107),
	(400213, 316, '2014-08-08 11:37:00', 'Howard at 2nd', 63, '2014-08-08 11:43:00', '2nd at Townsend', 61, 439, 'Customer', 94107),
	(400215, 270, '2014-08-08 11:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 11:43:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 94103),
	(400216, 222, '2014-08-08 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 11:42:00', '2nd at Townsend', 61, 606, 'Subscriber', 94107),
	(400219, 15485, '2014-08-08 11:41:00', 'Washington at Kearney', 46, '2014-08-08 15:59:00', 'Washington at Kearney', 46, 379, 'Customer', NULL),
	(400220, 1253, '2014-08-08 11:41:00', '2nd at Townsend', 61, '2014-08-08 12:02:00', '2nd at Townsend', 61, 352, 'Customer', 21201),
	(400225, 413, '2014-08-08 11:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 11:49:00', 'Post at Kearney', 47, 555, 'Subscriber', 97214),
	(400227, 420, '2014-08-08 11:43:00', 'Embarcadero at Vallejo', 48, '2014-08-08 11:50:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 95110),
	(400230, 428, '2014-08-08 11:46:00', 'Market at 10th', 67, '2014-08-08 11:53:00', 'Market at 4th', 76, 659, 'Subscriber', 94107),
	(400231, 612, '2014-08-08 11:46:00', 'Market at 10th', 67, '2014-08-08 11:56:00', 'Market at Sansome', 77, 492, 'Subscriber', 94102),
	(400232, 1124, '2014-08-08 11:47:00', '2nd at Townsend', 61, '2014-08-08 12:05:00', 'Market at 10th', 67, 66, 'Customer', 33069),
	(400235, 617, '2014-08-08 11:48:00', 'San Jose Civic Center', 3, '2014-08-08 11:59:00', 'San Jose City Hall', 10, 715, 'Subscriber', 95113),
	(400236, 7461, '2014-08-08 11:49:00', 'Embarcadero at Folsom', 51, '2014-08-08 13:53:00', '2nd at Townsend', 61, 212, 'Customer', 94965),
	(400237, 334, '2014-08-08 11:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 11:55:00', 'Market at Sansome', 77, 584, 'Subscriber', 94104),
	(400238, 205, '2014-08-08 11:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 11:54:00', '5th at Howard', 57, 467, 'Customer', 94103),
	(400240, 381, '2014-08-08 11:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 12:01:00', 'Market at 4th', 76, 469, 'Customer', 94133),
	(400241, 906, '2014-08-08 11:54:00', 'San Salvador at 1st', 8, '2014-08-08 12:10:00', 'San Pedro Square', 6, 80, 'Customer', 95112),
	(400242, 872, '2014-08-08 11:55:00', 'San Salvador at 1st', 8, '2014-08-08 12:09:00', 'San Pedro Square', 6, 53, 'Subscriber', 95112),
	(400243, 524, '2014-08-08 11:55:00', 'Clay at Battery', 41, '2014-08-08 12:04:00', 'Embarcadero at Sansome', 60, 531, 'Subscriber', 94960),
	(400245, 310, '2014-08-08 11:58:00', 'San Pedro Square', 6, '2014-08-08 12:03:00', 'San Jose Diridon Caltrain Station', 2, 205, 'Subscriber', 94110),
	(400246, 210, '2014-08-08 11:59:00', 'South Van Ness at Market', 66, '2014-08-08 12:02:00', 'San Francisco City Hall', 58, 16, 'Subscriber', 94117),
	(400247, 511, '2014-08-08 11:59:00', 'Powell Street BART (bis)', 39, '2014-08-08 12:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94107),
	(400250, 457, '2014-08-08 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 12:09:00', 'Spear at Folsom', 49, 350, 'Subscriber', 94105),
	(400251, 263, '2014-08-08 12:02:00', 'Steuart at Market', 74, '2014-08-08 12:07:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94551),
	(400252, 546, '2014-08-08 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 12:14:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94131),
	(400253, 364, '2014-08-08 12:05:00', 'Market at Sansome', 77, '2014-08-08 12:11:00', '5th at Howard', 57, 709, 'Subscriber', 94131),
	(400256, 696, '2014-08-08 12:07:00', 'Golden Gate at Polk', 59, '2014-08-08 12:19:00', 'Market at Sansome', 77, 284, 'Subscriber', 94102),
	(400260, 728, '2014-08-08 12:10:00', 'Townsend at 7th', 65, '2014-08-08 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94401),
	(400261, 272, '2014-08-08 12:10:00', 'Market at 4th', 76, '2014-08-08 12:15:00', 'Beale at Market', 56, 469, 'Subscriber', 94039),
	(400262, 147, '2014-08-08 12:10:00', 'Market at 4th', 76, '2014-08-08 12:13:00', 'Market at Sansome', 77, 209, 'Subscriber', 94502),
	(400263, 261, '2014-08-08 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 12:16:00', '2nd at Townsend', 61, 313, 'Subscriber', 94588),
	(400264, 391, '2014-08-08 12:15:00', 'Embarcadero at Sansome', 60, '2014-08-08 12:21:00', 'Steuart at Market', 74, 531, 'Subscriber', 94066),
	(400265, 312, '2014-08-08 12:15:00', 'Market at Sansome', 77, '2014-08-08 12:20:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94117),
	(400266, 770, '2014-08-08 12:15:00', 'San Jose City Hall', 10, '2014-08-08 12:28:00', 'San Jose City Hall', 10, 70, 'Subscriber', 94502),
	(400267, 2146, '2014-08-08 12:17:00', 'Clay at Battery', 41, '2014-08-08 12:52:00', 'Clay at Battery', 41, 191, 'Customer', 94590),
	(400269, 685, '2014-08-08 12:18:00', 'Embarcadero at Folsom', 51, '2014-08-08 12:29:00', 'Clay at Battery', 41, 509, 'Customer', NULL),
	(400270, 399, '2014-08-08 12:20:00', '5th at Howard', 57, '2014-08-08 12:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94133),
	(400271, 560, '2014-08-08 12:20:00', 'San Pedro Square', 6, '2014-08-08 12:30:00', 'San Salvador at 1st', 8, 80, 'Customer', 95112),
	(400272, 531, '2014-08-08 12:21:00', 'San Pedro Square', 6, '2014-08-08 12:29:00', 'San Salvador at 1st', 8, 53, 'Subscriber', 95112),
	(400273, 26597, '2014-08-08 12:21:00', 'Powell at Post (Union Square)', 71, '2014-08-08 19:45:00', 'Powell at Post (Union Square)', 71, 539, 'Customer', 82),
	(400274, 302, '2014-08-08 12:22:00', 'Powell Street BART (bis)', 39, '2014-08-08 12:27:00', 'Civic Center BART (7th at Market)', 72, 677, 'Customer', 52),
	(400275, 277, '2014-08-08 12:22:00', 'Powell Street BART (bis)', 39, '2014-08-08 12:26:00', 'Civic Center BART (7th at Market)', 72, 274, 'Customer', 52),
	(400276, 383, '2014-08-08 12:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 12:30:00', 'Market at Sansome', 77, 602, 'Subscriber', 94133),
	(400278, 1150, '2014-08-08 12:24:00', 'Market at 10th', 67, '2014-08-08 12:43:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94610),
	(400281, 292, '2014-08-08 12:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 12:32:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94133),
	(400282, 385, '2014-08-08 12:28:00', 'Commercial at Montgomery', 45, '2014-08-08 12:34:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 95110),
	(400283, 626, '2014-08-08 12:31:00', 'Market at Sansome', 77, '2014-08-08 12:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94549),
	(400287, 610, '2014-08-08 12:35:00', 'Arena Green / SAP Center', 14, '2014-08-08 12:46:00', 'SJSU 4th at San Carlos', 12, 148, 'Subscriber', 95120),
	(400291, 433, '2014-08-08 12:38:00', 'Embarcadero at Folsom', 51, '2014-08-08 12:45:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 94947),
	(400292, 1613, '2014-08-08 12:40:00', 'Market at 10th', 67, '2014-08-08 13:06:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 33069),
	(400293, 225, '2014-08-08 12:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 12:43:00', 'Howard at 2nd', 63, 334, 'Subscriber', 94404),
	(400295, 187, '2014-08-08 12:40:00', 'San Francisco City Hall', 58, '2014-08-08 12:43:00', 'South Van Ness at Market', 66, 16, 'Subscriber', 94117),
	(400296, 476, '2014-08-08 12:43:00', 'South Van Ness at Market', 66, '2014-08-08 12:51:00', 'Market at 4th', 76, 407, 'Subscriber', 94103),
	(400297, 546, '2014-08-08 12:44:00', 'Commercial at Montgomery', 45, '2014-08-08 12:53:00', '5th at Howard', 57, 259, 'Subscriber', 94610),
	(400298, 703, '2014-08-08 12:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 12:56:00', 'Steuart at Market', 74, 288, 'Subscriber', 94002),
	(400299, 353, '2014-08-08 12:46:00', 'San Jose City Hall', 10, '2014-08-08 12:52:00', 'San Salvador at 1st', 8, 715, 'Subscriber', 95113),
	(400300, 355, '2014-08-08 12:47:00', 'Davis at Jackson', 42, '2014-08-08 12:53:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94111),
	(400301, 400, '2014-08-08 12:48:00', '2nd at Townsend', 61, '2014-08-08 12:55:00', 'Market at Sansome', 77, 508, 'Subscriber', 94107),
	(400302, 655, '2014-08-08 12:50:00', 'Townsend at 7th', 65, '2014-08-08 13:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94131),
	(400303, 359, '2014-08-08 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 12:57:00', 'Steuart at Market', 74, 393, 'Subscriber', 94610),
	(400304, 3484, '2014-08-08 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 13:50:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 92109),
	(400305, 3479, '2014-08-08 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 13:50:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 92109),
	(400307, 721, '2014-08-08 12:53:00', 'Santa Clara at Almaden', 4, '2014-08-08 13:05:00', 'San Jose Diridon Caltrain Station', 2, 178, 'Subscriber', 94609),
	(400308, 1112, '2014-08-08 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 13:13:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 45810),
	(400311, 1030, '2014-08-08 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 13:13:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 45810),
	(400312, 211, '2014-08-08 12:56:00', 'Townsend at 7th', 65, '2014-08-08 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94107),
	(400314, 901, '2014-08-08 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 13:13:00', 'Embarcadero at Sansome', 60, 286, 'Customer', NULL),
	(400315, 895, '2014-08-08 13:00:00', 'Davis at Jackson', 42, '2014-08-08 13:14:00', 'Broadway St at Battery St', 82, 546, 'Customer', 94080),
	(400316, 413, '2014-08-08 13:00:00', 'Townsend at 7th', 65, '2014-08-08 13:07:00', 'Civic Center BART (7th at Market)', 72, 579, 'Subscriber', 94111),
	(400317, 783, '2014-08-08 13:02:00', 'Market at Sansome', 77, '2014-08-08 13:15:00', 'San Francisco City Hall', 58, 449, 'Subscriber', 94107),
	(400318, 245, '2014-08-08 13:04:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:08:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94133),
	(400320, 445, '2014-08-08 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 13:13:00', 'Steuart at Market', 74, 453, 'Subscriber', 94133),
	(400321, 2590, '2014-08-08 13:06:00', 'Market at 4th', 76, '2014-08-08 13:50:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 10014),
	(400322, 2557, '2014-08-08 13:07:00', 'Market at 4th', 76, '2014-08-08 13:49:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 10014),
	(400323, 741, '2014-08-08 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 13:19:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94401),
	(400324, 706, '2014-08-08 13:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 13:20:00', 'Market at 10th', 67, 444, 'Customer', 21201),
	(400325, 550, '2014-08-08 13:11:00', 'Powell at Post (Union Square)', 71, '2014-08-08 13:20:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94109),
	(400326, 462, '2014-08-08 13:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 13:20:00', '2nd at Folsom', 62, 356, 'Customer', 94107),
	(400327, 774, '2014-08-08 13:12:00', 'Beale at Market', 56, '2014-08-08 13:25:00', 'Market at 10th', 67, 320, 'Subscriber', 94702),
	(400329, 476, '2014-08-08 13:14:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:22:00', 'Clay at Battery', 41, 457, 'Subscriber', 94960),
	(400330, 1829, '2014-08-08 13:14:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:45:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 45810),
	(400331, 1784, '2014-08-08 13:15:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:45:00', 'Embarcadero at Sansome', 60, 558, 'Customer', NULL),
	(400332, 291, '2014-08-08 13:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 13:20:00', '2nd at Townsend', 61, 283, 'Subscriber', 94704),
	(400333, 1759, '2014-08-08 13:15:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:45:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 45810),
	(400334, 569, '2014-08-08 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 13:26:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94133),
	(400335, 577, '2014-08-08 13:17:00', 'Steuart at Market', 74, '2014-08-08 13:27:00', 'Powell Street BART (bis)', 39, 134, 'Subscriber', 94103),
	(400338, 332, '2014-08-08 13:18:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:23:00', 'Steuart at Market', 74, 424, 'Subscriber', 94565),
	(400339, 264, '2014-08-08 13:18:00', 'Steuart at Market', 74, '2014-08-08 13:22:00', 'Market at Sansome', 77, 527, 'Subscriber', 94114),
	(400340, 1553, '2014-08-08 13:19:00', 'Davis at Jackson', 42, '2014-08-08 13:45:00', 'Davis at Jackson', 42, 189, 'Customer', 8406),
	(400341, 1510, '2014-08-08 13:20:00', 'Davis at Jackson', 42, '2014-08-08 13:45:00', 'Davis at Jackson', 42, 576, 'Customer', 8406),
	(400342, 492, '2014-08-08 13:20:00', 'SJSU 4th at San Carlos', 12, '2014-08-08 13:28:00', 'Arena Green / SAP Center', 14, 148, 'Subscriber', 95120),
	(400343, 902, '2014-08-08 13:21:00', '2nd at Townsend', 61, '2014-08-08 13:36:00', '2nd at Townsend', 61, 578, 'Subscriber', 94704),
	(400344, 414, '2014-08-08 13:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 13:32:00', 'Market at Sansome', 77, 528, 'Subscriber', 94103),
	(400346, 664, '2014-08-08 13:27:00', 'San Francisco City Hall', 58, '2014-08-08 13:38:00', 'Market at Sansome', 77, 449, 'Subscriber', 94107),
	(400348, 399, '2014-08-08 13:31:00', '5th at Howard', 57, '2014-08-08 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95110),
	(400349, 293, '2014-08-08 13:31:00', '2nd at Townsend', 61, '2014-08-08 13:36:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94539),
	(400350, 376, '2014-08-08 13:31:00', '5th at Howard', 57, '2014-08-08 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Customer', 94103),
	(400351, 430, '2014-08-08 13:32:00', 'Steuart at Market', 74, '2014-08-08 13:40:00', 'Market at 4th', 76, 393, 'Subscriber', 94039),
	(400352, 1178, '2014-08-08 13:32:00', 'Embarcadero at Vallejo', 48, '2014-08-08 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Customer', 94107),
	(400353, 5487, '2014-08-08 13:33:00', 'Washington at Kearney', 46, '2014-08-08 15:04:00', 'Davis at Jackson', 42, 597, 'Customer', 27617),
	(400354, 5339, '2014-08-08 13:35:00', 'Washington at Kearney', 46, '2014-08-08 15:04:00', 'Davis at Jackson', 42, 551, 'Customer', NULL),
	(400355, 1001, '2014-08-08 13:35:00', 'Davis at Jackson', 42, '2014-08-08 13:52:00', 'Market at 10th', 67, 86, 'Subscriber', 94610),
	(400357, 515, '2014-08-08 13:36:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:45:00', 'Market at Sansome', 77, 586, 'Subscriber', 94109),
	(400358, 732, '2014-08-08 13:40:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:52:00', 'Market at 4th', 76, 626, 'Subscriber', 94401),
	(400359, 594, '2014-08-08 13:40:00', 'Howard at 2nd', 63, '2014-08-08 13:50:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94105),
	(400360, 178, '2014-08-08 13:40:00', 'Washington at Kearney', 46, '2014-08-08 13:43:00', 'Broadway St at Battery St', 82, 479, 'Subscriber', 94133),
	(400361, 1757, '2014-08-08 13:40:00', 'South Van Ness at Market', 66, '2014-08-08 14:10:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94703),
	(400362, 2759, '2014-08-08 13:40:00', 'Clay at Battery', 41, '2014-08-08 14:26:00', 'Broadway St at Battery St', 82, 509, 'Customer', NULL),
	(400363, 1850, '2014-08-08 13:40:00', 'Clay at Battery', 41, '2014-08-08 14:11:00', 'Embarcadero at Sansome', 60, 553, 'Customer', NULL),
	(400364, 594, '2014-08-08 13:41:00', 'Steuart at Market', 74, '2014-08-08 13:51:00', 'Market at 4th', 76, 572, 'Customer', 94110),
	(400365, 198, '2014-08-08 13:43:00', 'Commercial at Montgomery', 45, '2014-08-08 13:46:00', 'Clay at Battery', 41, 573, 'Subscriber', 94111),
	(400367, 293, '2014-08-08 13:45:00', '2nd at Folsom', 62, '2014-08-08 13:50:00', '5th at Howard', 57, 637, 'Subscriber', 94102),
	(400368, 736, '2014-08-08 13:47:00', 'Embarcadero at Sansome', 60, '2014-08-08 13:59:00', '2nd at Townsend', 61, 447, 'Subscriber', 94111),
	(400369, 5784, '2014-08-08 13:48:00', 'Powell Street BART (bis)', 39, '2014-08-08 15:24:00', 'Civic Center BART (7th at Market)', 72, 452, 'Customer', 90036),
	(400370, 11107, '2014-08-08 13:49:00', 'Market at 10th', 67, '2014-08-08 16:54:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Customer', 97008),
	(400372, 10941, '2014-08-08 13:51:00', 'Market at 10th', 67, '2014-08-08 16:53:00', 'Grant Avenue at Columbus Avenue', 73, 320, 'Customer', NULL),
	(400373, 827, '2014-08-08 13:52:00', 'Beale at Market', 56, '2014-08-08 14:05:00', '5th at Howard', 57, 469, 'Subscriber', 94612),
	(400376, 525, '2014-08-08 13:52:00', '2nd at South Park', 64, '2014-08-08 14:01:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94103),
	(400377, 10886, '2014-08-08 13:53:00', 'Market at 10th', 67, '2014-08-08 16:54:00', 'Grant Avenue at Columbus Avenue', 73, 632, 'Customer', 97007),
	(400379, 510, '2014-08-08 13:54:00', 'Clay at Battery', 41, '2014-08-08 14:02:00', 'Spear at Folsom', 49, 404, 'Customer', 94118),
	(400380, 196, '2014-08-08 13:54:00', 'Clay at Battery', 41, '2014-08-08 13:58:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94111),
	(400381, 444, '2014-08-08 13:56:00', 'Market at Sansome', 77, '2014-08-08 14:04:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Subscriber', 94133),
	(400382, 353, '2014-08-08 13:57:00', '5th at Howard', 57, '2014-08-08 14:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94133),
	(400384, 622, '2014-08-08 13:58:00', '5th at Howard', 57, '2014-08-08 14:09:00', 'South Van Ness at Market', 66, 259, 'Subscriber', 94103),
	(400385, 1366, '2014-08-08 13:59:00', 'Davis at Jackson', 42, '2014-08-08 14:22:00', 'Embarcadero at Vallejo', 48, 189, 'Customer', 21201),
	(400386, 540, '2014-08-08 14:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 14:09:00', '5th at Howard', 57, 335, 'Subscriber', 94109),
	(400387, 475, '2014-08-08 14:00:00', '5th at Howard', 57, '2014-08-08 14:08:00', 'Market at 10th', 67, 637, 'Subscriber', 94102),
	(400389, 1249, '2014-08-08 14:01:00', 'Davis at Jackson', 42, '2014-08-08 14:22:00', 'Embarcadero at Vallejo', 48, 300, 'Customer', 21201),
	(400393, 1129, '2014-08-08 14:08:00', 'Embarcadero at Sansome', 60, '2014-08-08 14:27:00', 'Embarcadero at Bryant', 54, 554, 'Customer', 2017),
	(400394, 436, '2014-08-08 14:11:00', 'Clay at Battery', 41, '2014-08-08 14:18:00', 'Embarcadero at Folsom', 51, 109, 'Customer', NULL),
	(400395, 543, '2014-08-08 14:11:00', 'Embarcadero at Bryant', 54, '2014-08-08 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94105),
	(400396, 437, '2014-08-08 14:13:00', 'Steuart at Market', 74, '2014-08-08 14:21:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(400397, 692, '2014-08-08 14:14:00', 'Market at Sansome', 77, '2014-08-08 14:25:00', 'Steuart at Market', 74, 363, 'Customer', 94417),
	(400398, 664, '2014-08-08 14:14:00', 'Market at Sansome', 77, '2014-08-08 14:25:00', 'Steuart at Market', 74, 209, 'Customer', 94417),
	(400399, 380, '2014-08-08 14:16:00', 'Clay at Battery', 41, '2014-08-08 14:23:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94133),
	(400400, 515, '2014-08-08 14:17:00', 'Market at Sansome', 77, '2014-08-08 14:25:00', 'Steuart at Market', 74, 338, 'Customer', NULL),
	(400401, 546, '2014-08-08 14:18:00', 'Embarcadero at Sansome', 60, '2014-08-08 14:27:00', 'Broadway St at Battery St', 82, 553, 'Customer', NULL),
	(400402, 458, '2014-08-08 14:18:00', 'Market at Sansome', 77, '2014-08-08 14:25:00', 'Steuart at Market', 74, 601, 'Customer', NULL),
	(400403, 321, '2014-08-08 14:18:00', '5th at Howard', 57, '2014-08-08 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94109),
	(400404, 990, '2014-08-08 14:19:00', '2nd at South Park', 64, '2014-08-08 14:35:00', 'San Francisco City Hall', 58, 527, 'Subscriber', 94117),
	(400405, 112, '2014-08-08 14:22:00', 'Broadway St at Battery St', 82, '2014-08-08 14:24:00', 'Clay at Battery', 41, 430, 'Subscriber', 94133),
	(400406, 526, '2014-08-08 14:22:00', 'Broadway St at Battery St', 82, '2014-08-08 14:31:00', 'Powell at Post (Union Square)', 71, 410, 'Subscriber', 94109),
	(400407, 1035, '2014-08-08 14:23:00', 'Market at 10th', 67, '2014-08-08 14:40:00', 'Powell Street BART (bis)', 39, 406, 'Customer', NULL),
	(400408, 584, '2014-08-08 14:23:00', 'Powell at Post (Union Square)', 71, '2014-08-08 14:33:00', 'Market at 10th', 67, 269, 'Subscriber', 94118),
	(400409, 1016, '2014-08-08 14:24:00', 'Broadway St at Battery St', 82, '2014-08-08 14:41:00', 'Broadway St at Battery St', 82, 546, 'Subscriber', 94105),
	(400410, 249, '2014-08-08 14:24:00', 'Broadway St at Battery St', 82, '2014-08-08 14:28:00', 'Beale at Market', 56, 392, 'Subscriber', 94530),
	(400411, 354, '2014-08-08 14:25:00', '2nd at Folsom', 62, '2014-08-08 14:31:00', 'Market at 4th', 76, 361, 'Customer', 94133),
	(400412, 261, '2014-08-08 14:26:00', 'Powell at Post (Union Square)', 71, '2014-08-08 14:31:00', 'Market at Sansome', 77, 628, 'Subscriber', 94306),
	(400413, 839, '2014-08-08 14:26:00', 'Market at 10th', 67, '2014-08-08 14:40:00', 'Powell Street BART (bis)', 39, 273, 'Customer', NULL),
	(400415, 246, '2014-08-08 14:27:00', 'Commercial at Montgomery', 45, '2014-08-08 14:32:00', 'Market at Sansome', 77, 333, 'Subscriber', 94704),
	(400418, 671, '2014-08-08 14:29:00', 'Market at 10th', 67, '2014-08-08 14:40:00', 'Powell Street BART (bis)', 39, 637, 'Customer', NULL),
	(400419, 857, '2014-08-08 14:29:00', 'Market at 4th', 76, '2014-08-08 14:44:00', 'South Van Ness at Market', 66, 572, 'Customer', 94110),
	(400420, 647, '2014-08-08 14:30:00', 'Embarcadero at Sansome', 60, '2014-08-08 14:40:00', 'Broadway St at Battery St', 82, 354, 'Customer', 92109),
	(400422, 399, '2014-08-08 14:30:00', 'Steuart at Market', 74, '2014-08-08 14:37:00', 'Embarcadero at Sansome', 60, 209, 'Subscriber', 94517),
	(400423, 221, '2014-08-08 14:31:00', 'Adobe on Almaden', 5, '2014-08-08 14:34:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 94002),
	(400424, 1128, '2014-08-08 14:31:00', 'Embarcadero at Sansome', 60, '2014-08-08 14:50:00', 'Davis at Jackson', 42, 599, 'Customer', 92109),
	(400425, 304, '2014-08-08 14:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 14:37:00', 'Market at 4th', 76, 562, 'Subscriber', 94107),
	(400426, 512, '2014-08-08 14:34:00', 'Market at 10th', 67, '2014-08-08 14:43:00', 'Market at 10th', 67, 267, 'Subscriber', 94117),
	(400428, 830, '2014-08-08 14:37:00', '2nd at Folsom', 62, '2014-08-08 14:51:00', 'Powell Street BART (bis)', 39, 356, 'Subscriber', 94133),
	(400429, 923, '2014-08-08 14:37:00', 'Spear at Folsom', 49, '2014-08-08 14:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Customer', 2017),
	(400430, 290, '2014-08-08 14:37:00', 'Powell Street BART (bis)', 39, '2014-08-08 14:42:00', 'Powell at Post (Union Square)', 71, 568, 'Subscriber', 94110),
	(400432, 549, '2014-08-08 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 14:47:00', 'Embarcadero at Bryant', 54, 878, 'Subscriber', 94105),
	(400435, 518, '2014-08-08 14:39:00', 'Washington at Kearney', 46, '2014-08-08 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94117),
	(400438, 341, '2014-08-08 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 14:48:00', 'Embarcadero at Bryant', 54, 623, 'Subscriber', 94549),
	(400439, 16715, '2014-08-08 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 19:22:00', 'Powell Street BART (bis)', 39, 549, 'Customer', 90024),
	(400440, 1335, '2014-08-08 14:44:00', 'Market at 10th', 67, '2014-08-08 15:06:00', 'Post at Kearney', 47, 86, 'Customer', 94102),
	(400442, 2251, '2014-08-08 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 15:25:00', 'Embarcadero at Vallejo', 48, 877, 'Customer', 90025),
	(400444, 478, '2014-08-08 14:48:00', 'Market at Sansome', 77, '2014-08-08 14:55:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94112),
	(400447, 16425, '2014-08-08 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 19:22:00', 'Powell Street BART (bis)', 39, 554, 'Customer', 90024),
	(400448, 178, '2014-08-08 14:48:00', 'Post at Kearney', 47, '2014-08-08 14:51:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94105),
	(400449, 256, '2014-08-08 14:50:00', 'Post at Kearney', 47, '2014-08-08 14:54:00', '2nd at Folsom', 62, 555, 'Subscriber', 94107),
	(400453, 748, '2014-08-08 14:52:00', 'Market at 10th', 67, '2014-08-08 15:05:00', 'Post at Kearney', 47, 269, 'Customer', 94102),
	(400456, 317, '2014-08-08 14:54:00', 'Davis at Jackson', 42, '2014-08-08 14:59:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Subscriber', 94133),
	(400458, 749, '2014-08-08 14:56:00', 'Commercial at Montgomery', 45, '2014-08-08 15:08:00', 'Embarcadero at Bryant', 54, 484, 'Subscriber', 94105),
	(400459, 786, '2014-08-08 14:56:00', 'Market at 10th', 67, '2014-08-08 15:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94501),
	(400465, 406, '2014-08-08 15:01:00', 'Market at Sansome', 77, '2014-08-08 15:08:00', 'Grant Avenue at Columbus Avenue', 73, 470, 'Subscriber', 94104),
	(400467, 1101, '2014-08-08 15:03:00', 'South Van Ness at Market', 66, '2014-08-08 15:22:00', 'Commercial at Montgomery', 45, 608, 'Subscriber', 94704),
	(400468, 1131, '2014-08-08 15:05:00', 'Golden Gate at Polk', 59, '2014-08-08 15:23:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94591),
	(400471, 1135, '2014-08-08 15:07:00', 'Market at Sansome', 77, '2014-08-08 15:26:00', 'Clay at Battery', 41, 314, 'Customer', 77019),
	(400472, 501, '2014-08-08 15:09:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 15:17:00', 'Market at Sansome', 77, 583, 'Subscriber', 94107),
	(400473, 1739, '2014-08-08 15:09:00', 'Market at 10th', 67, '2014-08-08 15:38:00', 'South Van Ness at Market', 66, 267, 'Customer', 2143),
	(400474, 348, '2014-08-08 15:10:00', 'Townsend at 7th', 65, '2014-08-08 15:16:00', 'Civic Center BART (7th at Market)', 72, 345, 'Subscriber', 94706),
	(400476, 681, '2014-08-08 15:17:00', 'San Salvador at 1st', 8, '2014-08-08 15:28:00', 'Paseo de San Antonio', 7, 53, 'Subscriber', 95112),
	(400477, 1018, '2014-08-08 15:18:00', 'Commercial at Montgomery', 45, '2014-08-08 15:35:00', '2nd at Townsend', 61, 544, 'Subscriber', 94158),
	(400479, 485, '2014-08-08 15:19:00', 'Steuart at Market', 74, '2014-08-08 15:27:00', 'Market at 4th', 76, 531, 'Subscriber', 94110),
	(400480, 551, '2014-08-08 15:20:00', 'Embarcadero at Folsom', 51, '2014-08-08 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94070),
	(400481, 606, '2014-08-08 15:20:00', 'Market at 4th', 76, '2014-08-08 15:30:00', '2nd at Folsom', 62, 562, 'Customer', 94133),
	(400482, 376, '2014-08-08 15:21:00', '2nd at Folsom', 62, '2014-08-08 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94158),
	(400483, 600, '2014-08-08 15:22:00', 'St James Park', 13, '2014-08-08 15:32:00', 'SJSU - San Salvador at 9th', 16, 302, 'Subscriber', 95116),
	(400484, 397, '2014-08-08 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 15:29:00', 'Powell Street BART (bis)', 39, 370, 'Subscriber', 94110),
	(400485, 233, '2014-08-08 15:23:00', 'Townsend at 7th', 65, '2014-08-08 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94043),
	(400486, 200, '2014-08-08 15:24:00', 'San Antonio Shopping Center', 31, '2014-08-08 15:27:00', 'San Antonio Caltrain Station', 29, 24, 'Subscriber', 94010),
	(400488, 728, '2014-08-08 15:26:00', 'Broadway St at Battery St', 82, '2014-08-08 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94306),
	(400489, 246, '2014-08-08 15:26:00', 'Broadway St at Battery St', 82, '2014-08-08 15:30:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94114),
	(400491, 743, '2014-08-08 15:28:00', 'Embarcadero at Sansome', 60, '2014-08-08 15:40:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94107),
	(400493, 472, '2014-08-08 15:28:00', 'Post at Kearney', 47, '2014-08-08 15:35:00', 'Civic Center BART (7th at Market)', 72, 269, 'Subscriber', 97214),
	(400494, 893, '2014-08-08 15:28:00', 'Embarcadero at Sansome', 60, '2014-08-08 15:43:00', 'Embarcadero at Bryant', 54, 477, 'Customer', 21201),
	(400495, 356, '2014-08-08 15:28:00', '2nd at Townsend', 61, '2014-08-08 15:34:00', 'Market at Sansome', 77, 606, 'Subscriber', 94706),
	(400498, 337, '2014-08-08 15:28:00', 'Paseo de San Antonio', 7, '2014-08-08 15:34:00', 'Arena Green / SAP Center', 14, 53, 'Subscriber', 95112),
	(400500, 242, '2014-08-08 15:29:00', '2nd at South Park', 64, '2014-08-08 15:33:00', 'Howard at 2nd', 63, 627, 'Subscriber', 94117),
	(400501, 1005, '2014-08-08 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 15:46:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Subscriber', 94040),
	(400506, 460, '2014-08-08 15:33:00', 'St James Park', 13, '2014-08-08 15:40:00', 'San Jose Civic Center', 3, 226, 'Subscriber', 95109),
	(400508, 687, '2014-08-08 15:33:00', 'Clay at Battery', 41, '2014-08-08 15:45:00', '2nd at Townsend', 61, 314, 'Customer', NULL),
	(400509, 225, '2014-08-08 15:34:00', 'Commercial at Montgomery', 45, '2014-08-08 15:38:00', 'Market at Sansome', 77, 487, 'Subscriber', 94122),
	(400510, 1365, '2014-08-08 15:34:00', 'Arena Green / SAP Center', 14, '2014-08-08 15:57:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 95112),
	(400511, 708, '2014-08-08 15:35:00', 'Spear at Folsom', 49, '2014-08-08 15:47:00', 'Market at 4th', 76, 404, 'Subscriber', 94542),
	(400516, 542, '2014-08-08 15:40:00', '2nd at Folsom', 62, '2014-08-08 15:49:00', 'Powell at Post (Union Square)', 71, 536, 'Subscriber', 94121),
	(400519, 647, '2014-08-08 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 15:53:00', '2nd at Townsend', 61, 444, 'Subscriber', 94030),
	(400521, 1815, '2014-08-08 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 16:13:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 94417),
	(400522, 1799, '2014-08-08 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 16:13:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 94417),
	(400525, 207, '2014-08-08 15:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 15:46:00', 'Santa Clara at Almaden', 4, 162, 'Subscriber', 95110),
	(400526, 969, '2014-08-08 15:43:00', 'Embarcadero at Sansome', 60, '2014-08-08 16:00:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(400527, 400, '2014-08-08 15:43:00', 'Commercial at Montgomery', 45, '2014-08-08 15:50:00', 'Howard at 2nd', 63, 608, 'Subscriber', 94105),
	(400528, 1750, '2014-08-08 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 16:13:00', 'Embarcadero at Sansome', 60, 431, 'Customer', NULL),
	(400529, 1731, '2014-08-08 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 16:13:00', 'Embarcadero at Sansome', 60, 111, 'Customer', NULL),
	(400530, 1159, '2014-08-08 15:44:00', 'Embarcadero at Bryant', 54, '2014-08-08 16:03:00', 'Market at 4th', 76, 878, 'Customer', 21201),
	(400531, 220, '2014-08-08 15:45:00', 'Embarcadero at Folsom', 51, '2014-08-08 15:48:00', 'Beale at Market', 56, 109, 'Subscriber', 94133),
	(400532, 1077, '2014-08-08 15:45:00', 'Embarcadero at Bryant', 54, '2014-08-08 16:03:00', 'Market at 4th', 76, 623, 'Customer', 21201),
	(400533, 803, '2014-08-08 15:45:00', 'Embarcadero at Vallejo', 48, '2014-08-08 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95110),
	(400534, 240, '2014-08-08 15:46:00', 'Spear at Folsom', 49, '2014-08-08 15:50:00', 'Steuart at Market', 74, 590, 'Subscriber', 94110),
	(400535, 572, '2014-08-08 15:48:00', 'Embarcadero at Folsom', 51, '2014-08-08 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94010),
	(400536, 215, '2014-08-08 15:48:00', 'Embarcadero at Bryant', 54, '2014-08-08 15:52:00', 'Embarcadero at Folsom', 51, 209, 'Subscriber', 94122),
	(400537, 271, '2014-08-08 15:48:00', 'Embarcadero at Folsom', 51, '2014-08-08 15:53:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 95014),
	(400538, 180, '2014-08-08 15:49:00', 'Townsend at 7th', 65, '2014-08-08 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94025),
	(400539, 568, '2014-08-08 15:49:00', 'Embarcadero at Bryant', 54, '2014-08-08 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95148),
	(400540, 628, '2014-08-08 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94303),
	(400541, 568, '2014-08-08 15:51:00', 'Steuart at Market', 74, '2014-08-08 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94070),
	(400543, 576, '2014-08-08 15:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 16:01:00', 'Embarcadero at Folsom', 51, 556, 'Customer', 94611),
	(400544, 315, '2014-08-08 15:52:00', 'Davis at Jackson', 42, '2014-08-08 15:57:00', 'Embarcadero at Sansome', 60, 419, 'Subscriber', 94111),
	(400547, 421, '2014-08-08 15:53:00', 'Embarcadero at Bryant', 54, '2014-08-08 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 95014),
	(400551, 356, '2014-08-08 15:54:00', '2nd at Townsend', 61, '2014-08-08 16:00:00', 'Embarcadero at Folsom', 51, 283, 'Subscriber', 94704),
	(400553, 992, '2014-08-08 15:55:00', 'Townsend at 7th', 65, '2014-08-08 16:12:00', 'Market at 4th', 76, 441, 'Subscriber', 94108),
	(400554, 801, '2014-08-08 15:56:00', 'Howard at 2nd', 63, '2014-08-08 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94158),
	(400555, 194, '2014-08-08 15:55:00', 'Golden Gate at Polk', 59, '2014-08-08 15:59:00', 'Civic Center BART (7th at Market)', 72, 571, 'Subscriber', 94530),
	(400556, 6357, '2014-08-08 15:56:00', 'Market at 4th', 76, '2014-08-08 17:42:00', 'Embarcadero at Sansome', 60, 404, 'Customer', 67071),
	(400557, 6345, '2014-08-08 15:56:00', 'Market at 4th', 76, '2014-08-08 17:42:00', 'Embarcadero at Sansome', 60, 361, 'Customer', 67071),
	(400558, 717, '2014-08-08 15:57:00', 'Market at Sansome', 77, '2014-08-08 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Customer', NULL),
	(400560, 434, '2014-08-08 15:58:00', 'San Pedro Square', 6, '2014-08-08 16:05:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95113),
	(400563, 153, '2014-08-08 16:00:00', 'Embarcadero at Folsom', 51, '2014-08-08 16:02:00', 'Embarcadero at Bryant', 54, 209, 'Subscriber', 94122),
	(400564, 840, '2014-08-08 16:00:00', 'Market at Sansome', 77, '2014-08-08 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94061),
	(400565, 356, '2014-08-08 16:00:00', 'Embarcadero at Sansome', 60, '2014-08-08 16:06:00', 'Steuart at Market', 74, 419, 'Subscriber', 94510),
	(400566, 378, '2014-08-08 16:00:00', 'Santa Clara at Almaden', 4, '2014-08-08 16:07:00', 'MLK Library', 11, 698, 'Subscriber', 95110),
	(400569, 476, '2014-08-08 16:01:00', 'South Van Ness at Market', 66, '2014-08-08 16:09:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94107),
	(400570, 741, '2014-08-08 16:02:00', 'San Jose City Hall', 10, '2014-08-08 16:14:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 94502),
	(400571, 523, '2014-08-08 16:04:00', 'Beale at Market', 56, '2014-08-08 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94070),
	(400572, 168, '2014-08-08 16:06:00', 'Clay at Battery', 41, '2014-08-08 16:09:00', 'Beale at Market', 56, 573, 'Subscriber', 94105),
	(400573, 476, '2014-08-08 16:06:00', 'Beale at Market', 56, '2014-08-08 16:14:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94127),
	(400574, 602, '2014-08-08 16:07:00', 'Market at Sansome', 77, '2014-08-08 16:17:00', 'Golden Gate at Polk', 59, 487, 'Subscriber', 94109),
	(400575, 678, '2014-08-08 16:07:00', 'San Jose City Hall', 10, '2014-08-08 16:18:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94611),
	(400576, 617, '2014-08-08 16:08:00', 'Embarcadero at Vallejo', 48, '2014-08-08 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 386, 'Customer', NULL),
	(400577, 815, '2014-08-08 16:09:00', 'Davis at Jackson', 42, '2014-08-08 16:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94085),
	(400580, 3089, '2014-08-08 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:02:00', 'South Van Ness at Market', 66, 292, 'Customer', 78741),
	(400581, 3112, '2014-08-08 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:02:00', 'South Van Ness at Market', 66, 412, 'Customer', 78741),
	(400582, 242, '2014-08-08 16:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 16:16:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94044),
	(400583, 501, '2014-08-08 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 97, 'Subscriber', 94025),
	(400584, 223, '2014-08-08 16:12:00', 'San Antonio Shopping Center', 31, '2014-08-08 16:16:00', 'San Antonio Caltrain Station', 29, 63, 'Subscriber', 94550),
	(400585, 1008, '2014-08-08 16:12:00', 'Davis at Jackson', 42, '2014-08-08 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94086),
	(400586, 669, '2014-08-08 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94086),
	(400589, 743, '2014-08-08 16:13:00', 'Golden Gate at Polk', 59, '2014-08-08 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 214, 'Subscriber', 94610),
	(400590, 290, '2014-08-08 16:15:00', '2nd at Folsom', 62, '2014-08-08 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(400591, 401, '2014-08-08 16:16:00', '2nd at Folsom', 62, '2014-08-08 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 95070),
	(400592, 557, '2014-08-08 16:16:00', 'Clay at Battery', 41, '2014-08-08 16:25:00', 'Post at Kearney', 47, 430, 'Customer', 92109),
	(400593, 595, '2014-08-08 16:16:00', 'Clay at Battery', 41, '2014-08-08 16:26:00', 'Post at Kearney', 47, 483, 'Customer', 92109),
	(400594, 502, '2014-08-08 16:17:00', 'Market at 4th', 76, '2014-08-08 16:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94502),
	(400595, 144, '2014-08-08 16:17:00', 'Post at Kearney', 47, '2014-08-08 16:20:00', 'Market at Sansome', 77, 506, 'Subscriber', 94110),
	(400597, 489, '2014-08-08 16:19:00', 'Powell at Post (Union Square)', 71, '2014-08-08 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 95124),
	(400598, 586, '2014-08-08 16:19:00', 'Townsend at 7th', 65, '2014-08-08 16:29:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94546),
	(400599, 417, '2014-08-08 16:19:00', 'San Pedro Square', 6, '2014-08-08 16:26:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95377),
	(400600, 1275, '2014-08-08 16:19:00', 'Clay at Battery', 41, '2014-08-08 16:40:00', 'Market at 4th', 76, 421, 'Customer', 77019),
	(400602, 312, '2014-08-08 16:20:00', 'Market at Sansome', 77, '2014-08-08 16:25:00', 'Embarcadero at Folsom', 51, 449, 'Subscriber', 94110),
	(400606, 386, '2014-08-08 16:21:00', '5th at Howard', 57, '2014-08-08 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94610),
	(400607, 150, '2014-08-08 16:22:00', 'San Pedro Square', 6, '2014-08-08 16:24:00', 'Arena Green / SAP Center', 14, 53, 'Subscriber', 95112),
	(400608, 1950, '2014-08-08 16:23:00', 'South Van Ness at Market', 66, '2014-08-08 16:56:00', 'South Van Ness at Market', 66, 326, 'Customer', 2143),
	(400609, 357, '2014-08-08 16:24:00', 'Spear at Folsom', 49, '2014-08-08 16:30:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(400615, 534, '2014-08-08 16:29:00', 'Market at 10th', 67, '2014-08-08 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94041),
	(400616, 533, '2014-08-08 16:29:00', 'Market at 4th', 76, '2014-08-08 16:38:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94117),
	(400617, 927, '2014-08-08 16:29:00', 'Golden Gate at Polk', 59, '2014-08-08 16:44:00', 'San Francisco City Hall', 58, 487, 'Subscriber', 94102),
	(400618, 753, '2014-08-08 16:30:00', 'Steuart at Market', 74, '2014-08-08 16:43:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94107),
	(400619, 702, '2014-08-08 16:31:00', 'Embarcadero at Folsom', 51, '2014-08-08 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94087),
	(400622, 648, '2014-08-08 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94403),
	(400623, 328, '2014-08-08 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 16:37:00', 'Townsend at 7th', 65, 324, 'Customer', 94103),
	(400624, 650, '2014-08-08 16:32:00', 'Market at Sansome', 77, '2014-08-08 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 606, 'Subscriber', 94306),
	(400625, 805, '2014-08-08 16:33:00', 'South Van Ness at Market', 66, '2014-08-08 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94061),
	(400626, 296, '2014-08-08 16:33:00', 'Broadway St at Battery St', 82, '2014-08-08 16:38:00', 'Steuart at Market', 74, 479, 'Subscriber', 94536),
	(400629, 170, '2014-08-08 16:34:00', '2nd at Folsom', 62, '2014-08-08 16:37:00', 'Market at Sansome', 77, 467, 'Subscriber', 94105),
	(400630, 406, '2014-08-08 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 16:41:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94111),
	(400631, 580, '2014-08-08 16:35:00', 'Steuart at Market', 74, '2014-08-08 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94024),
	(400632, 292, '2014-08-08 16:35:00', 'Townsend at 7th', 65, '2014-08-08 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94112),
	(400635, 497, '2014-08-08 16:36:00', 'Embarcadero at Folsom', 51, '2014-08-08 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94062),
	(400636, 562, '2014-08-08 16:36:00', 'Powell Street BART (bis)', 39, '2014-08-08 16:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94602),
	(400637, 389, '2014-08-08 16:36:00', 'Embarcadero at Sansome', 60, '2014-08-08 16:43:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(400638, 392, '2014-08-08 16:36:00', 'Embarcadero at Folsom', 51, '2014-08-08 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 95118),
	(400639, 515, '2014-08-08 16:36:00', 'Steuart at Market', 74, '2014-08-08 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94403),
	(400640, 453, '2014-08-08 16:38:00', '2nd at South Park', 64, '2014-08-08 16:46:00', 'Market at Sansome', 77, 67, 'Subscriber', 94705),
	(400641, 720, '2014-08-08 16:38:00', '2nd at Townsend', 61, '2014-08-08 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94706),
	(400644, 335, '2014-08-08 16:38:00', 'Clay at Battery', 41, '2014-08-08 16:44:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Subscriber', 94133),
	(400646, 566, '2014-08-08 16:40:00', 'Embarcadero at Folsom', 51, '2014-08-08 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94002),
	(400647, 1021, '2014-08-08 16:42:00', 'Market at Sansome', 77, '2014-08-08 16:59:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94117),
	(400651, 337, '2014-08-08 16:43:00', 'Market at Sansome', 77, '2014-08-08 16:49:00', 'Embarcadero at Bryant', 54, 467, 'Subscriber', 94105),
	(400652, 297, '2014-08-08 16:44:00', '2nd at South Park', 64, '2014-08-08 16:49:00', 'Market at Sansome', 77, 238, 'Subscriber', 94704),
	(400653, 4039, '2014-08-08 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:51:00', 'Embarcadero at Vallejo', 48, 439, 'Customer', NULL),
	(400654, 679, '2014-08-08 16:44:00', 'Broadway St at Battery St', 82, '2014-08-08 16:55:00', '2nd at Townsend', 61, 336, 'Subscriber', 94123),
	(400655, 4006, '2014-08-08 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:51:00', 'Embarcadero at Vallejo', 48, 428, 'Customer', NULL),
	(400656, 270, '2014-08-08 16:45:00', '5th at Howard', 57, '2014-08-08 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94042),
	(400657, 946, '2014-08-08 16:45:00', 'Davis at Jackson', 42, '2014-08-08 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 95125),
	(400660, 299, '2014-08-08 16:46:00', '2nd at Townsend', 61, '2014-08-08 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94037),
	(400661, 709, '2014-08-08 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 16:58:00', 'Beale at Market', 56, 398, 'Subscriber', 94609),
	(400662, 10366, '2014-08-08 16:47:00', '5th at Howard', 57, '2014-08-08 19:40:00', 'Embarcadero at Sansome', 60, 494, 'Customer', 1),
	(400665, 10295, '2014-08-08 16:48:00', '5th at Howard', 57, '2014-08-08 19:40:00', 'Embarcadero at Sansome', 60, 651, 'Customer', 1),
	(400666, 280, '2014-08-08 16:49:00', 'Santa Clara at Almaden', 4, '2014-08-08 16:53:00', 'San Jose Diridon Caltrain Station', 2, 32, 'Subscriber', 94403),
	(400668, 444, '2014-08-08 16:49:00', 'Spear at Folsom', 49, '2014-08-08 16:56:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94037),
	(400669, 907, '2014-08-08 16:49:00', 'Beale at Market', 56, '2014-08-08 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 95124),
	(400670, 553, '2014-08-08 16:49:00', 'South Van Ness at Market', 66, '2014-08-08 16:58:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94102),
	(400673, 584, '2014-08-08 16:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 17:00:00', 'Powell at Post (Union Square)', 71, 579, 'Subscriber', 94590),
	(400674, 310, '2014-08-08 16:51:00', 'Clay at Battery', 41, '2014-08-08 16:56:00', 'Howard at 2nd', 63, 191, 'Subscriber', 94133),
	(400675, 556, '2014-08-08 16:52:00', 'Townsend at 7th', 65, '2014-08-08 17:01:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94117),
	(400678, 10000, '2014-08-08 16:53:00', '5th at Howard', 57, '2014-08-08 19:39:00', 'Embarcadero at Sansome', 60, 575, 'Customer', 1),
	(400680, 425, '2014-08-08 16:53:00', '2nd at Folsom', 62, '2014-08-08 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 94133),
	(400682, 762, '2014-08-08 16:54:00', 'Market at Sansome', 77, '2014-08-08 17:06:00', '2nd at Townsend', 61, 602, 'Subscriber', 94110),
	(400683, 960, '2014-08-08 16:53:00', 'Clay at Battery', 41, '2014-08-08 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94087),
	(400684, 377, '2014-08-08 16:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94070),
	(400685, 579, '2014-08-08 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:04:00', 'Market at Sansome', 77, 317, 'Customer', NULL),
	(400686, 553, '2014-08-08 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:04:00', 'Market at Sansome', 77, 489, 'Customer', NULL),
	(400687, 9864, '2014-08-08 16:55:00', '5th at Howard', 57, '2014-08-08 19:39:00', 'Embarcadero at Sansome', 60, 322, 'Customer', NULL),
	(400688, 9833, '2014-08-08 16:56:00', '5th at Howard', 57, '2014-08-08 19:39:00', 'Embarcadero at Sansome', 60, 469, 'Customer', NULL),
	(400689, 901, '2014-08-08 16:56:00', 'South Van Ness at Market', 66, '2014-08-08 17:11:00', 'Beale at Market', 56, 16, 'Customer', 2143),
	(400690, 2653, '2014-08-08 16:56:00', 'Cowper at University', 37, '2014-08-08 17:40:00', 'Palo Alto Caltrain Station', 34, 232, 'Subscriber', 94133),
	(400691, 314, '2014-08-08 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94041),
	(400692, 350, '2014-08-08 16:56:00', 'Broadway St at Battery St', 82, '2014-08-08 17:02:00', 'Beale at Market', 56, 553, 'Subscriber', 94132),
	(400693, 255, '2014-08-08 16:57:00', 'Commercial at Montgomery', 45, '2014-08-08 17:01:00', 'Davis at Jackson', 42, 457, 'Subscriber', 94111),
	(400694, 556, '2014-08-08 16:57:00', 'Commercial at Montgomery', 45, '2014-08-08 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94087),
	(400695, 592, '2014-08-08 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-08 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94404),
	(400696, 236, '2014-08-08 16:57:00', '2nd at Townsend', 61, '2014-08-08 17:01:00', 'Embarcadero at Bryant', 54, 336, 'Subscriber', 94111),
	(400697, 1306, '2014-08-08 16:57:00', 'Embarcadero at Sansome', 60, '2014-08-08 17:19:00', 'Powell at Post (Union Square)', 71, 562, 'Customer', 6065),
	(400700, 715, '2014-08-08 16:58:00', 'Embarcadero at Folsom', 51, '2014-08-08 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95131),
	(400701, 1264, '2014-08-08 16:58:00', 'Embarcadero at Sansome', 60, '2014-08-08 17:19:00', 'Powell at Post (Union Square)', 71, 456, 'Customer', 6065),
	(400702, 435, '2014-08-08 16:59:00', 'Market at 4th', 76, '2014-08-08 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94403),
	(400703, 646, '2014-08-08 16:59:00', '2nd at Folsom', 62, '2014-08-08 17:10:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94103),
	(400705, 806, '2014-08-08 17:00:00', 'South Van Ness at Market', 66, '2014-08-08 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94402),
	(400707, 492, '2014-08-08 17:01:00', 'Townsend at 7th', 65, '2014-08-08 17:09:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94602),
	(400708, 653, '2014-08-08 17:01:00', 'Steuart at Market', 74, '2014-08-08 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94010),
	(400709, 576, '2014-08-08 17:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 17:10:00', 'San Jose Civic Center', 3, 205, 'Subscriber', 95113),
	(400710, 625, '2014-08-08 17:01:00', 'Embarcadero at Folsom', 51, '2014-08-08 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 95054),
	(400711, 793, '2014-08-08 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 17:15:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94590),
	(400712, 552, '2014-08-08 17:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94403),
	(400713, 713, '2014-08-08 17:02:00', 'San Francisco City Hall', 58, '2014-08-08 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94107),
	(400714, 1092, '2014-08-08 17:02:00', 'Embarcadero at Vallejo', 48, '2014-08-08 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94086),
	(400715, 594, '2014-08-08 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94041),
	(400716, 691, '2014-08-08 17:02:00', 'South Van Ness at Market', 66, '2014-08-08 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94085),
	(400717, 327, '2014-08-08 17:03:00', 'Embarcadero at Bryant', 54, '2014-08-08 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94111),
	(400718, 774, '2014-08-08 17:04:00', 'South Van Ness at Market', 66, '2014-08-08 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94061),
	(400719, 403, '2014-08-08 17:04:00', 'Powell Street BART (bis)', 39, '2014-08-08 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94024),
	(400720, 231, '2014-08-08 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 17:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94086),
	(400722, 414, '2014-08-08 17:05:00', 'Howard at 2nd', 63, '2014-08-08 17:12:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(400723, 589, '2014-08-08 17:07:00', 'Paseo de San Antonio', 7, '2014-08-08 17:17:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94010),
	(400724, 441, '2014-08-08 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 97, 'Subscriber', 94601),
	(400725, 533, '2014-08-08 17:08:00', 'Powell Street BART (bis)', 39, '2014-08-08 17:17:00', 'Washington at Kearney', 46, 637, 'Subscriber', 94133),
	(400726, 793, '2014-08-08 17:08:00', 'Embarcadero at Bryant', 54, '2014-08-08 17:22:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94133),
	(400727, 371, '2014-08-08 17:09:00', 'Washington at Kearney', 46, '2014-08-08 17:15:00', 'Post at Kearney', 47, 493, 'Subscriber', 94920),
	(400728, 279, '2014-08-08 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 17:13:00', 'Santa Clara at Almaden', 4, 178, 'Subscriber', 95110),
	(400730, 535, '2014-08-08 17:09:00', 'Market at Sansome', 77, '2014-08-08 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 193, 'Subscriber', 95051),
	(400731, 634, '2014-08-08 17:10:00', '2nd at Townsend', 61, '2014-08-08 17:20:00', 'Steuart at Market', 74, 602, 'Subscriber', 94960),
	(400732, 411, '2014-08-08 17:10:00', 'Powell at Post (Union Square)', 71, '2014-08-08 17:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94109),
	(400733, 909, '2014-08-08 17:11:00', '2nd at South Park', 64, '2014-08-08 17:26:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94965),
	(400734, 434, '2014-08-08 17:12:00', 'Spear at Folsom', 49, '2014-08-08 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 496, 'Subscriber', 94070),
	(400735, 206, '2014-08-08 17:12:00', 'Mountain View Caltrain Station', 28, '2014-08-08 17:15:00', 'Mountain View City Hall', 27, 219, 'Subscriber', 94041),
	(400736, 770, '2014-08-08 17:12:00', 'Steuart at Market', 74, '2014-08-08 17:25:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94107),
	(400737, 285, '2014-08-08 17:12:00', 'Commercial at Montgomery', 45, '2014-08-08 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94704),
	(400738, 888, '2014-08-08 17:12:00', 'South Van Ness at Market', 66, '2014-08-08 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 9611),
	(400739, 1116, '2014-08-08 17:12:00', 'South Van Ness at Market', 66, '2014-08-08 17:31:00', '5th at Howard', 57, 412, 'Customer', 94108),
	(400740, 1095, '2014-08-08 17:13:00', 'South Van Ness at Market', 66, '2014-08-08 17:31:00', '5th at Howard', 57, 292, 'Customer', 94108),
	(400741, 467, '2014-08-08 17:13:00', 'Post at Kearney', 47, '2014-08-08 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 94501),
	(400743, 579, '2014-08-08 17:14:00', 'Powell Street BART (bis)', 39, '2014-08-08 17:24:00', 'Steuart at Market', 74, 406, 'Subscriber', 94102),
	(400744, 591, '2014-08-08 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 17:24:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94605),
	(400745, 1289, '2014-08-08 17:14:00', 'Embarcadero at Bryant', 54, '2014-08-08 17:36:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94107),
	(400746, 310, '2014-08-08 17:15:00', 'Townsend at 7th', 65, '2014-08-08 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 95051),
	(400747, 421, '2014-08-08 17:15:00', 'Market at 4th', 76, '2014-08-08 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94610),
	(400748, 165, '2014-08-08 17:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 17:18:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94122),
	(400749, 970, '2014-08-08 17:16:00', 'Embarcadero at Sansome', 60, '2014-08-08 17:32:00', 'Market at 4th', 76, 420, 'Customer', 2631),
	(400750, 4106, '2014-08-08 17:16:00', 'Broadway St at Battery St', 82, '2014-08-08 18:24:00', 'Powell at Post (Union Square)', 71, 629, 'Customer', NULL),
	(400751, 536, '2014-08-08 17:16:00', 'Japantown', 9, '2014-08-08 17:25:00', 'MLK Library', 11, 143, 'Subscriber', 95112),
	(400753, 4100, '2014-08-08 17:16:00', 'Broadway St at Battery St', 82, '2014-08-08 18:24:00', 'Powell at Post (Union Square)', 71, 342, 'Customer', NULL),
	(400754, 172, '2014-08-08 17:17:00', 'Broadway St at Battery St', 82, '2014-08-08 17:19:00', 'Clay at Battery', 41, 260, 'Subscriber', 94105),
	(400758, 270, '2014-08-08 17:19:00', 'Townsend at 7th', 65, '2014-08-08 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94402),
	(400760, 3846, '2014-08-08 17:20:00', 'Broadway St at Battery St', 82, '2014-08-08 18:24:00', 'Powell at Post (Union Square)', 71, 621, 'Customer', NULL),
	(400761, 500, '2014-08-08 17:21:00', '2nd at Townsend', 61, '2014-08-08 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94588),
	(400762, 3813, '2014-08-08 17:21:00', 'Broadway St at Battery St', 82, '2014-08-08 18:24:00', 'Powell at Post (Union Square)', 71, 521, 'Customer', NULL),
	(400763, 669, '2014-08-08 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94403),
	(400766, 548, '2014-08-08 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 17:31:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94549),
	(400768, 516, '2014-08-08 17:22:00', 'Market at 4th', 76, '2014-08-08 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94062),
	(400769, 598, '2014-08-08 17:22:00', 'Steuart at Market', 74, '2014-08-08 17:32:00', '2nd at Townsend', 61, 590, 'Subscriber', 94122),
	(400770, 75, '2014-08-08 17:23:00', '2nd at South Park', 64, '2014-08-08 17:24:00', '2nd at Townsend', 61, 528, 'Subscriber', 94107),
	(400771, 676, '2014-08-08 17:23:00', 'Spear at Folsom', 49, '2014-08-08 17:34:00', '5th at Howard', 57, 526, 'Subscriber', 94117),
	(400772, 336, '2014-08-08 17:23:00', 'Market at 4th', 76, '2014-08-08 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94602),
	(400774, 361, '2014-08-08 17:23:00', 'Market at 4th', 76, '2014-08-08 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 659, 'Subscriber', 94706),
	(400775, 1248, '2014-08-08 17:23:00', 'Market at 4th', 76, '2014-08-08 17:44:00', 'Market at 10th', 67, 393, 'Subscriber', 10009),
	(400776, 1179, '2014-08-08 17:25:00', 'Market at 4th', 76, '2014-08-08 17:44:00', 'Market at 10th', 67, 626, 'Customer', 10013),
	(400779, 450, '2014-08-08 17:26:00', 'Townsend at 7th', 65, '2014-08-08 17:33:00', 'Civic Center BART (7th at Market)', 72, 516, 'Subscriber', 94568),
	(400780, 229, '2014-08-08 17:26:00', 'South Van Ness at Market', 66, '2014-08-08 17:30:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94703),
	(400781, 832, '2014-08-08 17:26:00', 'San Jose City Hall', 10, '2014-08-08 17:40:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Subscriber', 94611),
	(400782, 592, '2014-08-08 17:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 17:37:00', 'Howard at 2nd', 63, 470, 'Subscriber', 94107),
	(400783, 806, '2014-08-08 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 17:41:00', 'Market at 10th', 67, 542, 'Subscriber', 94612),
	(400786, 766, '2014-08-08 17:30:00', 'Steuart at Market', 74, '2014-08-08 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94158),
	(400788, 599, '2014-08-08 17:31:00', 'San Jose Government Center', 80, '2014-08-08 17:40:00', 'Japantown', 9, 665, 'Subscriber', 95051),
	(400789, 597, '2014-08-08 17:31:00', 'San Jose Government Center', 80, '2014-08-08 17:41:00', 'Japantown', 9, 79, 'Subscriber', 95018),
	(400790, 824, '2014-08-08 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:45:00', '5th at Howard', 57, 278, 'Customer', 2888),
	(400791, 788, '2014-08-08 17:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:44:00', '5th at Howard', 57, 214, 'Customer', 2888),
	(400793, 361, '2014-08-08 17:32:00', 'Market at 10th', 67, '2014-08-08 17:38:00', 'Post at Kearney', 47, 492, 'Subscriber', 94044),
	(400795, 420, '2014-08-08 17:32:00', '5th at Howard', 57, '2014-08-08 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94402),
	(400796, 550, '2014-08-08 17:33:00', 'Market at 4th', 76, '2014-08-08 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94102),
	(400797, 573, '2014-08-08 17:34:00', 'St James Park', 13, '2014-08-08 17:43:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 94108),
	(400801, 502, '2014-08-08 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 17:43:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94115),
	(400802, 390, '2014-08-08 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 17:42:00', '2nd at Folsom', 62, 606, 'Subscriber', 94107),
	(400804, 654, '2014-08-08 17:35:00', '5th at Howard', 57, '2014-08-08 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94403),
	(400805, 287, '2014-08-08 17:36:00', 'Santa Clara at Almaden', 4, '2014-08-08 17:41:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 94103),
	(400806, 857, '2014-08-08 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 17:51:00', 'Broadway St at Battery St', 82, 546, 'Subscriber', 94111),
	(400808, 248, '2014-08-08 17:37:00', 'Townsend at 7th', 65, '2014-08-08 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94107),
	(400809, 1106, '2014-08-08 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 17:56:00', 'Market at 10th', 67, 568, 'Customer', 33069),
	(400810, 570, '2014-08-08 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 17:47:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94601),
	(400811, 738, '2014-08-08 17:38:00', 'Embarcadero at Vallejo', 48, '2014-08-08 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94404),
	(400812, 576, '2014-08-08 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 17:48:00', '2nd at Townsend', 61, 97, 'Subscriber', 94107),
	(400813, 294, '2014-08-08 17:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 17:43:00', 'Market at 4th', 76, 427, 'Customer', 20001),
	(400814, 711, '2014-08-08 17:38:00', 'Embarcadero at Vallejo', 48, '2014-08-08 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94404),
	(400815, 683, '2014-08-08 17:39:00', 'Clay at Battery', 41, '2014-08-08 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94025),
	(400816, 222, '2014-08-08 17:39:00', '2nd at Townsend', 61, '2014-08-08 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94105),
	(400817, 892, '2014-08-08 17:40:00', 'Market at Sansome', 77, '2014-08-08 17:55:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94117),
	(400819, 788, '2014-08-08 17:41:00', 'Broadway St at Battery St', 82, '2014-08-08 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94025),
	(400820, 3630, '2014-08-08 17:41:00', 'Powell at Post (Union Square)', 71, '2014-08-08 18:41:00', 'Powell at Post (Union Square)', 71, 562, 'Customer', NULL),
	(400821, 399, '2014-08-08 17:41:00', '5th at Howard', 57, '2014-08-08 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 95118),
	(400822, 117, '2014-08-08 17:42:00', 'Broadway St at Battery St', 82, '2014-08-08 17:44:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94710),
	(400823, 797, '2014-08-08 17:42:00', 'Golden Gate at Polk', 59, '2014-08-08 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94305),
	(400824, 681, '2014-08-08 17:42:00', 'Market at 10th', 67, '2014-08-08 17:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94107),
	(400825, 655, '2014-08-08 17:42:00', 'Market at 10th', 67, '2014-08-08 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94040),
	(400826, 663, '2014-08-08 17:43:00', 'Steuart at Market', 74, '2014-08-08 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94306),
	(400828, 897, '2014-08-08 17:43:00', 'Beale at Market', 56, '2014-08-08 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 95148),
	(400829, 418, '2014-08-08 17:43:00', 'Broadway St at Battery St', 82, '2014-08-08 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94710),
	(400830, 458, '2014-08-08 17:42:00', 'South Van Ness at Market', 66, '2014-08-08 17:50:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94803),
	(400832, 1114, '2014-08-08 17:44:00', 'Broadway St at Battery St', 82, '2014-08-08 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94065),
	(400834, 370, '2014-08-08 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 17:51:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(400836, 741, '2014-08-08 17:46:00', '2nd at South Park', 64, '2014-08-08 17:58:00', 'Washington at Kearney', 46, 368, 'Subscriber', 94133),
	(400837, 347, '2014-08-08 17:46:00', 'Beale at Market', 56, '2014-08-08 17:52:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(400838, 407, '2014-08-08 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 17:53:00', '5th at Howard', 57, 300, 'Subscriber', 94158),
	(400839, 551, '2014-08-08 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 17:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 518, 'Subscriber', 94133),
	(400840, 266, '2014-08-08 17:47:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 17:52:00', 'Santa Clara at Almaden', 4, 70, 'Subscriber', 95126),
	(400842, 953, '2014-08-08 17:48:00', 'Commercial at Montgomery', 45, '2014-08-08 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94070),
	(400845, 424, '2014-08-08 17:48:00', '5th at Howard', 57, '2014-08-08 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94707),
	(400846, 466, '2014-08-08 17:48:00', 'Powell Street BART (bis)', 39, '2014-08-08 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94107),
	(400847, 459, '2014-08-08 17:48:00', 'Market at 10th', 67, '2014-08-08 17:55:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94066),
	(400848, 731, '2014-08-08 17:49:00', 'Beale at Market', 56, '2014-08-08 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94041),
	(400849, 238, '2014-08-08 17:49:00', 'Davis at Jackson', 42, '2014-08-08 17:53:00', 'Beale at Market', 56, 457, 'Subscriber', 94710),
	(400850, 554, '2014-08-08 17:50:00', '2nd at Folsom', 62, '2014-08-08 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94301),
	(400851, 260, '2014-08-08 17:50:00', '2nd at Folsom', 62, '2014-08-08 17:54:00', 'Embarcadero at Folsom', 51, 85, 'Customer', 94105),
	(400852, 642, '2014-08-08 17:50:00', '5th at Howard', 57, '2014-08-08 18:01:00', 'South Van Ness at Market', 66, 526, 'Subscriber', 94158),
	(400853, 524, '2014-08-08 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 17:59:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94607),
	(400854, 653, '2014-08-08 17:52:00', 'Post at Kearney', 47, '2014-08-08 18:02:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94114),
	(400855, 381, '2014-08-08 17:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 17:58:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94103),
	(400856, 348, '2014-08-08 17:52:00', 'San Pedro Square', 6, '2014-08-08 17:57:00', 'San Jose Diridon Caltrain Station', 2, 31, 'Subscriber', 94002),
	(400857, 203, '2014-08-08 17:52:00', 'Townsend at 7th', 65, '2014-08-08 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94122),
	(400859, 209, '2014-08-08 17:53:00', '2nd at South Park', 64, '2014-08-08 17:56:00', 'Market at Sansome', 77, 222, 'Subscriber', 94705),
	(400860, 811, '2014-08-08 17:53:00', 'Broadway St at Battery St', 82, '2014-08-08 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95130),
	(400864, 243, '2014-08-08 17:54:00', 'Mountain View City Hall', 27, '2014-08-08 17:58:00', 'Mountain View Caltrain Station', 28, 71, 'Subscriber', 94401),
	(400866, 473, '2014-08-08 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 18:03:00', 'Powell Street BART (bis)', 39, 354, 'Subscriber', 94618),
	(400867, 950, '2014-08-08 17:55:00', 'Embarcadero at Sansome', 60, '2014-08-08 18:11:00', '2nd at Townsend', 61, 467, 'Subscriber', 94028),
	(400868, 920, '2014-08-08 17:55:00', 'Market at Sansome', 77, '2014-08-08 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95051),
	(400869, 184, '2014-08-08 17:55:00', 'Market at 10th', 67, '2014-08-08 17:58:00', 'Golden Gate at Polk', 59, 542, 'Subscriber', 94103),
	(400870, 303, '2014-08-08 17:55:00', 'Embarcadero at Sansome', 60, '2014-08-08 18:00:00', 'Steuart at Market', 74, 111, 'Subscriber', 94597),
	(400871, 418, '2014-08-08 17:56:00', '2nd at Folsom', 62, '2014-08-08 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94070),
	(400873, 794, '2014-08-08 17:57:00', 'Market at 10th', 67, '2014-08-08 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94040),
	(400875, 320, '2014-08-08 17:57:00', '2nd at South Park', 64, '2014-08-08 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 95126),
	(400877, 587, '2014-08-08 17:57:00', 'Broadway St at Battery St', 82, '2014-08-08 18:07:00', 'Powell at Post (Union Square)', 71, 509, 'Subscriber', 94109),
	(400878, 1321, '2014-08-08 17:57:00', 'Embarcadero at Vallejo', 48, '2014-08-08 18:19:00', 'Powell at Post (Union Square)', 71, 428, 'Customer', NULL),
	(400879, 1317, '2014-08-08 17:57:00', 'Embarcadero at Vallejo', 48, '2014-08-08 18:19:00', 'Powell at Post (Union Square)', 71, 439, 'Customer', NULL),
	(400880, 743, '2014-08-08 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94030),
	(400881, 515, '2014-08-08 17:59:00', 'Market at Sansome', 77, '2014-08-08 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95008),
	(400883, 563, '2014-08-08 18:00:00', 'Embarcadero at Folsom', 51, '2014-08-08 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 95014),
	(400885, 247, '2014-08-08 18:00:00', 'Spear at Folsom', 49, '2014-08-08 18:04:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94602),
	(400886, 212, '2014-08-08 18:01:00', 'San Antonio Shopping Center', 31, '2014-08-08 18:04:00', 'San Antonio Caltrain Station', 29, 254, 'Subscriber', 94103),
	(400887, 469, '2014-08-08 18:01:00', 'Davis at Jackson', 42, '2014-08-08 18:09:00', 'Market at 4th', 76, 405, 'Subscriber', 94111),
	(400889, 198, '2014-08-08 18:01:00', 'Townsend at 7th', 65, '2014-08-08 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94041),
	(400890, 137, '2014-08-08 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 18:04:00', 'Steuart at Market', 74, 376, 'Subscriber', 94930),
	(400891, 658, '2014-08-08 18:02:00', 'Clay at Battery', 41, '2014-08-08 18:13:00', 'Powell at Post (Union Square)', 71, 27, 'Subscriber', 94130),
	(400895, 823, '2014-08-08 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:18:00', 'Market at 10th', 67, 16, 'Subscriber', 94402),
	(400896, 691, '2014-08-08 18:05:00', 'Beale at Market', 56, '2014-08-08 18:16:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94111),
	(400899, 614, '2014-08-08 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:16:00', 'Steuart at Market', 74, 877, 'Customer', 94709),
	(400900, 424, '2014-08-08 18:05:00', '2nd at Folsom', 62, '2014-08-08 18:13:00', 'Powell at Post (Union Square)', 71, 606, 'Subscriber', 94941),
	(400901, 590, '2014-08-08 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 18:16:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94105),
	(400902, 66, '2014-08-08 18:06:00', 'Market at Sansome', 77, '2014-08-08 18:07:00', 'Market at Sansome', 77, 67, 'Subscriber', 94402),
	(400904, 666, '2014-08-08 18:06:00', 'Clay at Battery', 41, '2014-08-08 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94043),
	(400905, 327, '2014-08-08 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95112),
	(400906, 526, '2014-08-08 18:07:00', '2nd at Townsend', 61, '2014-08-08 18:16:00', 'Davis at Jackson', 42, 473, 'Subscriber', 94111),
	(400907, 534, '2014-08-08 18:07:00', 'Market at 10th', 67, '2014-08-08 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94065),
	(400908, 200, '2014-08-08 18:07:00', 'Townsend at 7th', 65, '2014-08-08 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95122),
	(400909, 514, '2014-08-08 18:08:00', 'Market at Sansome', 77, '2014-08-08 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94402),
	(400910, 863, '2014-08-08 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95118),
	(400912, 947, '2014-08-08 18:08:00', 'Townsend at 7th', 65, '2014-08-08 18:24:00', 'Golden Gate at Polk', 59, 395, 'Subscriber', 94118),
	(400913, 487, '2014-08-08 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:16:00', 'Market at Sansome', 77, 625, 'Subscriber', 94611),
	(400916, 544, '2014-08-08 18:10:00', 'Market at 10th', 67, '2014-08-08 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 555, 'Subscriber', 95112),
	(400917, 1433, '2014-08-08 18:11:00', 'Washington at Kearney', 46, '2014-08-08 18:35:00', 'Townsend at 7th', 65, 379, 'Customer', NULL),
	(400918, 463, '2014-08-08 18:11:00', 'Market at 4th', 76, '2014-08-08 18:19:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94401),
	(400919, 151, '2014-08-08 18:11:00', 'Embarcadero at Folsom', 51, '2014-08-08 18:13:00', 'Embarcadero at Bryant', 54, 465, 'Subscriber', 94965),
	(400920, 167, '2014-08-08 18:11:00', '2nd at Townsend', 61, '2014-08-08 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 94028),
	(400921, 355, '2014-08-08 18:11:00', '2nd at South Park', 64, '2014-08-08 18:17:00', 'Market at Sansome', 77, 475, 'Subscriber', 94530),
	(400922, 1422, '2014-08-08 18:11:00', 'Washington at Kearney', 46, '2014-08-08 18:35:00', 'Townsend at 7th', 65, 485, 'Customer', NULL),
	(400925, 538, '2014-08-08 18:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 18:21:00', 'Market at 4th', 76, 366, 'Customer', NULL),
	(400926, 960, '2014-08-08 18:12:00', 'Market at 10th', 67, '2014-08-08 18:28:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(400927, 554, '2014-08-08 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 18:21:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94107),
	(400928, 856, '2014-08-08 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:27:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94133),
	(400929, 478, '2014-08-08 18:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 18:21:00', 'Market at 4th', 76, 33, 'Customer', NULL),
	(400930, 329, '2014-08-08 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 18:18:00', 'Embarcadero at Bryant', 54, 528, 'Subscriber', 94105),
	(400933, 856, '2014-08-08 18:13:00', 'Broadway St at Battery St', 82, '2014-08-08 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 95129),
	(400935, 827, '2014-08-08 18:14:00', 'Embarcadero at Folsom', 51, '2014-08-08 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94158),
	(400936, 458, '2014-08-08 18:15:00', 'Powell Street BART (bis)', 39, '2014-08-08 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94040),
	(400939, 707, '2014-08-08 18:15:00', 'Embarcadero at Folsom', 51, '2014-08-08 18:27:00', 'Grant Avenue at Columbus Avenue', 73, 474, 'Subscriber', 94133),
	(400940, 1242, '2014-08-08 18:15:00', 'Embarcadero at Folsom', 51, '2014-08-08 18:36:00', 'Market at 10th', 67, 189, 'Subscriber', 94103),
	(400942, 387, '2014-08-08 18:17:00', '5th at Howard', 57, '2014-08-08 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94401),
	(400943, 73, '2014-08-08 18:18:00', 'Broadway St at Battery St', 82, '2014-08-08 18:19:00', 'Broadway St at Battery St', 82, 546, 'Subscriber', 94107),
	(400944, 428, '2014-08-08 18:20:00', 'Steuart at Market', 74, '2014-08-08 18:27:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94133),
	(400947, 616, '2014-08-08 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:31:00', 'Spear at Folsom', 49, 461, 'Subscriber', 94105),
	(400949, 582, '2014-08-08 18:21:00', 'Market at 4th', 76, '2014-08-08 18:31:00', 'Market at 4th', 76, 427, 'Customer', NULL),
	(400950, 477, '2014-08-08 18:21:00', 'Howard at 2nd', 63, '2014-08-08 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94901),
	(400951, 446, '2014-08-08 18:21:00', '2nd at Folsom', 62, '2014-08-08 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(400952, 555, '2014-08-08 18:22:00', 'Market at 4th', 76, '2014-08-08 18:31:00', 'Market at 4th', 76, 33, 'Customer', NULL),
	(400953, 1144, '2014-08-08 18:22:00', 'Embarcadero at Sansome', 60, '2014-08-08 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Customer', 94609),
	(400956, 551, '2014-08-08 18:23:00', 'Beale at Market', 56, '2014-08-08 18:32:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94111),
	(400962, 614, '2014-08-08 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:37:00', 'Post at Kearney', 47, 529, 'Subscriber', 94133),
	(400963, 626, '2014-08-08 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:37:00', 'Grant Avenue at Columbus Avenue', 73, 97, 'Subscriber', 94133),
	(400966, 405, '2014-08-08 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:37:00', 'Embarcadero at Bryant', 54, 574, 'Subscriber', 94105),
	(400967, 574, '2014-08-08 18:30:00', 'Market at 4th', 76, '2014-08-08 18:39:00', 'San Francisco City Hall', 58, 441, 'Subscriber', 94117),
	(400968, 450, '2014-08-08 18:30:00', 'Redwood City Caltrain Station', 22, '2014-08-08 18:38:00', 'Franklin at Maple', 21, 244, 'Subscriber', 94089),
	(400969, 1385, '2014-08-08 18:30:00', 'South Van Ness at Market', 66, '2014-08-08 18:53:00', 'Davis at Jackson', 42, 420, 'Customer', 94618),
	(400970, 212, '2014-08-08 18:31:00', 'Howard at 2nd', 63, '2014-08-08 18:35:00', 'Steuart at Market', 74, 191, 'Subscriber', 94941),
	(400971, 148, '2014-08-08 18:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 18:34:00', 'Market at 10th', 67, 571, 'Subscriber', 94102),
	(400974, 1314, '2014-08-08 18:31:00', 'South Van Ness at Market', 66, '2014-08-08 18:53:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94117),
	(400975, 600, '2014-08-08 18:33:00', 'Commercial at Montgomery', 45, '2014-08-08 18:43:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94107),
	(400976, 387, '2014-08-08 18:34:00', '2nd at South Park', 64, '2014-08-08 18:41:00', 'Market at Sansome', 77, 283, 'Subscriber', 94544),
	(400977, 1138, '2014-08-08 18:34:00', 'South Van Ness at Market', 66, '2014-08-08 18:53:00', 'Davis at Jackson', 42, 284, 'Customer', 94941),
	(400978, 377, '2014-08-08 18:35:00', 'Evelyn Park and Ride', 30, '2014-08-08 18:42:00', 'Mountain View Caltrain Station', 28, 679, 'Customer', 1),
	(400979, 462, '2014-08-08 18:36:00', 'Market at 10th', 67, '2014-08-08 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94025),
	(400980, 634, '2014-08-08 18:36:00', 'Market at 10th', 67, '2014-08-08 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94107),
	(400981, 527, '2014-08-08 18:36:00', 'Japantown', 9, '2014-08-08 18:45:00', 'San Jose Government Center', 80, 79, 'Subscriber', 95018),
	(400982, 531, '2014-08-08 18:36:00', 'Japantown', 9, '2014-08-08 18:45:00', 'San Jose Government Center', 80, 142, 'Subscriber', 95051),
	(400985, 504, '2014-08-08 18:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 18:45:00', 'Market at Sansome', 77, 474, 'Subscriber', 94708),
	(400986, 313, '2014-08-08 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94087),
	(400987, 525, '2014-08-08 18:39:00', 'Ryland Park', 84, '2014-08-08 18:48:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95110),
	(400988, 245, '2014-08-08 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:43:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(400989, 494, '2014-08-08 18:40:00', 'Embarcadero at Vallejo', 48, '2014-08-08 18:48:00', 'Embarcadero at Vallejo', 48, 598, 'Subscriber', 94133),
	(400990, 330, '2014-08-08 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 18:47:00', 'Spear at Folsom', 49, 394, 'Subscriber', 94105),
	(400991, 462, '2014-08-08 18:43:00', 'Post at Kearney', 47, '2014-08-08 18:51:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 95131),
	(400993, 227, '2014-08-08 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 18:47:00', 'Townsend at 7th', 65, 85, 'Subscriber', 94107),
	(400996, 1242, '2014-08-08 18:45:00', 'Commercial at Montgomery', 45, '2014-08-08 19:05:00', 'Market at 10th', 67, 443, 'Customer', NULL),
	(400998, 455, '2014-08-08 18:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 18:53:00', 'Howard at 2nd', 63, 516, 'Subscriber', 94105),
	(400999, 480, '2014-08-08 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:53:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94105),
	(401000, 176, '2014-08-08 18:46:00', 'Paseo de San Antonio', 7, '2014-08-08 18:49:00', 'MLK Library', 11, 711, 'Subscriber', 95126),
	(401001, 2699, '2014-08-08 18:46:00', 'Steuart at Market', 74, '2014-08-08 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 12866),
	(401003, 774, '2014-08-08 18:48:00', 'Beale at Market', 56, '2014-08-08 19:01:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94941),
	(401004, 892, '2014-08-08 18:48:00', 'Market at Sansome', 77, '2014-08-08 19:03:00', 'South Van Ness at Market', 66, 222, 'Subscriber', 94103),
	(401005, 456, '2014-08-08 18:51:00', 'Broadway St at Battery St', 82, '2014-08-08 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 546, 'Subscriber', 94133),
	(401008, 516, '2014-08-08 18:51:00', 'Embarcadero at Sansome', 60, '2014-08-08 19:00:00', 'Steuart at Market', 74, 553, 'Subscriber', 94546),
	(401009, 509, '2014-08-08 18:52:00', 'Arena Green / SAP Center', 14, '2014-08-08 19:00:00', 'St James Park', 13, 23, 'Subscriber', 95112),
	(401010, 390, '2014-08-08 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 18:58:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94108),
	(401011, 277, '2014-08-08 18:52:00', '2nd at South Park', 64, '2014-08-08 18:56:00', 'Market at Sansome', 77, 520, 'Subscriber', 94702),
	(401014, 411, '2014-08-08 18:53:00', 'Embarcadero at Bryant', 54, '2014-08-08 19:00:00', 'Steuart at Market', 74, 530, 'Subscriber', 94611),
	(401015, 700, '2014-08-08 18:53:00', 'Market at 4th', 76, '2014-08-08 19:05:00', 'Market at 10th', 67, 33, 'Subscriber', 94103),
	(401016, 689, '2014-08-08 18:54:00', 'Market at 4th', 76, '2014-08-08 19:05:00', 'Market at 10th', 67, 405, 'Subscriber', 94103),
	(401017, 212, '2014-08-08 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 19:00:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94960),
	(401018, 531, '2014-08-08 18:56:00', 'Townsend at 7th', 65, '2014-08-08 19:05:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94551),
	(401019, 493, '2014-08-08 18:57:00', 'Powell Street BART (bis)', 39, '2014-08-08 19:05:00', 'Market at 10th', 67, 290, 'Subscriber', 94044),
	(401020, 177, '2014-08-08 18:54:00', 'Golden Gate at Polk', 59, '2014-08-08 18:57:00', 'Market at 10th', 67, 542, 'Subscriber', 94103),
	(401021, 1634, '2014-08-08 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 19:25:00', 'Embarcadero at Bryant', 54, 100, 'Subscriber', 94030),
	(401023, 298, '2014-08-08 18:57:00', 'Mountain View Caltrain Station', 28, '2014-08-08 19:02:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 95051),
	(401024, 476, '2014-08-08 18:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 19:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94133),
	(401025, 1425, '2014-08-08 18:58:00', '2nd at Townsend', 61, '2014-08-08 19:21:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 94107),
	(401026, 1416, '2014-08-08 18:58:00', '2nd at Townsend', 61, '2014-08-08 19:21:00', 'South Van Ness at Market', 66, 96, 'Subscriber', 94107),
	(401029, 631, '2014-08-08 19:01:00', 'South Van Ness at Market', 66, '2014-08-08 19:12:00', 'Market at Sansome', 77, 321, 'Subscriber', 94102),
	(401030, 276, '2014-08-08 19:02:00', 'San Antonio Shopping Center', 31, '2014-08-08 19:06:00', 'San Antonio Caltrain Station', 29, 14, 'Subscriber', 94115),
	(401031, 471, '2014-08-08 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 19:12:00', 'Spear at Folsom', 49, 518, 'Subscriber', 94105),
	(401032, 894, '2014-08-08 19:04:00', 'Embarcadero at Sansome', 60, '2014-08-08 19:19:00', 'Embarcadero at Bryant', 54, 877, 'Customer', 67071),
	(401033, 859, '2014-08-08 19:05:00', 'Golden Gate at Polk', 59, '2014-08-08 19:19:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94103),
	(401034, 848, '2014-08-08 19:05:00', 'Embarcadero at Sansome', 60, '2014-08-08 19:19:00', 'Embarcadero at Bryant', 54, 361, 'Customer', 67071),
	(401035, 1400, '2014-08-08 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94105),
	(401036, 586, '2014-08-08 19:09:00', 'Steuart at Market', 74, '2014-08-08 19:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94107),
	(401038, 497, '2014-08-08 19:09:00', '2nd at South Park', 64, '2014-08-08 19:18:00', 'Steuart at Market', 74, 600, 'Subscriber', 94563),
	(401039, 383, '2014-08-08 19:10:00', '2nd at Townsend', 61, '2014-08-08 19:16:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94107),
	(401040, 848, '2014-08-08 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 19:27:00', 'Paseo de San Antonio', 7, 94, 'Subscriber', 95148),
	(401041, 519, '2014-08-08 19:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 19:22:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94080),
	(401042, 355, '2014-08-08 19:14:00', 'Santa Clara at Almaden', 4, '2014-08-08 19:20:00', 'San Jose Diridon Caltrain Station', 2, 70, 'Subscriber', 95126),
	(401043, 530, '2014-08-08 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 19:22:00', 'St James Park', 13, 669, 'Subscriber', 95112),
	(401048, 634, '2014-08-08 19:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94611),
	(401050, 388, '2014-08-08 19:16:00', 'Golden Gate at Polk', 59, '2014-08-08 19:22:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94103),
	(401052, 308, '2014-08-08 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 19:21:00', 'Adobe on Almaden', 5, 664, 'Subscriber', 95112),
	(401053, 259, '2014-08-08 19:17:00', 'Embarcadero at Vallejo', 48, '2014-08-08 19:21:00', 'Steuart at Market', 74, 598, 'Subscriber', 94551),
	(401054, 4001, '2014-08-08 19:17:00', 'Castro Street and El Camino Real', 32, '2014-08-08 20:24:00', 'Castro Street and El Camino Real', 32, 9, 'Customer', 94040),
	(401056, 393, '2014-08-08 19:20:00', 'Embarcadero at Sansome', 60, '2014-08-08 19:26:00', 'Grant Avenue at Columbus Avenue', 73, 325, 'Subscriber', 94111),
	(401057, 876, '2014-08-08 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 19:35:00', 'Market at 10th', 67, 491, 'Subscriber', 94107),
	(401058, 868, '2014-08-08 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 19:35:00', 'Market at 10th', 67, 602, 'Subscriber', 94107),
	(401059, 540, '2014-08-08 19:22:00', 'Embarcadero at Bryant', 54, '2014-08-08 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Customer', 67071),
	(401060, 517, '2014-08-08 19:22:00', 'Embarcadero at Bryant', 54, '2014-08-08 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', 67071),
	(401061, 378, '2014-08-08 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94105),
	(401062, 1713, '2014-08-08 19:25:00', 'Embarcadero at Bryant', 54, '2014-08-08 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94030),
	(401063, 373, '2014-08-08 19:27:00', 'Powell Street BART (bis)', 39, '2014-08-08 19:33:00', 'Market at 10th', 67, 635, 'Subscriber', 94103),
	(401064, 774, '2014-08-08 19:30:00', 'South Van Ness at Market', 66, '2014-08-08 19:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94611),
	(401065, 2156, '2014-08-08 19:31:00', 'Post at Kearney', 47, '2014-08-08 20:07:00', 'Civic Center BART (7th at Market)', 72, 493, 'Customer', 94596),
	(401068, 331, '2014-08-08 19:32:00', 'Embarcadero at Sansome', 60, '2014-08-08 19:37:00', 'Steuart at Market', 74, 378, 'Subscriber', 94568),
	(401070, 2117, '2014-08-08 19:32:00', 'Post at Kearney', 47, '2014-08-08 20:07:00', 'Civic Center BART (7th at Market)', 72, 86, 'Customer', 92109),
	(401072, 618, '2014-08-08 19:34:00', 'Powell at Post (Union Square)', 71, '2014-08-08 19:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94130),
	(401073, 479, '2014-08-08 19:35:00', 'Powell Street BART (bis)', 39, '2014-08-08 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94107),
	(401074, 762, '2014-08-08 19:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-08 19:48:00', 'Japantown', 9, 199, 'Subscriber', 95112),
	(401075, 465, '2014-08-08 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 19:43:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94114),
	(401076, 433, '2014-08-08 19:37:00', 'Mountain View Caltrain Station', 28, '2014-08-08 19:44:00', 'Castro Street and El Camino Real', 32, 679, 'Subscriber', 94040),
	(401077, 389, '2014-08-08 19:39:00', 'Market at 4th', 76, '2014-08-08 19:45:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Customer', NULL),
	(401078, 817, '2014-08-08 19:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-08 19:52:00', 'Embarcadero at Vallejo', 48, 348, 'Subscriber', 94105),
	(401079, 268, '2014-08-08 19:39:00', '2nd at South Park', 64, '2014-08-08 19:43:00', 'Market at Sansome', 77, 604, 'Subscriber', 94588),
	(401081, 242, '2014-08-08 19:40:00', 'Embarcadero at Folsom', 51, '2014-08-08 19:44:00', 'Beale at Market', 56, 524, 'Subscriber', 94111),
	(401083, 207, '2014-08-08 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-08 19:45:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94107),
	(401084, 379, '2014-08-08 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 19:49:00', 'Powell at Post (Union Square)', 71, 546, 'Subscriber', 94109),
	(401085, 479, '2014-08-08 19:45:00', 'Townsend at 7th', 65, '2014-08-08 19:53:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94707),
	(401086, 337, '2014-08-08 19:45:00', 'Market at Sansome', 77, '2014-08-08 19:50:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94102),
	(401087, 1212, '2014-08-08 19:45:00', 'Powell at Post (Union Square)', 71, '2014-08-08 20:05:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 26120),
	(401088, 1193, '2014-08-08 19:45:00', 'Powell at Post (Union Square)', 71, '2014-08-08 20:05:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 26120),
	(401089, 1855, '2014-08-08 19:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 20:16:00', 'Embarcadero at Sansome', 60, 29, 'Customer', NULL),
	(401091, 484, '2014-08-08 19:48:00', 'Arena Green / SAP Center', 14, '2014-08-08 19:57:00', 'St James Park', 13, 18, 'Customer', 95112),
	(401095, 509, '2014-08-08 19:50:00', 'Market at Sansome', 77, '2014-08-08 19:59:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94129),
	(401097, 1391, '2014-08-08 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-08 20:17:00', 'Embarcadero at Sansome', 60, 580, 'Customer', NULL),
	(401099, 496, '2014-08-08 19:58:00', 'Spear at Folsom', 49, '2014-08-08 20:06:00', 'Clay at Battery', 41, 461, 'Subscriber', 94122),
	(401103, 521, '2014-08-08 20:04:00', 'Paseo de San Antonio', 7, '2014-08-08 20:12:00', 'Japantown', 9, 81, 'Subscriber', 95112),
	(401106, 182, '2014-08-08 20:05:00', 'Townsend at 7th', 65, '2014-08-08 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94107),
	(401107, 249, '2014-08-08 20:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 20:09:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94102),
	(401111, 3009, '2014-08-08 20:12:00', 'Townsend at 7th', 65, '2014-08-08 21:02:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94107),
	(401112, 1035, '2014-08-08 20:13:00', '5th at Howard', 57, '2014-08-08 20:31:00', 'San Francisco City Hall', 58, 477, 'Subscriber', 94102),
	(401113, 2024, '2014-08-08 20:15:00', 'Embarcadero at Sansome', 60, '2014-08-08 20:49:00', 'Embarcadero at Sansome', 60, 342, 'Customer', 26120),
	(401114, 2017, '2014-08-08 20:15:00', 'Embarcadero at Sansome', 60, '2014-08-08 20:49:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 26120),
	(401115, 384, '2014-08-08 20:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-08 20:22:00', 'Embarcadero at Bryant', 54, 392, 'Subscriber', 94105),
	(401116, 203, '2014-08-08 20:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 20:20:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94103),
	(401117, 1269, '2014-08-08 20:18:00', 'Embarcadero at Sansome', 60, '2014-08-08 20:39:00', 'Embarcadero at Sansome', 60, 431, 'Customer', NULL),
	(401118, 1245, '2014-08-08 20:18:00', 'Embarcadero at Sansome', 60, '2014-08-08 20:39:00', 'Embarcadero at Sansome', 60, 651, 'Customer', NULL),
	(401119, 503, '2014-08-08 20:21:00', 'Beale at Market', 56, '2014-08-08 20:30:00', '2nd at Townsend', 61, 626, 'Subscriber', 2139),
	(401120, 545, '2014-08-08 20:23:00', 'Powell Street BART (bis)', 39, '2014-08-08 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Customer', 90024),
	(401122, 572, '2014-08-08 20:35:00', 'Market at 4th', 76, '2014-08-08 20:44:00', 'Market at 10th', 67, 427, 'Subscriber', 94103),
	(401123, 579, '2014-08-08 20:35:00', 'Market at 4th', 76, '2014-08-08 20:44:00', 'Market at 10th', 67, 402, 'Subscriber', 94103),
	(401126, 739, '2014-08-08 20:40:00', 'Embarcadero at Sansome', 60, '2014-08-08 20:53:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Customer', NULL),
	(401127, 685, '2014-08-08 20:41:00', 'Embarcadero at Sansome', 60, '2014-08-08 20:53:00', 'Mechanics Plaza (Market at Battery)', 75, 29, 'Customer', NULL),
	(401128, 662, '2014-08-08 20:45:00', '2nd at Folsom', 62, '2014-08-08 20:56:00', 'South Van Ness at Market', 66, 357, 'Subscriber', 94117),
	(401129, 301, '2014-08-08 20:48:00', '5th at Howard', 57, '2014-08-08 20:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94158),
	(401130, 926, '2014-08-08 20:50:00', 'Embarcadero at Sansome', 60, '2014-08-08 21:05:00', 'Powell Street BART (bis)', 39, 342, 'Customer', 26120),
	(401131, 909, '2014-08-08 20:50:00', 'Embarcadero at Sansome', 60, '2014-08-08 21:05:00', 'Powell Street BART (bis)', 39, 621, 'Customer', 26120),
	(401132, 1652, '2014-08-08 20:51:00', 'Market at Sansome', 77, '2014-08-08 21:18:00', 'San Francisco City Hall', 58, 328, 'Customer', 90064),
	(401133, 1534, '2014-08-08 20:52:00', 'Market at Sansome', 77, '2014-08-08 21:17:00', 'San Francisco City Hall', 58, 238, 'Customer', 90404),
	(401134, 1560, '2014-08-08 20:52:00', 'Market at Sansome', 77, '2014-08-08 21:18:00', 'San Francisco City Hall', 58, 67, 'Customer', 90404),
	(401135, 486, '2014-08-08 20:55:00', 'Powell at Post (Union Square)', 71, '2014-08-08 21:03:00', 'Market at 10th', 67, 579, 'Subscriber', 94102),
	(401136, 423, '2014-08-08 20:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 21:04:00', 'Market at 4th', 76, 422, 'Customer', NULL),
	(401137, 1416, '2014-08-08 20:57:00', 'Embarcadero at Sansome', 60, '2014-08-08 21:21:00', 'Embarcadero at Bryant', 54, 575, 'Customer', 21201),
	(401138, 430, '2014-08-08 20:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-08 21:04:00', 'Market at 4th', 76, 29, 'Customer', NULL),
	(401139, 1378, '2014-08-08 20:58:00', 'Embarcadero at Sansome', 60, '2014-08-08 21:21:00', 'Embarcadero at Bryant', 54, 322, 'Customer', 21201),
	(401140, 328, '2014-08-08 21:05:00', 'Steuart at Market', 74, '2014-08-08 21:11:00', 'Market at Sansome', 77, 406, 'Subscriber', 94112),
	(401141, 1203, '2014-08-08 21:05:00', 'Market at 4th', 76, '2014-08-08 21:25:00', '5th at Howard', 57, 531, 'Customer', NULL),
	(401142, 1149, '2014-08-08 21:06:00', 'Market at 4th', 76, '2014-08-08 21:25:00', '5th at Howard', 57, 29, 'Customer', NULL),
	(401145, 4127, '2014-08-08 21:18:00', 'San Francisco City Hall', 58, '2014-08-08 22:27:00', 'Market at 4th', 76, 487, 'Customer', 90404),
	(401146, 4026, '2014-08-08 21:19:00', 'San Francisco City Hall', 58, '2014-08-08 22:26:00', 'Market at 4th', 76, 477, 'Customer', 90404),
	(401147, 3983, '2014-08-08 21:20:00', 'San Francisco City Hall', 58, '2014-08-08 22:27:00', 'Market at 4th', 76, 527, 'Customer', 90064),
	(401148, 555, '2014-08-08 21:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 21:30:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94133),
	(401149, 918, '2014-08-08 21:22:00', 'Embarcadero at Bryant', 54, '2014-08-08 21:37:00', 'Market at 4th', 76, 490, 'Customer', 21201),
	(401150, 818, '2014-08-08 21:22:00', 'Embarcadero at Bryant', 54, '2014-08-08 21:36:00', 'Market at 4th', 76, 361, 'Customer', 21201),
	(401152, 665, '2014-08-08 21:29:00', 'San Francisco City Hall', 58, '2014-08-08 21:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94085),
	(401154, 510, '2014-08-08 21:39:00', 'Market at 4th', 76, '2014-08-08 21:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 490, 'Subscriber', 94608),
	(401156, 305, '2014-08-08 21:39:00', 'Townsend at 7th', 65, '2014-08-08 21:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94158),
	(401161, 566, '2014-08-08 21:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 22:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94110),
	(401162, 852, '2014-08-08 22:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 22:21:00', 'South Van Ness at Market', 66, 508, 'Subscriber', 94133),
	(401163, 343, '2014-08-08 22:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-08 22:17:00', 'Grant Avenue at Columbus Avenue', 73, 318, 'Subscriber', 94133),
	(401164, 446, '2014-08-08 22:20:00', 'Spear at Folsom', 49, '2014-08-08 22:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94105),
	(401165, 438, '2014-08-08 22:22:00', '2nd at Townsend', 61, '2014-08-08 22:30:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94105),
	(401166, 530, '2014-08-08 22:23:00', 'Market at Sansome', 77, '2014-08-08 22:31:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(401167, 99, '2014-08-08 22:28:00', 'San Salvador at 1st', 8, '2014-08-08 22:29:00', 'San Salvador at 1st', 8, 11, 'Subscriber', 95112),
	(401168, 764, '2014-08-08 22:30:00', 'San Salvador at 1st', 8, '2014-08-08 22:42:00', 'Japantown', 9, 180, 'Subscriber', 95112),
	(401169, 262, '2014-08-08 22:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 22:57:00', 'Embarcadero at Sansome', 60, 97, 'Subscriber', 94111),
	(401170, 740, '2014-08-08 22:54:00', 'San Francisco City Hall', 58, '2014-08-08 23:06:00', 'Washington at Kearney', 46, 547, 'Subscriber', 94133),
	(401171, 71, '2014-08-08 23:01:00', 'Embarcadero at Bryant', 54, '2014-08-08 23:02:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(401172, 355, '2014-08-08 23:21:00', 'Powell Street BART (bis)', 39, '2014-08-08 23:27:00', 'Washington at Kearney', 46, 549, 'Subscriber', 94108),
	(401173, 337, '2014-08-08 23:24:00', 'Embarcadero at Sansome', 60, '2014-08-08 23:29:00', 'Steuart at Market', 74, 109, 'Subscriber', 94517),
	(401174, 256, '2014-08-08 23:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-08 23:32:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Subscriber', 94542),
	(401175, 287, '2014-08-08 23:31:00', 'Beale at Market', 56, '2014-08-08 23:36:00', 'Embarcadero at Bryant', 54, 524, 'Subscriber', 94105),
	(401176, 781, '2014-08-08 23:38:00', 'San Francisco City Hall', 58, '2014-08-08 23:51:00', 'Howard at 2nd', 63, 440, 'Subscriber', 94105),
	(401177, 463, '2014-08-08 23:44:00', 'Market at 4th', 76, '2014-08-08 23:52:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94133),
	(401178, 294, '2014-08-08 23:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 23:59:00', 'Powell Street BART (bis)', 39, 278, 'Customer', 52),
	(401179, 280, '2014-08-08 23:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-08 23:59:00', 'Powell Street BART (bis)', 39, 86, 'Customer', 52),
	(401180, 376, '2014-08-08 23:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 00:02:00', 'Beale at Market', 56, 584, 'Subscriber', 94542),
	(401181, 241, '2014-08-09 00:00:00', 'California Ave Caltrain Station', 36, '2014-08-09 00:04:00', 'Park at Olive', 38, 60, 'Subscriber', 94040),
	(401182, 1628, '2014-08-09 00:05:00', 'Park at Olive', 38, '2014-08-09 00:32:00', 'Rengstorff Avenue / California Street', 33, 123, 'Subscriber', 94040),
	(401183, 1069, '2014-08-09 00:08:00', 'Embarcadero at Sansome', 60, '2014-08-09 00:26:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94102),
	(401184, 234, '2014-08-09 00:14:00', 'Beale at Market', 56, '2014-08-09 00:18:00', 'Howard at 2nd', 63, 561, 'Subscriber', 94105),
	(401185, 891, '2014-08-09 00:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 00:50:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94158),
	(401186, 332, '2014-08-09 00:47:00', 'Powell at Post (Union Square)', 71, '2014-08-09 00:53:00', 'Clay at Battery', 41, 606, 'Subscriber', 94133),
	(401187, 389, '2014-08-09 01:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-09 01:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94158),
	(401188, 1079, '2014-08-09 02:02:00', 'Powell Street BART (bis)', 39, '2014-08-09 02:20:00', 'Golden Gate at Polk', 59, 86, 'Customer', 94111),
	(401189, 398, '2014-08-09 02:06:00', 'MLK Library', 11, '2014-08-09 02:13:00', 'Santa Clara at Almaden', 4, 256, 'Subscriber', 95110),
	(401190, 471, '2014-08-09 02:08:00', 'Powell Street BART (bis)', 39, '2014-08-09 02:16:00', 'Golden Gate at Polk', 59, 134, 'Customer', 94501),
	(401191, 986, '2014-08-09 02:19:00', 'Golden Gate at Polk', 59, '2014-08-09 02:36:00', 'Golden Gate at Polk', 59, 134, 'Customer', 94501),
	(401192, 822, '2014-08-09 02:21:00', 'Golden Gate at Polk', 59, '2014-08-09 02:34:00', 'Golden Gate at Polk', 59, 86, 'Customer', 94111),
	(401193, 554, '2014-08-09 06:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 06:16:00', 'Steuart at Market', 74, 452, 'Subscriber', 94158),
	(401201, 1871, '2014-08-09 07:19:00', 'Cowper at University', 37, '2014-08-09 07:51:00', 'Rengstorff Avenue / California Street', 33, 249, 'Customer', 94040),
	(401202, 435, '2014-08-09 07:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 07:28:00', 'Embarcadero at Bryant', 54, 385, 'Subscriber', 94109),
	(401205, 216, '2014-08-09 07:35:00', 'Embarcadero at Sansome', 60, '2014-08-09 07:38:00', 'Davis at Jackson', 42, 651, 'Subscriber', 94111),
	(401206, 4735, '2014-08-09 07:46:00', 'University and Emerson', 35, '2014-08-09 09:05:00', 'University and Emerson', 35, 92, 'Customer', 19312),
	(401207, 4748, '2014-08-09 07:46:00', 'University and Emerson', 35, '2014-08-09 09:05:00', 'University and Emerson', 35, 638, 'Customer', 19312),
	(401208, 298, '2014-08-09 07:52:00', 'Davis at Jackson', 42, '2014-08-09 07:57:00', 'Embarcadero at Sansome', 60, 651, 'Subscriber', 94111),
	(401210, 660, '2014-08-09 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94133),
	(401213, 641, '2014-08-09 08:05:00', 'Powell at Post (Union Square)', 71, '2014-08-09 08:16:00', 'Steuart at Market', 74, 428, 'Customer', 6065),
	(401214, 609, '2014-08-09 08:05:00', 'Powell at Post (Union Square)', 71, '2014-08-09 08:16:00', 'Steuart at Market', 74, 525, 'Customer', 6065),
	(401215, 7512, '2014-08-09 08:10:00', 'San Jose Civic Center', 3, '2014-08-09 10:16:00', 'San Jose Civic Center', 3, 122, 'Customer', 94920),
	(401216, 1324, '2014-08-09 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-09 08:34:00', 'Civic Center BART (7th at Market)', 72, 502, 'Customer', 93033),
	(401225, 639, '2014-08-09 08:17:00', 'South Van Ness at Market', 66, '2014-08-09 08:27:00', 'Powell at Post (Union Square)', 71, 222, 'Subscriber', 94103),
	(401226, 511, '2014-08-09 08:19:00', 'Spear at Folsom', 49, '2014-08-09 08:27:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94105),
	(401236, 508, '2014-08-09 08:38:00', 'Golden Gate at Polk', 59, '2014-08-09 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Subscriber', 94109),
	(401239, 177, '2014-08-09 08:51:00', 'Market at 10th', 67, '2014-08-09 08:54:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94103),
	(401242, 1134, '2014-08-09 09:08:00', 'Park at Olive', 38, '2014-08-09 09:27:00', 'Palo Alto Caltrain Station', 34, 60, 'Subscriber', 94306),
	(401243, 741, '2014-08-09 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 09:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94107),
	(401244, 5102, '2014-08-09 09:10:00', 'South Van Ness at Market', 66, '2014-08-09 10:35:00', 'San Francisco City Hall', 58, 526, 'Customer', 94087),
	(401245, 441, '2014-08-09 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 09:25:00', 'Market at 4th', 76, 465, 'Customer', 6065),
	(401246, 450, '2014-08-09 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 09:25:00', 'Market at 4th', 76, 300, 'Customer', 6065),
	(401247, 417, '2014-08-09 09:18:00', 'Post at Kearney', 47, '2014-08-09 09:25:00', 'Steuart at Market', 74, 599, 'Customer', 94108),
	(401248, 396, '2014-08-09 09:18:00', 'Post at Kearney', 47, '2014-08-09 09:25:00', 'Steuart at Market', 74, 284, 'Customer', 94108),
	(401249, 205, '2014-08-09 09:21:00', 'Howard at 2nd', 63, '2014-08-09 09:25:00', '5th at Howard', 57, 350, 'Subscriber', 94105),
	(401250, 662, '2014-08-09 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 09:35:00', '2nd at Townsend', 61, 158, 'Subscriber', 94109),
	(401252, 3295, '2014-08-09 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 10:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94158),
	(401256, 485, '2014-08-09 09:50:00', 'Spear at Folsom', 49, '2014-08-09 09:58:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94105),
	(401257, 360, '2014-08-09 09:56:00', '2nd at South Park', 64, '2014-08-09 10:02:00', 'Market at Sansome', 77, 16, 'Subscriber', 94602),
	(401259, 153, '2014-08-09 09:58:00', 'Howard at 2nd', 63, '2014-08-09 10:00:00', 'Market at Sansome', 77, 425, 'Subscriber', 94107),
	(401265, 456, '2014-08-09 10:04:00', 'Townsend at 7th', 65, '2014-08-09 10:12:00', '5th at Howard', 57, 623, 'Subscriber', 94107),
	(401267, 1288, '2014-08-09 10:07:00', 'Embarcadero at Sansome', 60, '2014-08-09 10:29:00', 'Washington at Kearney', 46, 519, 'Customer', 32751),
	(401268, 1294, '2014-08-09 10:07:00', 'Embarcadero at Sansome', 60, '2014-08-09 10:29:00', 'Washington at Kearney', 46, 651, 'Customer', 32751),
	(401269, 277, '2014-08-09 10:08:00', 'Beale at Market', 56, '2014-08-09 10:13:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94111),
	(401271, 297, '2014-08-09 10:10:00', 'St James Park', 13, '2014-08-09 10:15:00', 'SJSU 4th at San Carlos', 12, 669, 'Subscriber', 95112),
	(401272, 293, '2014-08-09 10:10:00', 'St James Park', 13, '2014-08-09 10:15:00', 'SJSU 4th at San Carlos', 12, 676, 'Subscriber', 95112),
	(401273, 345, '2014-08-09 10:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 10:17:00', 'Market at Sansome', 77, 512, 'Subscriber', 94510),
	(401274, 291, '2014-08-09 10:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 10:19:00', 'Market at 4th', 76, 504, 'Subscriber', 94105),
	(401275, 372, '2014-08-09 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-09 10:20:00', '5th at Howard', 57, 193, 'Subscriber', 94107),
	(401276, 26521, '2014-08-09 10:20:00', 'San Francisco City Hall', 58, '2014-08-09 17:42:00', 'San Francisco City Hall', 58, 593, 'Customer', NULL),
	(401277, 26509, '2014-08-09 10:21:00', 'San Francisco City Hall', 58, '2014-08-09 17:43:00', 'San Francisco City Hall', 58, 187, 'Customer', NULL),
	(401278, 960, '2014-08-09 10:22:00', 'South Van Ness at Market', 66, '2014-08-09 10:38:00', 'Embarcadero at Folsom', 51, 96, 'Subscriber', 94117),
	(401281, 1257, '2014-08-09 10:25:00', 'Townsend at 7th', 65, '2014-08-09 10:45:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 95110),
	(401282, 1243, '2014-08-09 10:25:00', 'Townsend at 7th', 65, '2014-08-09 10:45:00', 'Embarcadero at Vallejo', 48, 379, 'Subscriber', 95110),
	(401283, 379, '2014-08-09 10:25:00', 'Market at 4th', 76, '2014-08-09 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94612),
	(401285, 690, '2014-08-09 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-09 10:37:00', 'Market at 10th', 67, 590, 'Subscriber', 94107),
	(401286, 488, '2014-08-09 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 10:34:00', '5th at Howard', 57, 462, 'Subscriber', 94158),
	(401287, 314, '2014-08-09 10:27:00', 'Washington at Kearney', 46, '2014-08-09 10:32:00', 'Embarcadero at Sansome', 60, 547, 'Subscriber', 94108),
	(401289, 383, '2014-08-09 10:29:00', 'Market at Sansome', 77, '2014-08-09 10:35:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94510),
	(401290, 894, '2014-08-09 10:32:00', 'Embarcadero at Bryant', 54, '2014-08-09 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94105),
	(401291, 906, '2014-08-09 10:32:00', 'Washington at Kearney', 46, '2014-08-09 10:47:00', 'Powell at Post (Union Square)', 71, 519, 'Customer', 32751),
	(401292, 877, '2014-08-09 10:33:00', 'Washington at Kearney', 46, '2014-08-09 10:48:00', 'Powell at Post (Union Square)', 71, 651, 'Customer', 32751),
	(401293, 128, '2014-08-09 10:35:00', 'Commercial at Montgomery', 45, '2014-08-09 10:37:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94133),
	(401294, 890, '2014-08-09 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 10:50:00', 'Embarcadero at Sansome', 60, 489, 'Customer', 94108),
	(401295, 838, '2014-08-09 10:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 10:50:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 94108),
	(401296, 732, '2014-08-09 10:36:00', 'Embarcadero at Bryant', 54, '2014-08-09 10:49:00', 'Clay at Battery', 41, 424, 'Subscriber', 94105),
	(401301, 403, '2014-08-09 10:39:00', '2nd at Townsend', 61, '2014-08-09 10:46:00', '2nd at Townsend', 61, 454, 'Subscriber', 94107),
	(401302, 124, '2014-08-09 10:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 10:43:00', 'Grant Avenue at Columbus Avenue', 73, 477, 'Subscriber', 94133),
	(401303, 26258, '2014-08-09 10:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-09 17:59:00', 'Civic Center BART (7th at Market)', 72, 532, 'Customer', 93265),
	(401307, 4360, '2014-08-09 10:48:00', 'Market at 4th', 76, '2014-08-09 12:01:00', 'Market at 4th', 76, 465, 'Customer', 90025),
	(401308, 4371, '2014-08-09 10:48:00', 'Market at 4th', 76, '2014-08-09 12:01:00', 'Market at 4th', 76, 300, 'Customer', 90025),
	(401309, 651, '2014-08-09 10:50:00', 'South Van Ness at Market', 66, '2014-08-09 11:01:00', 'Powell Street BART (bis)', 39, 558, 'Customer', 20083),
	(401310, 391, '2014-08-09 10:51:00', '2nd at Townsend', 61, '2014-08-09 10:58:00', 'Market at Sansome', 77, 281, 'Subscriber', 94109),
	(401311, 208, '2014-08-09 10:55:00', 'South Van Ness at Market', 66, '2014-08-09 10:58:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94102),
	(401314, 504, '2014-08-09 10:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 11:07:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94111),
	(401315, 473, '2014-08-09 11:00:00', 'Market at 4th', 76, '2014-08-09 11:08:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94111),
	(401316, 545, '2014-08-09 11:01:00', 'Commercial at Montgomery', 45, '2014-08-09 11:10:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(401319, 614, '2014-08-09 11:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 11:17:00', 'Powell at Post (Union Square)', 71, 477, 'Subscriber', 94133),
	(401320, 510, '2014-08-09 11:07:00', 'Powell at Post (Union Square)', 71, '2014-08-09 11:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94108),
	(401322, 6620, '2014-08-09 11:14:00', 'Powell Street BART (bis)', 39, '2014-08-09 13:04:00', 'San Francisco City Hall', 58, 558, 'Customer', 78600),
	(401323, 857, '2014-08-09 11:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 11:28:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 90275),
	(401325, 1550, '2014-08-09 11:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 11:43:00', 'Powell Street BART (bis)', 39, 580, 'Customer', 31),
	(401326, 1449, '2014-08-09 11:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 11:42:00', 'Powell Street BART (bis)', 39, 687, 'Customer', 31),
	(401328, 745, '2014-08-09 11:20:00', '5th at Howard', 57, '2014-08-09 11:32:00', 'Grant Avenue at Columbus Avenue', 73, 193, 'Subscriber', 94103),
	(401329, 1216, '2014-08-09 11:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 11:42:00', 'Powell Street BART (bis)', 39, 535, 'Customer', 31),
	(401330, 840, '2014-08-09 11:25:00', 'Beale at Market', 56, '2014-08-09 11:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 94709),
	(401332, 5824, '2014-08-09 11:26:00', 'Golden Gate at Polk', 59, '2014-08-09 13:04:00', 'Beale at Market', 56, 134, 'Customer', NULL),
	(401333, 570, '2014-08-09 11:28:00', 'Clay at Battery', 41, '2014-08-09 11:37:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(401336, 323, '2014-08-09 11:30:00', 'Powell at Post (Union Square)', 71, '2014-08-09 11:35:00', 'Market at Sansome', 77, 562, 'Subscriber', 94103),
	(401337, 1029, '2014-08-09 11:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 11:52:00', 'Embarcadero at Bryant', 54, 538, 'Subscriber', 94105),
	(401338, 364, '2014-08-09 11:42:00', 'Market at 10th', 67, '2014-08-09 11:48:00', 'Powell Street BART (bis)', 39, 491, 'Customer', 33),
	(401340, 841, '2014-08-09 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Customer', 45810),
	(401341, 765, '2014-08-09 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Customer', 45810),
	(401342, 337, '2014-08-09 11:45:00', 'Market at 4th', 76, '2014-08-09 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94105),
	(401343, 731, '2014-08-09 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, 66, 'Customer', NULL),
	(401344, 255, '2014-08-09 11:47:00', '2nd at South Park', 64, '2014-08-09 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94107),
	(401345, 256, '2014-08-09 11:47:00', '2nd at South Park', 64, '2014-08-09 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94107),
	(401346, 256, '2014-08-09 11:47:00', 'Clay at Battery', 41, '2014-08-09 11:52:00', 'Howard at 2nd', 63, 606, 'Subscriber', 94133),
	(401348, 275, '2014-08-09 11:43:00', 'South Van Ness at Market', 66, '2014-08-09 11:48:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94102),
	(401349, 1196, '2014-08-09 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 12:08:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94107),
	(401350, 697, '2014-08-09 11:49:00', 'South Van Ness at Market', 66, '2014-08-09 12:00:00', '2nd at Folsom', 62, 345, 'Subscriber', 94102),
	(401351, 629, '2014-08-09 11:49:00', 'Japantown', 9, '2014-08-09 11:59:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95112),
	(401352, 9433, '2014-08-09 11:49:00', 'San Jose City Hall', 10, '2014-08-09 14:27:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Customer', NULL),
	(401353, 305, '2014-08-09 11:52:00', 'Powell Street BART (bis)', 39, '2014-08-09 11:57:00', 'Market at 10th', 67, 512, 'Subscriber', 94105),
	(401354, 391, '2014-08-09 11:52:00', 'Commercial at Montgomery', 45, '2014-08-09 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Customer', 94133),
	(401355, 360, '2014-08-09 11:53:00', 'Ryland Park', 84, '2014-08-09 11:59:00', 'Paseo de San Antonio', 7, 49, 'Subscriber', 5112),
	(401356, 2047, '2014-08-09 11:54:00', 'Powell Street BART (bis)', 39, '2014-08-09 12:29:00', 'Market at 10th', 67, 687, 'Customer', 33),
	(401357, 742, '2014-08-09 11:56:00', 'Market at Sansome', 77, '2014-08-09 12:09:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 32751),
	(401358, 720, '2014-08-09 11:56:00', 'Market at Sansome', 77, '2014-08-09 12:08:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 32751),
	(401360, 966, '2014-08-09 11:58:00', 'Broadway St at Battery St', 82, '2014-08-09 12:15:00', 'Beale at Market', 56, 552, 'Customer', 32129),
	(401361, 982, '2014-08-09 11:58:00', 'Broadway St at Battery St', 82, '2014-08-09 12:15:00', 'Beale at Market', 56, 585, 'Customer', 32129),
	(401362, 8727, '2014-08-09 12:00:00', 'San Jose City Hall', 10, '2014-08-09 14:25:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Customer', 33781),
	(401363, 8525, '2014-08-09 12:02:00', 'San Antonio Caltrain Station', 29, '2014-08-09 14:24:00', 'San Antonio Caltrain Station', 29, 14, 'Customer', 95020),
	(401364, 8622, '2014-08-09 12:02:00', 'San Jose City Hall', 10, '2014-08-09 14:25:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Customer', 41017),
	(401365, 8502, '2014-08-09 12:02:00', 'San Antonio Caltrain Station', 29, '2014-08-09 14:23:00', 'San Antonio Caltrain Station', 29, 63, 'Customer', 95020),
	(401366, 866, '2014-08-09 12:02:00', 'South Van Ness at Market', 66, '2014-08-09 12:17:00', 'Market at 4th', 76, 357, 'Customer', NULL),
	(401367, 649, '2014-08-09 12:15:00', 'Market at 10th', 67, '2014-08-09 12:26:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 19130),
	(401368, 1212, '2014-08-09 12:17:00', 'Broadway St at Battery St', 82, '2014-08-09 12:37:00', 'Embarcadero at Sansome', 60, 212, 'Customer', 73071),
	(401369, 588, '2014-08-09 12:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 12:27:00', 'Beale at Market', 56, 209, 'Subscriber', 94105),
	(401371, 736, '2014-08-09 12:20:00', 'Market at 10th', 67, '2014-08-09 12:32:00', 'Beale at Market', 56, 402, 'Subscriber', 94103),
	(401372, 370, '2014-08-09 12:26:00', 'Market at 10th', 67, '2014-08-09 12:33:00', 'Market at 4th', 76, 189, 'Subscriber', 94803),
	(401373, 318, '2014-08-09 12:27:00', 'Golden Gate at Polk', 59, '2014-08-09 12:32:00', 'South Van Ness at Market', 66, 214, 'Subscriber', 94109),
	(401374, 3285, '2014-08-09 12:28:00', '2nd at South Park', 64, '2014-08-09 13:23:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94107),
	(401379, 279, '2014-08-09 12:32:00', 'Market at 10th', 67, '2014-08-09 12:37:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94103),
	(401381, 2118, '2014-08-09 12:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Customer', 94108),
	(401382, 12837, '2014-08-09 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 16:09:00', 'Embarcadero at Folsom', 51, 421, 'Customer', 94105),
	(401383, 2083, '2014-08-09 12:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Customer', 94108),
	(401385, 942, '2014-08-09 12:46:00', 'Steuart at Market', 74, '2014-08-09 13:02:00', 'Powell Street BART (bis)', 39, 111, 'Customer', NULL),
	(401391, 1467, '2014-08-09 12:50:00', 'Palo Alto Caltrain Station', 34, '2014-08-09 13:15:00', 'Park at Olive', 38, 208, 'Customer', 94704),
	(401392, 493, '2014-08-09 12:51:00', 'Embarcadero at Bryant', 54, '2014-08-09 12:59:00', 'Embarcadero at Vallejo', 48, 573, 'Subscriber', 94105),
	(401393, 848, '2014-08-09 12:52:00', '2nd at Folsom', 62, '2014-08-09 13:06:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94102),
	(401394, 586, '2014-08-09 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-09 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94105),
	(401395, 3398, '2014-08-09 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 13:51:00', 'Grant Avenue at Columbus Avenue', 73, 191, 'Customer', 15232),
	(401396, 3353, '2014-08-09 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 13:50:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Customer', 15232),
	(401397, 323, '2014-08-09 12:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-09 13:00:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94105),
	(401398, 417, '2014-08-09 12:55:00', 'Steuart at Market', 74, '2014-08-09 13:02:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94517),
	(401400, 627, '2014-08-09 13:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-09 13:16:00', 'Market at 10th', 67, 363, 'Subscriber', 94103),
	(401401, 713, '2014-08-09 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-09 13:21:00', 'Embarcadero at Vallejo', 48, 419, 'Customer', 94133),
	(401402, 239, '2014-08-09 13:10:00', 'Howard at 2nd', 63, '2014-08-09 13:14:00', 'Beale at Market', 56, 511, 'Subscriber', 94105),
	(401403, 444, '2014-08-09 13:13:00', 'Steuart at Market', 74, '2014-08-09 13:20:00', 'Market at 4th', 76, 344, 'Customer', NULL),
	(401405, 1202, '2014-08-09 13:15:00', 'San Francisco City Hall', 58, '2014-08-09 13:35:00', 'Steuart at Market', 74, 472, 'Customer', 34),
	(401406, 1130, '2014-08-09 13:15:00', 'San Francisco City Hall', 58, '2014-08-09 13:34:00', 'Steuart at Market', 74, 238, 'Customer', 34),
	(401407, 1680, '2014-08-09 13:16:00', 'Powell Street BART (bis)', 39, '2014-08-09 13:44:00', 'Embarcadero at Sansome', 60, 111, 'Customer', 31),
	(401408, 1616, '2014-08-09 13:17:00', 'Powell Street BART (bis)', 39, '2014-08-09 13:44:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 31),
	(401409, 882, '2014-08-09 13:17:00', 'Davis at Jackson', 42, '2014-08-09 13:32:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94111),
	(401410, 1574, '2014-08-09 13:18:00', 'Powell Street BART (bis)', 39, '2014-08-09 13:44:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 31),
	(401411, 867, '2014-08-09 13:21:00', 'Powell Street BART (bis)', 39, '2014-08-09 13:35:00', 'Market at 10th', 67, 370, 'Subscriber', 94041),
	(401412, 8573, '2014-08-09 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 15:45:00', 'Embarcadero at Vallejo', 48, 376, 'Customer', 94010),
	(401414, 905, '2014-08-09 13:24:00', 'Steuart at Market', 74, '2014-08-09 13:39:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94117),
	(401419, 8295, '2014-08-09 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 15:44:00', 'Embarcadero at Vallejo', 48, 568, 'Customer', 94108),
	(401420, 983, '2014-08-09 13:28:00', 'San Pedro Square', 6, '2014-08-09 13:45:00', 'SJSU - San Salvador at 9th', 16, 82, 'Customer', NULL),
	(401422, 462, '2014-08-09 13:30:00', 'Townsend at 7th', 65, '2014-08-09 13:38:00', '2nd at Townsend', 61, 618, 'Subscriber', 94107),
	(401423, 1593, '2014-08-09 13:33:00', 'Mountain View Caltrain Station', 28, '2014-08-09 13:59:00', 'Mountain View Caltrain Station', 28, 71, 'Customer', 560016),
	(401424, 1535, '2014-08-09 13:33:00', 'Mountain View Caltrain Station', 28, '2014-08-09 13:59:00', 'Mountain View Caltrain Station', 28, 74, 'Customer', 560016),
	(401425, 360, '2014-08-09 13:38:00', 'Powell Street BART (bis)', 39, '2014-08-09 13:44:00', 'Market at 10th', 67, 602, 'Subscriber', 19130),
	(401426, 11366, '2014-08-09 13:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 16:47:00', 'Embarcadero at Vallejo', 48, 636, 'Customer', 95973),
	(401429, 320, '2014-08-09 13:40:00', 'Market at 10th', 67, '2014-08-09 13:46:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94103),
	(401430, 323, '2014-08-09 13:40:00', 'Market at 10th', 67, '2014-08-09 13:46:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94103),
	(401431, 409, '2014-08-09 13:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 13:47:00', 'Embarcadero at Sansome', 60, 311, 'Subscriber', 94111),
	(401432, 1583, '2014-08-09 13:45:00', 'Castro Street and El Camino Real', 32, '2014-08-09 14:12:00', 'Mountain View Caltrain Station', 28, 263, 'Customer', 94041),
	(401433, 2668, '2014-08-09 13:46:00', 'Embarcadero at Vallejo', 48, '2014-08-09 14:30:00', 'Townsend at 7th', 65, 442, 'Subscriber', 95110),
	(401434, 2652, '2014-08-09 13:46:00', 'Embarcadero at Vallejo', 48, '2014-08-09 14:30:00', 'Townsend at 7th', 65, 348, 'Subscriber', 95110),
	(401435, 1487, '2014-08-09 13:46:00', 'Castro Street and El Camino Real', 32, '2014-08-09 14:11:00', 'Mountain View Caltrain Station', 28, 9, 'Customer', 94041),
	(401436, 4104, '2014-08-09 13:48:00', 'California Ave Caltrain Station', 36, '2014-08-09 14:56:00', 'California Ave Caltrain Station', 36, 104, 'Customer', 83201),
	(401437, 4048, '2014-08-09 13:48:00', 'California Ave Caltrain Station', 36, '2014-08-09 14:55:00', 'California Ave Caltrain Station', 36, 706, 'Customer', 83201),
	(401438, 1314, '2014-08-09 13:50:00', 'Embarcadero at Sansome', 60, '2014-08-09 14:11:00', '2nd at Townsend', 61, 408, 'Customer', 31),
	(401439, 1320, '2014-08-09 13:50:00', 'Embarcadero at Sansome', 60, '2014-08-09 14:12:00', '2nd at Townsend', 61, 97, 'Customer', 31),
	(401440, 1276, '2014-08-09 13:50:00', 'Embarcadero at Sansome', 60, '2014-08-09 14:11:00', '2nd at Townsend', 61, 311, 'Customer', 31),
	(401441, 4797, '2014-08-09 13:53:00', 'SJSU 4th at San Carlos', 12, '2014-08-09 15:13:00', 'SJSU 4th at San Carlos', 12, 138, 'Customer', 95126),
	(401442, 463, '2014-08-09 13:53:00', 'Embarcadero at Sansome', 60, '2014-08-09 14:01:00', 'Embarcadero at Folsom', 51, 410, 'Subscriber', 94133),
	(401443, 188, '2014-08-09 13:54:00', 'SJSU 4th at San Carlos', 12, '2014-08-09 13:57:00', 'SJSU 4th at San Carlos', 12, 132, 'Customer', 95126),
	(401444, 4516, '2014-08-09 13:58:00', 'SJSU 4th at San Carlos', 12, '2014-08-09 15:13:00', 'SJSU 4th at San Carlos', 12, 207, 'Customer', 95126),
	(401445, 1219, '2014-08-09 13:58:00', 'Embarcadero at Sansome', 60, '2014-08-09 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 446, 'Customer', 33149),
	(401446, 1238, '2014-08-09 13:58:00', 'Embarcadero at Sansome', 60, '2014-08-09 14:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Customer', 33149),
	(401447, 1214, '2014-08-09 13:58:00', 'Embarcadero at Sansome', 60, '2014-08-09 14:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 580, 'Customer', 33149),
	(401448, 859, '2014-08-09 14:01:00', 'Embarcadero at Bryant', 54, '2014-08-09 14:15:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94105),
	(401449, 1237, '2014-08-09 14:02:00', 'Park at Olive', 38, '2014-08-09 14:22:00', 'Palo Alto Caltrain Station', 34, 208, 'Customer', 94704),
	(401450, 676, '2014-08-09 14:05:00', 'Embarcadero at Bryant', 54, '2014-08-09 14:17:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94111),
	(401452, 1410, '2014-08-09 14:11:00', 'Steuart at Market', 74, '2014-08-09 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Customer', NULL),
	(401453, 1367, '2014-08-09 14:13:00', 'Steuart at Market', 74, '2014-08-09 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Customer', NULL),
	(401454, 1346, '2014-08-09 14:12:00', 'Steuart at Market', 74, '2014-08-09 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Customer', NULL),
	(401455, 1295, '2014-08-09 14:14:00', 'Steuart at Market', 74, '2014-08-09 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', NULL),
	(401456, 1130, '2014-08-09 14:16:00', 'Steuart at Market', 74, '2014-08-09 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', NULL),
	(401457, 254, '2014-08-09 14:23:00', 'Embarcadero at Vallejo', 48, '2014-08-09 14:27:00', 'Embarcadero at Sansome', 60, 379, 'Subscriber', 94133),
	(401459, 766, '2014-08-09 14:29:00', 'South Van Ness at Market', 66, '2014-08-09 14:42:00', 'Market at Sansome', 77, 331, 'Subscriber', 94117),
	(401461, 431, '2014-08-09 14:32:00', 'SJSU - San Salvador at 9th', 16, '2014-08-09 14:39:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 95112),
	(401462, 597, '2014-08-09 14:34:00', 'Paseo de San Antonio', 7, '2014-08-09 14:44:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Customer', 95112),
	(401463, 896, '2014-08-09 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 14:49:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94158),
	(401464, 754, '2014-08-09 14:34:00', 'Rengstorff Avenue / California Street', 33, '2014-08-09 14:47:00', 'Mountain View Caltrain Station', 28, 249, 'Subscriber', 94043),
	(401465, 297, '2014-08-09 14:39:00', 'Townsend at 7th', 65, '2014-08-09 14:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94306),
	(401466, 11695, '2014-08-09 14:41:00', 'Market at 4th', 76, '2014-08-09 17:55:00', 'Market at 4th', 76, 189, 'Customer', NULL),
	(401467, 393, '2014-08-09 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 14:48:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94114),
	(401468, 11542, '2014-08-09 14:43:00', 'Market at 4th', 76, '2014-08-09 17:55:00', 'Market at 4th', 76, 300, 'Customer', 94015),
	(401469, 404, '2014-08-09 14:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-09 14:52:00', '2nd at Townsend', 61, 275, 'Subscriber', 94803),
	(401470, 120, '2014-08-09 14:49:00', 'SJSU 4th at San Carlos', 12, '2014-08-09 14:51:00', 'SJSU 4th at San Carlos', 12, 132, 'Customer', NULL),
	(401473, 231, '2014-08-09 14:52:00', 'Market at 4th', 76, '2014-08-09 14:56:00', '5th at Howard', 57, 358, 'Subscriber', 94545),
	(401474, 226, '2014-08-09 14:52:00', 'SJSU 4th at San Carlos', 12, '2014-08-09 14:56:00', 'SJSU - San Salvador at 9th', 16, 133, 'Customer', NULL),
	(401475, 251, '2014-08-09 14:53:00', 'MLK Library', 11, '2014-08-09 14:57:00', 'San Salvador at 1st', 8, 197, 'Subscriber', 94025),
	(401478, 468, '2014-08-09 14:55:00', 'Market at Sansome', 77, '2014-08-09 15:03:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94105),
	(401479, 797, '2014-08-09 14:56:00', '2nd at Townsend', 61, '2014-08-09 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Customer', 31),
	(401480, 255, '2014-08-09 14:56:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-09 15:00:00', 'Adobe on Almaden', 5, 37, 'Subscriber', 94105),
	(401482, 674, '2014-08-09 14:58:00', '2nd at Townsend', 61, '2014-08-09 15:09:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Customer', 31),
	(401483, 303, '2014-08-09 15:00:00', 'Clay at Battery', 41, '2014-08-09 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 94111),
	(401484, 293, '2014-08-09 15:01:00', 'Clay at Battery', 41, '2014-08-09 15:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94111),
	(401486, 277, '2014-08-09 15:04:00', '5th at Howard', 57, '2014-08-09 15:09:00', 'Market at 4th', 76, 358, 'Subscriber', 94545),
	(401487, 927, '2014-08-09 15:05:00', 'SJSU 4th at San Carlos', 12, '2014-08-09 15:21:00', 'San Pedro Square', 6, 250, 'Customer', NULL),
	(401488, 498, '2014-08-09 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-09 15:16:00', 'Davis at Jackson', 42, 492, 'Subscriber', 95113),
	(401491, 1045, '2014-08-09 15:14:00', 'Market at 4th', 76, '2014-08-09 15:31:00', 'San Francisco City Hall', 58, 344, 'Customer', 33149),
	(401492, 993, '2014-08-09 15:14:00', 'Market at 4th', 76, '2014-08-09 15:31:00', 'San Francisco City Hall', 58, 465, 'Customer', 33149),
	(401493, 973, '2014-08-09 15:15:00', 'Market at 4th', 76, '2014-08-09 15:31:00', 'San Francisco City Hall', 58, 357, 'Customer', 33149),
	(401494, 745, '2014-08-09 15:16:00', 'Mountain View Caltrain Station', 28, '2014-08-09 15:28:00', 'Castro Street and El Camino Real', 32, 9, 'Customer', 94041),
	(401495, 749, '2014-08-09 15:16:00', 'Mountain View Caltrain Station', 28, '2014-08-09 15:28:00', 'Castro Street and El Camino Real', 32, 263, 'Customer', 94041),
	(401496, 14004, '2014-08-09 15:17:00', 'University and Emerson', 35, '2014-08-09 19:10:00', 'University and Emerson', 35, 295, 'Customer', 95060),
	(401499, 710, '2014-08-09 15:19:00', 'San Pedro Square', 6, '2014-08-09 15:31:00', 'San Salvador at 1st', 8, 44, 'Subscriber', 95112),
	(401502, 4067, '2014-08-09 15:20:00', 'Washington at Kearney', 46, '2014-08-09 16:28:00', 'Washington at Kearney', 46, 549, 'Customer', 94133),
	(401506, 1396, '2014-08-09 15:24:00', 'Market at 10th', 67, '2014-08-09 15:47:00', 'Commercial at Montgomery', 45, 602, 'Customer', 94102),
	(401507, 648, '2014-08-09 15:24:00', 'Townsend at 7th', 65, '2014-08-09 15:35:00', 'Market at 4th', 76, 548, 'Subscriber', 94107),
	(401508, 614, '2014-08-09 15:27:00', 'Palo Alto Caltrain Station', 34, '2014-08-09 15:38:00', 'Cowper at University', 37, 202, 'Customer', 60614),
	(401509, 594, '2014-08-09 15:27:00', 'Palo Alto Caltrain Station', 34, '2014-08-09 15:37:00', 'Cowper at University', 37, 121, 'Customer', 60614),
	(401514, 607, '2014-08-09 15:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 15:42:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94114),
	(401516, 2111, '2014-08-09 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-09 16:08:00', 'South Van Ness at Market', 66, 332, 'Customer', 94108),
	(401518, 594, '2014-08-09 15:32:00', 'Embarcadero at Sansome', 60, '2014-08-09 15:42:00', 'Embarcadero at Bryant', 54, 424, 'Subscriber', 94105),
	(401519, 2075, '2014-08-09 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-09 16:07:00', 'South Van Ness at Market', 66, 513, 'Customer', 94108),
	(401521, 436, '2014-08-09 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 15:44:00', '2nd at Folsom', 62, 318, 'Subscriber', 94158),
	(401522, 473, '2014-08-09 15:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 15:44:00', '2nd at Folsom', 62, 360, 'Subscriber', 94158),
	(401523, 1884, '2014-08-09 15:41:00', 'Embarcadero at Sansome', 60, '2014-08-09 16:12:00', 'Market at 4th', 76, 489, 'Customer', 94805),
	(401524, 356, '2014-08-09 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 15:49:00', 'Embarcadero at Vallejo', 48, 586, 'Customer', 32129),
	(401525, 613, '2014-08-09 15:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 15:53:00', 'Broadway St at Battery St', 82, 518, 'Customer', 32129),
	(401529, 1526, '2014-08-09 15:49:00', 'Embarcadero at Sansome', 60, '2014-08-09 16:14:00', 'Market at 4th', 76, 379, 'Customer', 94803),
	(401530, 638, '2014-08-09 15:49:00', 'Market at 4th', 76, '2014-08-09 16:00:00', 'San Francisco City Hall', 58, 548, 'Subscriber', 94107),
	(401531, 189, '2014-08-09 15:50:00', 'Embarcadero at Vallejo', 48, '2014-08-09 15:53:00', 'Broadway St at Battery St', 82, 568, 'Customer', 32129),
	(401532, 620, '2014-08-09 15:51:00', 'Golden Gate at Polk', 59, '2014-08-09 16:02:00', 'Market at 4th', 76, 317, 'Subscriber', 94102),
	(401533, 604, '2014-08-09 15:51:00', 'Golden Gate at Polk', 59, '2014-08-09 16:01:00', 'Market at 4th', 76, 86, 'Subscriber', 94102),
	(401534, 1224, '2014-08-09 15:52:00', 'Embarcadero at Sansome', 60, '2014-08-09 16:12:00', 'Market at 4th', 76, 494, 'Customer', 94564),
	(401535, 417, '2014-08-09 15:52:00', 'Embarcadero at Sansome', 60, '2014-08-09 15:59:00', 'Clay at Battery', 41, 406, 'Subscriber', 94114),
	(401536, 302, '2014-08-09 15:52:00', 'Steuart at Market', 74, '2014-08-09 15:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94107),
	(401537, 387, '2014-08-09 15:55:00', 'Broadway St at Battery St', 82, '2014-08-09 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 212, 'Customer', 32129),
	(401538, 373, '2014-08-09 15:55:00', 'Broadway St at Battery St', 82, '2014-08-09 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Customer', 32129),
	(401539, 760, '2014-08-09 16:00:00', 'Beale at Market', 56, '2014-08-09 16:13:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', 91202),
	(401540, 4501, '2014-08-09 16:01:00', 'University and Emerson', 35, '2014-08-09 17:16:00', 'University and Emerson', 35, 657, 'Customer', 94010),
	(401542, 1765, '2014-08-09 16:02:00', 'Embarcadero at Sansome', 60, '2014-08-09 16:32:00', '2nd at Townsend', 61, 469, 'Customer', 95119),
	(401543, 1746, '2014-08-09 16:02:00', 'Embarcadero at Sansome', 60, '2014-08-09 16:31:00', '2nd at Townsend', 61, 283, 'Customer', 95119),
	(401544, 1782, '2014-08-09 16:06:00', 'Powell Street BART (bis)', 39, '2014-08-09 16:35:00', 'Commercial at Montgomery', 45, 491, 'Customer', 52),
	(401545, 1766, '2014-08-09 16:06:00', 'Powell Street BART (bis)', 39, '2014-08-09 16:35:00', 'Commercial at Montgomery', 45, 613, 'Customer', 52),
	(401549, 451, '2014-08-09 16:13:00', 'Powell Street BART (bis)', 39, '2014-08-09 16:21:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94158),
	(401550, 1083, '2014-08-09 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 16:32:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 94109),
	(401551, 502, '2014-08-09 16:15:00', 'Powell Street BART (bis)', 39, '2014-08-09 16:24:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94117),
	(401552, 1037, '2014-08-09 16:16:00', 'Market at Sansome', 77, '2014-08-09 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94103),
	(401553, 1089, '2014-08-09 16:17:00', 'Palo Alto Caltrain Station', 34, '2014-08-09 16:36:00', 'California Ave Caltrain Station', 36, 68, 'Customer', 60614),
	(401554, 1052, '2014-08-09 16:18:00', 'Palo Alto Caltrain Station', 34, '2014-08-09 16:35:00', 'California Ave Caltrain Station', 36, 663, 'Customer', 60614),
	(401555, 921, '2014-08-09 16:31:00', 'Powell at Post (Union Square)', 71, '2014-08-09 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', 29631),
	(401556, 908, '2014-08-09 16:32:00', 'Powell at Post (Union Square)', 71, '2014-08-09 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Customer', 29631),
	(401557, 399, '2014-08-09 16:35:00', '2nd at Folsom', 62, '2014-08-09 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94158),
	(401558, 212, '2014-08-09 16:36:00', '2nd at Folsom', 62, '2014-08-09 16:39:00', '2nd at Townsend', 61, 430, 'Subscriber', 94105),
	(401559, 356, '2014-08-09 16:36:00', '2nd at Folsom', 62, '2014-08-09 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94158),
	(401560, 194, '2014-08-09 16:36:00', '2nd at Folsom', 62, '2014-08-09 16:39:00', '2nd at Townsend', 61, 329, 'Subscriber', 94105),
	(401561, 95, '2014-08-09 16:37:00', 'Commercial at Montgomery', 45, '2014-08-09 16:39:00', 'Commercial at Montgomery', 45, 495, 'Customer', 52),
	(401562, 438, '2014-08-09 16:38:00', 'Townsend at 7th', 65, '2014-08-09 16:46:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94103),
	(401563, 11011, '2014-08-09 16:40:00', 'Commercial at Montgomery', 45, '2014-08-09 19:43:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Customer', 52),
	(401564, 637, '2014-08-09 16:40:00', 'Commercial at Montgomery', 45, '2014-08-09 16:50:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Customer', 52),
	(401565, 165, '2014-08-09 16:42:00', 'Market at Sansome', 77, '2014-08-09 16:45:00', 'Commercial at Montgomery', 45, 16, 'Subscriber', 94112),
	(401566, 11118, '2014-08-09 16:42:00', 'University and Emerson', 35, '2014-08-09 19:48:00', 'Cowper at University', 37, 92, 'Customer', NULL),
	(401567, 2484, '2014-08-09 16:42:00', 'Cowper at University', 37, '2014-08-09 17:24:00', 'University and Emerson', 35, 36, 'Customer', 94301),
	(401568, 2448, '2014-08-09 16:43:00', 'Cowper at University', 37, '2014-08-09 17:24:00', 'University and Emerson', 35, 240, 'Customer', 94301),
	(401571, 19514, '2014-08-09 16:53:00', 'University and Emerson', 35, '2014-08-09 22:19:00', 'Mountain View Caltrain Station', 28, 242, 'Customer', 49),
	(401574, 437, '2014-08-09 16:57:00', 'Market at 4th', 76, '2014-08-09 17:04:00', 'Clay at Battery', 41, 358, 'Subscriber', 94105),
	(401575, 374, '2014-08-09 16:59:00', 'Embarcadero at Vallejo', 48, '2014-08-09 17:05:00', 'Embarcadero at Bryant', 54, 573, 'Subscriber', 94105),
	(401576, 585, '2014-08-09 16:59:00', 'Market at 4th', 76, '2014-08-09 17:09:00', 'Townsend at 7th', 65, 379, 'Subscriber', 94612),
	(401581, 266, '2014-08-09 17:06:00', 'Davis at Jackson', 42, '2014-08-09 17:10:00', 'Beale at Market', 56, 492, 'Subscriber', 95113),
	(401582, 952, '2014-08-09 17:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 17:25:00', 'Broadway St at Battery St', 82, 448, 'Customer', 77381),
	(401583, 684, '2014-08-09 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 17:21:00', 'Market at Sansome', 77, 360, 'Subscriber', 94103),
	(401584, 648, '2014-08-09 17:11:00', 'Townsend at 7th', 65, '2014-08-09 17:22:00', '5th at Howard', 57, 444, 'Subscriber', 94111),
	(401587, 381, '2014-08-09 17:16:00', 'San Jose City Hall', 10, '2014-08-09 17:22:00', 'Paseo de San Antonio', 7, 62, 'Subscriber', 95112),
	(401588, 416, '2014-08-09 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 17:24:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94103),
	(401589, 665, '2014-08-09 17:20:00', 'Powell Street BART (bis)', 39, '2014-08-09 17:32:00', 'South Van Ness at Market', 66, 33, 'Customer', NULL),
	(401590, 369, '2014-08-09 17:21:00', 'Powell Street BART (bis)', 39, '2014-08-09 17:27:00', 'Market at 10th', 67, 535, 'Subscriber', 94952),
	(401591, 344, '2014-08-09 17:24:00', 'Market at 4th', 76, '2014-08-09 17:30:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94108),
	(401592, 262, '2014-08-09 17:27:00', 'Market at 10th', 67, '2014-08-09 17:32:00', 'South Van Ness at Market', 66, 687, 'Subscriber', 94952),
	(401593, 1680, '2014-08-09 17:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-09 18:01:00', 'South Van Ness at Market', 66, 451, 'Customer', 33149),
	(401594, 1663, '2014-08-09 17:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-09 18:01:00', 'South Van Ness at Market', 66, 348, 'Customer', 33149),
	(401595, 1659, '2014-08-09 17:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-09 18:01:00', 'South Van Ness at Market', 66, 493, 'Customer', 33149),
	(401596, 1170, '2014-08-09 17:33:00', 'Clay at Battery', 41, '2014-08-09 17:53:00', 'Golden Gate at Polk', 59, 614, 'Subscriber', 94115),
	(401597, 4667, '2014-08-09 17:33:00', 'Palo Alto Caltrain Station', 34, '2014-08-09 18:51:00', 'Palo Alto Caltrain Station', 34, 714, 'Customer', 85326),
	(401598, 425, '2014-08-09 17:37:00', 'Market at 10th', 67, '2014-08-09 17:44:00', 'Market at 4th', 76, 590, 'Subscriber', 94105),
	(401599, 1267, '2014-08-09 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-09 17:59:00', 'Market at 4th', 76, 449, 'Customer', 90066),
	(401601, 411, '2014-08-09 17:41:00', 'Powell Street BART (bis)', 39, '2014-08-09 17:48:00', 'Market at 10th', 67, 306, 'Subscriber', 94164),
	(401602, 4166, '2014-08-09 17:42:00', 'Palo Alto Caltrain Station', 34, '2014-08-09 18:51:00', 'Palo Alto Caltrain Station', 34, 232, 'Customer', 85326),
	(401603, 126, '2014-08-09 17:46:00', 'Paseo de San Antonio', 7, '2014-08-09 17:48:00', 'MLK Library', 11, 702, 'Subscriber', 94025),
	(401604, 345, '2014-08-09 17:52:00', 'Embarcadero at Sansome', 60, '2014-08-09 17:58:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94108),
	(401606, 1043, '2014-08-09 17:59:00', 'Market at 4th', 76, '2014-08-09 18:17:00', 'Market at 4th', 76, 517, 'Customer', NULL),
	(401608, 574, '2014-08-09 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-09 18:16:00', 'Powell Street BART (bis)', 39, 434, 'Subscriber', 94080),
	(401611, 5944, '2014-08-09 18:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 19:56:00', 'Embarcadero at Vallejo', 48, 484, 'Customer', 98119),
	(401612, 5807, '2014-08-09 18:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 19:56:00', 'Embarcadero at Vallejo', 48, 193, 'Customer', 94403),
	(401613, 371, '2014-08-09 18:23:00', 'Mountain View Caltrain Station', 28, '2014-08-09 18:29:00', 'Mountain View City Hall', 27, 200, 'Subscriber', 94040),
	(401614, 5564, '2014-08-09 18:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 19:56:00', 'Embarcadero at Vallejo', 48, 552, 'Customer', 94403),
	(401617, 5414, '2014-08-09 18:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 19:56:00', 'Embarcadero at Vallejo', 48, 191, 'Customer', 60189),
	(401618, 546, '2014-08-09 18:27:00', 'Market at 10th', 67, '2014-08-09 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94107),
	(401620, 292, '2014-08-09 18:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Customer', 52),
	(401623, 820, '2014-08-09 18:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-09 18:44:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94158),
	(401628, 222, '2014-08-09 18:33:00', 'Spear at Folsom', 49, '2014-08-09 18:37:00', 'Beale at Market', 56, 471, 'Subscriber', 94111),
	(401630, 696, '2014-08-09 18:36:00', 'Embarcadero at Sansome', 60, '2014-08-09 18:48:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94102),
	(401631, 518, '2014-08-09 18:36:00', 'Spear at Folsom', 49, '2014-08-09 18:45:00', '5th at Howard', 57, 596, 'Subscriber', 94105),
	(401632, 1156, '2014-08-09 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 18:57:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 94805),
	(401636, 243, '2014-08-09 18:39:00', 'San Salvador at 1st', 8, '2014-08-09 18:43:00', 'SJSU - San Salvador at 9th', 16, 197, 'Subscriber', 95112),
	(401637, 572, '2014-08-09 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 18:49:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94070),
	(401638, 1057, '2014-08-09 18:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 18:57:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 94564),
	(401639, 621, '2014-08-09 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-09 18:50:00', 'Steuart at Market', 74, 318, 'Customer', 94709),
	(401640, 69, '2014-08-09 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 18:42:00', 'Grant Avenue at Columbus Avenue', 73, 429, 'Customer', 52),
	(401641, 663, '2014-08-09 18:41:00', 'Market at 10th', 67, '2014-08-09 18:53:00', 'Washington at Kearney', 46, 306, 'Subscriber', 94133),
	(401642, 266, '2014-08-09 18:45:00', '2nd at Townsend', 61, '2014-08-09 18:49:00', '2nd at Folsom', 62, 430, 'Subscriber', 94105),
	(401643, 265, '2014-08-09 18:45:00', '2nd at Townsend', 61, '2014-08-09 18:49:00', '2nd at Folsom', 62, 97, 'Subscriber', 94105),
	(401644, 755, '2014-08-09 18:46:00', 'Mountain View City Hall', 27, '2014-08-09 18:58:00', 'Rengstorff Avenue / California Street', 33, 200, 'Subscriber', 94040),
	(401649, 3290, '2014-08-09 18:55:00', '2nd at Townsend', 61, '2014-08-09 19:50:00', 'Embarcadero at Sansome', 60, 569, 'Customer', NULL),
	(401650, 3344, '2014-08-09 18:55:00', '2nd at Townsend', 61, '2014-08-09 19:51:00', 'Embarcadero at Sansome', 60, 353, 'Customer', NULL),
	(401651, 1745, '2014-08-09 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 19:26:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 84606),
	(401653, 3431, '2014-08-09 18:59:00', '2nd at Townsend', 61, '2014-08-09 19:56:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 90638),
	(401654, 3428, '2014-08-09 18:59:00', '2nd at Townsend', 61, '2014-08-09 19:56:00', 'Embarcadero at Vallejo', 48, 314, 'Customer', 90638),
	(401655, 353, '2014-08-09 18:59:00', 'South Van Ness at Market', 66, '2014-08-09 19:05:00', 'Powell Street BART (bis)', 39, 359, 'Customer', NULL),
	(401656, 335, '2014-08-09 19:00:00', 'South Van Ness at Market', 66, '2014-08-09 19:05:00', 'Powell Street BART (bis)', 39, 877, 'Subscriber', 94952),
	(401657, 245, '2014-08-09 19:00:00', 'Santa Clara at Almaden', 4, '2014-08-09 19:04:00', 'San Jose City Hall', 10, 178, 'Subscriber', 95112),
	(401658, 1503, '2014-08-09 19:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 19:26:00', 'Embarcadero at Sansome', 60, 158, 'Customer', 84043),
	(401659, 921, '2014-08-09 19:01:00', 'Embarcadero at Vallejo', 48, '2014-08-09 19:17:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94133),
	(401660, 1271, '2014-08-09 19:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-09 19:26:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 84095),
	(401661, 1252, '2014-08-09 19:13:00', 'Post at Kearney', 47, '2014-08-09 19:34:00', 'Broadway St at Battery St', 82, 273, 'Customer', NULL),
	(401662, 1238, '2014-08-09 19:14:00', 'Post at Kearney', 47, '2014-08-09 19:34:00', 'Broadway St at Battery St', 82, 342, 'Customer', 90066),
	(401663, 856, '2014-08-09 19:31:00', 'Market at 4th', 76, '2014-08-09 19:46:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94109),
	(401664, 448, '2014-08-09 19:32:00', 'Davis at Jackson', 42, '2014-08-09 19:39:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94111),
	(401665, 505, '2014-08-09 19:32:00', 'Davis at Jackson', 42, '2014-08-09 19:41:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94111),
	(401666, 881, '2014-08-09 19:44:00', 'Market at 4th', 76, '2014-08-09 19:58:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Subscriber', 94111),
	(401667, 505, '2014-08-09 19:46:00', 'Powell Street BART (bis)', 39, '2014-08-09 19:54:00', 'Market at 10th', 67, 286, 'Subscriber', 94103),
	(401668, 953, '2014-08-09 19:48:00', 'Broadway at Main', 25, '2014-08-09 20:04:00', 'Broadway at Main', 25, 216, 'Customer', NULL),
	(401669, 662, '2014-08-09 19:48:00', 'Mountain View Caltrain Station', 28, '2014-08-09 20:00:00', 'Mountain View City Hall', 27, 308, 'Customer', 560016),
	(401670, 643, '2014-08-09 19:49:00', 'Mountain View Caltrain Station', 28, '2014-08-09 19:59:00', 'Mountain View City Hall', 27, 71, 'Customer', 560016),
	(401672, 580, '2014-08-09 19:54:00', 'Market at 10th', 67, '2014-08-09 20:04:00', 'Powell at Post (Union Square)', 71, 512, 'Subscriber', 94102),
	(401673, 542, '2014-08-09 19:55:00', 'Market at 10th', 67, '2014-08-09 20:04:00', 'Powell at Post (Union Square)', 71, 481, 'Subscriber', 94102),
	(401676, 204, '2014-08-09 19:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 19:59:00', 'Commercial at Montgomery', 45, 212, 'Subscriber', 94111),
	(401679, 281, '2014-08-09 20:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-09 20:11:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94103),
	(401682, 187, '2014-08-09 20:08:00', 'Townsend at 7th', 65, '2014-08-09 20:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94306),
	(401685, 1570, '2014-08-09 20:11:00', 'Commercial at Montgomery', 45, '2014-08-09 20:37:00', 'Embarcadero at Sansome', 60, 594, 'Subscriber', 94111),
	(401686, 635, '2014-08-09 20:13:00', 'San Pedro Square', 6, '2014-08-09 20:24:00', 'SJSU - San Salvador at 9th', 16, 250, 'Customer', NULL),
	(401689, 1089, '2014-08-09 20:18:00', '5th at Howard', 57, '2014-08-09 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94158),
	(401690, 156, '2014-08-09 20:36:00', 'Market at Sansome', 77, '2014-08-09 20:38:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94107),
	(401691, 1171, '2014-08-09 20:37:00', 'Embarcadero at Sansome', 60, '2014-08-09 20:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94111),
	(401692, 1070, '2014-08-09 20:40:00', 'Japantown', 9, '2014-08-09 20:57:00', 'San Jose Civic Center', 3, 227, 'Subscriber', 95112),
	(401694, 335, '2014-08-09 20:45:00', 'Powell Street BART (bis)', 39, '2014-08-09 20:51:00', 'Market at 10th', 67, 877, 'Subscriber', 94103),
	(401695, 342, '2014-08-09 20:47:00', '2nd at South Park', 64, '2014-08-09 20:52:00', '5th at Howard', 57, 310, 'Subscriber', 94107),
	(401696, 682, '2014-08-09 20:52:00', 'Market at 4th', 76, '2014-08-09 21:03:00', 'Townsend at 7th', 65, 386, 'Subscriber', 94111),
	(401697, 286, '2014-08-09 20:53:00', 'SJSU - San Salvador at 9th', 16, '2014-08-09 20:58:00', 'Paseo de San Antonio', 7, 245, 'Subscriber', 95112),
	(401698, 672, '2014-08-09 20:54:00', 'Commercial at Montgomery', 45, '2014-08-09 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 14620),
	(401699, 658, '2014-08-09 20:54:00', 'Commercial at Montgomery', 45, '2014-08-09 21:05:00', 'Grant Avenue at Columbus Avenue', 73, 495, 'Customer', 14620),
	(401700, 1820, '2014-08-09 20:57:00', 'Embarcadero at Sansome', 60, '2014-08-09 21:27:00', 'Market at 4th', 76, 528, 'Customer', 90270),
	(401702, 839, '2014-08-09 20:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-09 21:11:00', 'Commercial at Montgomery', 45, 137, 'Subscriber', 94111),
	(401703, 1659, '2014-08-09 20:59:00', 'Embarcadero at Sansome', 60, '2014-08-09 21:27:00', 'Market at 4th', 76, 487, 'Customer', 90270),
	(401704, 112, '2014-08-09 21:02:00', 'Paseo de San Antonio', 7, '2014-08-09 21:04:00', 'San Salvador at 1st', 8, 65, 'Subscriber', 95112),
	(401706, 549, '2014-08-09 21:11:00', 'Embarcadero at Sansome', 60, '2014-08-09 21:20:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Customer', 84606),
	(401707, 537, '2014-08-09 21:11:00', 'Embarcadero at Sansome', 60, '2014-08-09 21:20:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Customer', 84095),
	(401708, 517, '2014-08-09 21:12:00', 'Embarcadero at Sansome', 60, '2014-08-09 21:21:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Customer', 84043),
	(401709, 244, '2014-08-09 21:26:00', 'California Ave Caltrain Station', 36, '2014-08-09 21:30:00', 'Park at Olive', 38, 706, 'Subscriber', 94306),
	(401711, 313, '2014-08-09 21:30:00', 'Embarcadero at Sansome', 60, '2014-08-09 21:36:00', 'Steuart at Market', 74, 158, 'Subscriber', 94517),
	(401712, 518, '2014-08-09 21:39:00', 'Embarcadero at Sansome', 60, '2014-08-09 21:48:00', 'Grant Avenue at Columbus Avenue', 73, 408, 'Subscriber', 94111),
	(401713, 1132, '2014-08-09 21:49:00', 'Market at 10th', 67, '2014-08-09 22:08:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Customer', 33),
	(401714, 1120, '2014-08-09 21:49:00', 'Market at 10th', 67, '2014-08-09 22:08:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Customer', 33),
	(401716, 345, '2014-08-09 21:51:00', 'San Salvador at 1st', 8, '2014-08-09 21:57:00', 'SJSU - San Salvador at 9th', 16, 647, 'Subscriber', 95112),
	(401717, 409, '2014-08-09 22:00:00', 'Powell Street BART (bis)', 39, '2014-08-09 22:07:00', 'Market at 10th', 67, 570, 'Subscriber', 94103),
	(401718, 310, '2014-08-09 22:06:00', 'Market at 4th', 76, '2014-08-09 22:12:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94105),
	(401719, 327, '2014-08-09 22:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-09 22:24:00', 'Market at 4th', 76, 324, 'Subscriber', 94108),
	(401720, 377, '2014-08-09 22:25:00', 'South Van Ness at Market', 66, '2014-08-09 22:31:00', 'Market at 4th', 76, 355, 'Subscriber', 94105),
	(401721, 1046, '2014-08-09 22:38:00', 'Embarcadero at Sansome', 60, '2014-08-09 22:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94158),
	(401722, 326, '2014-08-09 22:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 22:55:00', 'Broadway St at Battery St', 82, 538, 'Subscriber', 94111),
	(401723, 297, '2014-08-09 22:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-09 22:55:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94111),
	(401724, 280, '2014-08-09 22:57:00', 'MLK Library', 11, '2014-08-09 23:02:00', 'SJSU - San Salvador at 9th', 16, 702, 'Customer', 95112),
	(401725, 215, '2014-08-09 23:11:00', 'Paseo de San Antonio', 7, '2014-08-09 23:15:00', 'St James Park', 13, 136, 'Subscriber', 95116),
	(401726, 693, '2014-08-09 23:20:00', 'San Pedro Square', 6, '2014-08-09 23:31:00', 'Japantown', 9, 681, 'Subscriber', 95112),
	(401728, 207, '2014-08-09 23:38:00', 'Commercial at Montgomery', 45, '2014-08-09 23:42:00', 'Market at Sansome', 77, 16, 'Subscriber', 94112),
	(401729, 312, '2014-08-09 23:46:00', 'Townsend at 7th', 65, '2014-08-09 23:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(401730, 292, '2014-08-10 00:02:00', 'Steuart at Market', 74, '2014-08-10 00:07:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94107),
	(401731, 1109, '2014-08-10 00:14:00', 'Arena Green / SAP Center', 14, '2014-08-10 00:33:00', 'San Salvador at 1st', 8, 708, 'Customer', 90638),
	(401732, 707, '2014-08-10 00:14:00', 'Arena Green / SAP Center', 14, '2014-08-10 00:26:00', 'San Jose Civic Center', 3, 145, 'Customer', NULL),
	(401733, 1068, '2014-08-10 00:14:00', 'Arena Green / SAP Center', 14, '2014-08-10 00:32:00', 'San Salvador at 1st', 8, 53, 'Customer', NULL),
	(401734, 1071, '2014-08-10 00:15:00', 'Arena Green / SAP Center', 14, '2014-08-10 00:32:00', 'San Salvador at 1st', 8, 148, 'Customer', 90638),
	(401735, 496, '2014-08-10 00:15:00', 'Commercial at Montgomery', 45, '2014-08-10 00:23:00', 'Market at Sansome', 77, 137, 'Subscriber', 94105),
	(401736, 767, '2014-08-10 00:33:00', '2nd at Townsend', 61, '2014-08-10 00:46:00', 'Powell at Post (Union Square)', 71, 454, 'Subscriber', 94107),
	(401737, 1077, '2014-08-10 00:37:00', 'Embarcadero at Sansome', 60, '2014-08-10 00:55:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94102),
	(401738, 537, '2014-08-10 00:46:00', '5th at Howard', 57, '2014-08-10 00:55:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94105),
	(401739, 228, '2014-08-10 02:14:00', 'Santa Clara at Almaden', 4, '2014-08-10 02:18:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 95126),
	(401740, 58969, '2014-08-10 04:07:00', 'Redwood City Caltrain Station', 22, '2014-08-10 20:30:00', 'Redwood City Caltrain Station', 22, 167, 'Customer', 95060),
	(401743, 99, '2014-08-10 05:36:00', 'Embarcadero at Bryant', 54, '2014-08-10 05:38:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(401745, 104, '2014-08-10 06:21:00', 'Spear at Folsom', 49, '2014-08-10 06:22:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94105),
	(401748, 437, '2014-08-10 06:40:00', 'Golden Gate at Polk', 59, '2014-08-10 06:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 393, 'Subscriber', 94109),
	(401749, 277, '2014-08-10 07:50:00', 'Santa Clara at Almaden', 4, '2014-08-10 07:54:00', 'San Jose Diridon Caltrain Station', 2, 25, 'Subscriber', 95112),
	(401750, 677, '2014-08-10 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94133),
	(401752, 621, '2014-08-10 08:08:00', 'Commercial at Montgomery', 45, '2014-08-10 08:18:00', 'Civic Center BART (7th at Market)', 72, 212, 'Subscriber', 14300),
	(401753, 1450, '2014-08-10 08:15:00', 'Davis at Jackson', 42, '2014-08-10 08:39:00', 'Market at Sansome', 77, 391, 'Subscriber', 94111),
	(401754, 826, '2014-08-10 08:16:00', 'Powell at Post (Union Square)', 71, '2014-08-10 08:29:00', 'Market at 10th', 67, 456, 'Customer', NULL),
	(401756, 247, '2014-08-10 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 08:23:00', 'Clay at Battery', 41, 485, 'Customer', 92211),
	(401757, 302, '2014-08-10 08:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 08:32:00', 'South Van Ness at Market', 66, 212, 'Subscriber', 14300),
	(401767, 489, '2014-08-10 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-10 08:59:00', 'Market at 4th', 76, 411, 'Subscriber', 94118),
	(401769, 285, '2014-08-10 09:12:00', 'Clay at Battery', 41, '2014-08-10 09:17:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94111),
	(401770, 292, '2014-08-10 09:13:00', '2nd at Townsend', 61, '2014-08-10 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94107),
	(401771, 270, '2014-08-10 09:13:00', '2nd at Townsend', 61, '2014-08-10 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(401772, 631, '2014-08-10 09:14:00', 'Townsend at 7th', 65, '2014-08-10 09:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94111),
	(401773, 348, '2014-08-10 09:23:00', 'Spear at Folsom', 49, '2014-08-10 09:29:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94105),
	(401774, 180, '2014-08-10 09:25:00', 'Embarcadero at Bryant', 54, '2014-08-10 09:28:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94107),
	(401775, 361, '2014-08-10 09:38:00', 'Davis at Jackson', 42, '2014-08-10 09:44:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94105),
	(401779, 8255, '2014-08-10 09:57:00', 'Howard at 2nd', 63, '2014-08-10 12:14:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 80238),
	(401780, 8225, '2014-08-10 09:57:00', 'Howard at 2nd', 63, '2014-08-10 12:14:00', 'Embarcadero at Vallejo', 48, 606, 'Customer', 80238),
	(401781, 181, '2014-08-10 10:04:00', 'Embarcadero at Folsom', 51, '2014-08-10 10:07:00', 'Embarcadero at Bryant', 54, 596, 'Subscriber', 94107),
	(401782, 575, '2014-08-10 10:06:00', 'Powell Street BART (bis)', 39, '2014-08-10 10:16:00', '2nd at Townsend', 61, 352, 'Subscriber', 94102),
	(401784, 383, '2014-08-10 10:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 10:17:00', 'Market at Sansome', 77, 522, 'Subscriber', 94133),
	(401786, 43619, '2014-08-10 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-10 22:21:00', 'Beale at Market', 56, 111, 'Customer', 94704),
	(401787, 519, '2014-08-10 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 10:23:00', 'Market at Sansome', 77, 442, 'Subscriber', 94107),
	(401788, 43514, '2014-08-10 10:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-10 22:20:00', 'Beale at Market', 56, 580, 'Customer', 94704),
	(401793, 459, '2014-08-10 10:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 10:45:00', 'Market at Sansome', 77, 594, 'Subscriber', 94112),
	(401802, 433, '2014-08-10 10:59:00', 'Powell at Post (Union Square)', 71, '2014-08-10 11:07:00', 'Golden Gate at Polk', 59, 477, 'Subscriber', 94109),
	(401803, 1604, '2014-08-10 11:01:00', 'San Salvador at 1st', 8, '2014-08-10 11:28:00', 'San Jose City Hall', 10, 53, 'Subscriber', 95112),
	(401804, 408, '2014-08-10 11:02:00', 'Embarcadero at Bryant', 54, '2014-08-10 11:09:00', '2nd at Folsom', 62, 600, 'Subscriber', 94107),
	(401805, 430, '2014-08-10 11:02:00', 'Embarcadero at Bryant', 54, '2014-08-10 11:09:00', '2nd at Folsom', 62, 597, 'Subscriber', 94107),
	(401806, 667, '2014-08-10 11:10:00', 'Clay at Battery', 41, '2014-08-10 11:21:00', 'Embarcadero at Vallejo', 48, 405, 'Customer', NULL),
	(401808, 530, '2014-08-10 11:12:00', 'Clay at Battery', 41, '2014-08-10 11:21:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', NULL),
	(401809, 497, '2014-08-10 11:14:00', 'Mountain View City Hall', 27, '2014-08-10 11:22:00', 'Mountain View Caltrain Station', 28, 71, 'Customer', 560016),
	(401810, 480, '2014-08-10 11:14:00', 'Mountain View City Hall', 27, '2014-08-10 11:22:00', 'Mountain View Caltrain Station', 28, 308, 'Customer', 560016),
	(401811, 455, '2014-08-10 11:20:00', 'St James Park', 13, '2014-08-10 11:28:00', 'San Salvador at 1st', 8, 23, 'Subscriber', 95112),
	(401812, 442, '2014-08-10 11:20:00', 'St James Park', 13, '2014-08-10 11:28:00', 'San Salvador at 1st', 8, 151, 'Subscriber', 95112),
	(401813, 727, '2014-08-10 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 11:36:00', 'Powell Street BART (bis)', 39, 387, 'Customer', 94107),
	(401814, 703, '2014-08-10 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 11:36:00', 'Powell Street BART (bis)', 39, 407, 'Customer', 94107),
	(401815, 183, '2014-08-10 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 11:28:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94105),
	(401816, 495, '2014-08-10 11:31:00', 'Japantown', 9, '2014-08-10 11:39:00', 'Paseo de San Antonio', 7, 112, 'Subscriber', 95112),
	(401817, 1395, '2014-08-10 11:30:00', 'San Jose City Hall', 10, '2014-08-10 11:54:00', 'San Jose City Hall', 10, 84, 'Subscriber', 95112),
	(401818, 790, '2014-08-10 11:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 11:46:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 94107),
	(401819, 338, '2014-08-10 11:35:00', 'Embarcadero at Sansome', 60, '2014-08-10 11:41:00', 'Steuart at Market', 74, 540, 'Subscriber', 94133),
	(401820, 377, '2014-08-10 11:36:00', 'Steuart at Market', 74, '2014-08-10 11:43:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94517),
	(401821, 1333, '2014-08-10 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 12:02:00', 'Market at 4th', 76, 591, 'Subscriber', 94158),
	(401822, 486, '2014-08-10 11:42:00', 'Market at 10th', 67, '2014-08-10 11:50:00', 'Powell Street BART (bis)', 39, 456, 'Customer', 94121),
	(401823, 465, '2014-08-10 11:42:00', 'Market at 10th', 67, '2014-08-10 11:50:00', 'Powell Street BART (bis)', 39, 286, 'Customer', 94121),
	(401824, 286, '2014-08-10 11:43:00', 'Washington at Kearney', 46, '2014-08-10 11:47:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94108),
	(401826, 814, '2014-08-10 11:45:00', '2nd at South Park', 64, '2014-08-10 11:59:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Subscriber', 94558),
	(401827, 5018, '2014-08-10 11:46:00', '5th at Howard', 57, '2014-08-10 13:10:00', 'Washington at Kearney', 46, 29, 'Customer', 90007),
	(401828, 673, '2014-08-10 11:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 11:59:00', 'Beale at Market', 56, 427, 'Subscriber', 94109),
	(401829, 4851, '2014-08-10 11:50:00', '5th at Howard', 57, '2014-08-10 13:10:00', 'Washington at Kearney', 46, 623, 'Customer', NULL),
	(401830, 4827, '2014-08-10 11:50:00', '5th at Howard', 57, '2014-08-10 13:10:00', 'Washington at Kearney', 46, 350, 'Customer', NULL),
	(401833, 188, '2014-08-10 11:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 11:58:00', 'Market at 10th', 67, 677, 'Subscriber', 94103),
	(401835, 9590, '2014-08-10 12:00:00', 'San Jose Civic Center', 3, '2014-08-10 14:40:00', 'Mountain View Caltrain Station', 28, 154, 'Customer', 94083),
	(401836, 9567, '2014-08-10 12:00:00', 'San Jose Civic Center', 3, '2014-08-10 14:40:00', 'Mountain View Caltrain Station', 28, 190, 'Customer', 94083),
	(401837, 22319, '2014-08-10 12:02:00', 'Embarcadero at Bryant', 54, '2014-08-10 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Customer', 95035),
	(401838, 912, '2014-08-10 12:04:00', 'Market at 4th', 76, '2014-08-10 12:19:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94158),
	(401839, 22116, '2014-08-10 12:05:00', 'Embarcadero at Bryant', 54, '2014-08-10 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Customer', 9513),
	(401840, 301, '2014-08-10 12:05:00', 'Townsend at 7th', 65, '2014-08-10 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94103),
	(401842, 412, '2014-08-10 12:07:00', 'San Salvador at 1st', 8, '2014-08-10 12:14:00', 'St James Park', 13, 151, 'Subscriber', 95112),
	(401843, 157, '2014-08-10 12:08:00', 'Market at 10th', 67, '2014-08-10 12:10:00', 'Civic Center BART (7th at Market)', 72, 677, 'Subscriber', 94103),
	(401847, 1214, '2014-08-10 12:11:00', 'Mountain View Caltrain Station', 28, '2014-08-10 12:31:00', 'Mountain View City Hall', 27, 242, 'Customer', 29601),
	(401848, 630, '2014-08-10 12:11:00', 'Mountain View Caltrain Station', 28, '2014-08-10 12:22:00', 'Mountain View City Hall', 27, 308, 'Customer', 560016),
	(401849, 635, '2014-08-10 12:11:00', 'Mountain View Caltrain Station', 28, '2014-08-10 12:22:00', 'Mountain View City Hall', 27, 71, 'Customer', 560016),
	(401850, 148, '2014-08-10 12:13:00', 'Clay at Battery', 41, '2014-08-10 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94111),
	(401851, 2280, '2014-08-10 12:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 12:52:00', 'Embarcadero at Sansome', 60, 398, 'Subscriber', 94107),
	(401853, 421, '2014-08-10 12:15:00', 'Embarcadero at Vallejo', 48, '2014-08-10 12:22:00', 'Clay at Battery', 41, 484, 'Customer', NULL),
	(401854, 416, '2014-08-10 12:15:00', 'Embarcadero at Vallejo', 48, '2014-08-10 12:22:00', 'Clay at Battery', 41, 405, 'Customer', NULL),
	(401855, 177, '2014-08-10 12:16:00', 'Embarcadero at Folsom', 51, '2014-08-10 12:19:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94105),
	(401856, 834, '2014-08-10 12:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 12:36:00', 'Embarcadero at Vallejo', 48, 429, 'Customer', NULL),
	(401857, 817, '2014-08-10 12:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 12:36:00', 'Embarcadero at Vallejo', 48, 495, 'Customer', NULL),
	(401858, 1450, '2014-08-10 12:28:00', '2nd at South Park', 64, '2014-08-10 12:52:00', 'Civic Center BART (7th at Market)', 72, 422, 'Customer', NULL),
	(401860, 349, '2014-08-10 12:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 12:35:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94117),
	(401863, 1236, '2014-08-10 12:32:00', '2nd at South Park', 64, '2014-08-10 12:52:00', 'Civic Center BART (7th at Market)', 72, 86, 'Customer', 37013),
	(401865, 628, '2014-08-10 12:34:00', 'Mountain View City Hall', 27, '2014-08-10 12:44:00', 'Mountain View Caltrain Station', 28, 43, 'Customer', 29601),
	(401866, 967, '2014-08-10 12:36:00', '2nd at South Park', 64, '2014-08-10 12:52:00', 'Civic Center BART (7th at Market)', 72, 626, 'Customer', 37013),
	(401868, 261, '2014-08-10 12:39:00', 'Market at 10th', 67, '2014-08-10 12:43:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94103),
	(401869, 564, '2014-08-10 12:41:00', 'Embarcadero at Sansome', 60, '2014-08-10 12:50:00', 'Market at 4th', 76, 591, 'Subscriber', 94158),
	(401870, 4793, '2014-08-10 12:45:00', 'University and Emerson', 35, '2014-08-10 14:05:00', 'University and Emerson', 35, 240, 'Customer', 11364),
	(401871, 476, '2014-08-10 12:45:00', 'Commercial at Montgomery', 45, '2014-08-10 12:53:00', 'Powell Street BART (bis)', 39, 878, 'Subscriber', 94117),
	(401872, 487, '2014-08-10 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', NULL),
	(401873, 1301, '2014-08-10 12:45:00', 'Mountain View Caltrain Station', 28, '2014-08-10 13:07:00', 'Mountain View Caltrain Station', 28, 296, 'Customer', 29601),
	(401874, 269, '2014-08-10 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-10 12:51:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94103),
	(401875, 1729, '2014-08-10 12:47:00', 'Embarcadero at Vallejo', 48, '2014-08-10 13:16:00', 'Market at 10th', 67, 429, 'Customer', NULL),
	(401876, 1700, '2014-08-10 12:47:00', 'Embarcadero at Vallejo', 48, '2014-08-10 13:15:00', 'Market at 10th', 67, 193, 'Customer', NULL),
	(401877, 83, '2014-08-10 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 12:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Customer', NULL),
	(401878, 2676, '2014-08-10 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 13:36:00', 'Civic Center BART (7th at Market)', 72, 320, 'Customer', NULL),
	(401879, 2655, '2014-08-10 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 13:37:00', 'Civic Center BART (7th at Market)', 72, 283, 'Customer', NULL),
	(401880, 2563, '2014-08-10 12:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 13:36:00', 'Civic Center BART (7th at Market)', 72, 457, 'Customer', NULL),
	(401881, 170, '2014-08-10 12:53:00', 'Embarcadero at Sansome', 60, '2014-08-10 12:56:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94107),
	(401882, 2555, '2014-08-10 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 13:36:00', 'Civic Center BART (7th at Market)', 72, 539, 'Customer', NULL),
	(401883, 1959, '2014-08-10 12:55:00', 'Market at Sansome', 77, '2014-08-10 13:28:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 55416),
	(401884, 258, '2014-08-10 12:56:00', 'Beale at Market', 56, '2014-08-10 13:00:00', 'Market at Sansome', 77, 427, 'Subscriber', 94109),
	(401886, 1285, '2014-08-10 12:58:00', 'Market at 10th', 67, '2014-08-10 13:19:00', 'Embarcadero at Vallejo', 48, 542, 'Customer', 94110),
	(401887, 1220, '2014-08-10 12:58:00', 'Market at 10th', 67, '2014-08-10 13:18:00', 'Embarcadero at Vallejo', 48, 370, 'Customer', 94110),
	(401888, 1309, '2014-08-10 12:59:00', 'Cowper at University', 37, '2014-08-10 13:21:00', 'University and Emerson', 35, 92, 'Customer', 94301),
	(401889, 688, '2014-08-10 13:01:00', 'Market at Sansome', 77, '2014-08-10 13:12:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94109),
	(401890, 263, '2014-08-10 13:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-10 13:09:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(401891, 6103, '2014-08-10 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 14:47:00', 'Golden Gate at Polk', 59, 406, 'Customer', 80218),
	(401892, 6071, '2014-08-10 13:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 14:47:00', 'Golden Gate at Polk', 59, 360, 'Customer', 80218),
	(401893, 381, '2014-08-10 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 13:13:00', 'Post at Kearney', 47, 267, 'Subscriber', 94108),
	(401895, 1469, '2014-08-10 13:13:00', 'Mountain View Caltrain Station', 28, '2014-08-10 13:37:00', 'San Antonio Caltrain Station', 29, 296, 'Customer', 29601),
	(401896, 711, '2014-08-10 13:15:00', 'Embarcadero at Sansome', 60, '2014-08-10 13:27:00', 'Powell at Post (Union Square)', 71, 428, 'Subscriber', 94111),
	(401897, 1126, '2014-08-10 13:17:00', 'Market at 10th', 67, '2014-08-10 13:36:00', 'Market at 10th', 67, 429, 'Customer', NULL),
	(401898, 1097, '2014-08-10 13:18:00', 'Market at 10th', 67, '2014-08-10 13:36:00', 'Market at 10th', 67, 193, 'Customer', NULL),
	(401899, 4079, '2014-08-10 13:19:00', 'Embarcadero at Bryant', 54, '2014-08-10 14:27:00', 'Embarcadero at Sansome', 60, 322, 'Customer', 89178),
	(401900, 4383, '2014-08-10 13:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 14:32:00', 'Market at 10th', 67, 502, 'Customer', 84102),
	(401901, 4281, '2014-08-10 13:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 14:32:00', 'Market at 10th', 67, 677, 'Customer', 84102),
	(401902, 993, '2014-08-10 13:22:00', 'Market at 4th', 76, '2014-08-10 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94158),
	(401903, 3709, '2014-08-10 13:25:00', 'Embarcadero at Bryant', 54, '2014-08-10 14:27:00', 'Embarcadero at Sansome', 60, 524, 'Customer', NULL),
	(401907, 431, '2014-08-10 13:32:00', 'Howard at 2nd', 63, '2014-08-10 13:39:00', 'Howard at 2nd', 63, 334, 'Customer', 11228),
	(401908, 15479, '2014-08-10 13:32:00', 'Powell Street BART (bis)', 39, '2014-08-10 17:50:00', 'Embarcadero at Vallejo', 48, 286, 'Customer', 94002),
	(401910, 1892, '2014-08-10 13:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 14:04:00', 'Embarcadero at Sansome', 60, 389, 'Customer', 702),
	(401911, 941, '2014-08-10 13:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 13:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 539, 'Customer', NULL),
	(401912, 1212, '2014-08-10 13:37:00', 'Embarcadero at Folsom', 51, '2014-08-10 13:57:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94105),
	(401913, 1178, '2014-08-10 13:37:00', 'Embarcadero at Folsom', 51, '2014-08-10 13:57:00', 'Golden Gate at Polk', 59, 388, 'Subscriber', 94105),
	(401915, 2416, '2014-08-10 13:38:00', 'Howard at 2nd', 63, '2014-08-10 14:18:00', 'Embarcadero at Folsom', 51, 309, 'Customer', 11209),
	(401916, 1084, '2014-08-10 13:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 13:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 457, 'Customer', NULL),
	(401917, 860, '2014-08-10 13:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Customer', NULL),
	(401919, 816, '2014-08-10 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 13:52:00', 'Steuart at Market', 74, 562, 'Subscriber', 94025),
	(401920, 21618, '2014-08-10 13:39:00', 'Powell Street BART (bis)', 39, '2014-08-10 19:39:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 94002),
	(401922, 22413, '2014-08-10 13:40:00', 'Powell Street BART (bis)', 39, '2014-08-10 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Customer', 94002),
	(401923, 793, '2014-08-10 13:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Customer', NULL),
	(401924, 1595, '2014-08-10 13:40:00', 'San Antonio Caltrain Station', 29, '2014-08-10 14:06:00', 'Mountain View Caltrain Station', 28, 63, 'Customer', 29601),
	(401925, 1253, '2014-08-10 13:40:00', 'Market at 4th', 76, '2014-08-10 14:01:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 90270),
	(401926, 593, '2014-08-10 13:41:00', 'San Francisco City Hall', 58, '2014-08-10 13:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94105),
	(401927, 18579, '2014-08-10 13:41:00', 'Commercial at Montgomery', 45, '2014-08-10 18:50:00', 'Market at Sansome', 77, 613, 'Customer', 94111),
	(401928, 1236, '2014-08-10 13:41:00', 'Market at 4th', 76, '2014-08-10 14:01:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 90270),
	(401929, 2250, '2014-08-10 13:41:00', 'Howard at 2nd', 63, '2014-08-10 14:18:00', 'Embarcadero at Folsom', 51, 334, 'Customer', 11228),
	(401930, 750, '2014-08-10 13:42:00', 'Market at 4th', 76, '2014-08-10 13:55:00', 'Embarcadero at Sansome', 60, 324, 'Subscriber', 94158),
	(401931, 4685, '2014-08-10 13:42:00', 'Mountain View City Hall', 27, '2014-08-10 15:00:00', 'Mountain View City Hall', 27, 246, 'Customer', 95136),
	(401933, 635, '2014-08-10 13:43:00', '2nd at Townsend', 61, '2014-08-10 13:54:00', 'Beale at Market', 56, 275, 'Subscriber', 94609),
	(401934, 17306, '2014-08-10 13:44:00', 'Powell Street BART (bis)', 39, '2014-08-10 18:33:00', 'Market at Sansome', 77, 456, 'Customer', 94002),
	(401935, 400, '2014-08-10 13:48:00', 'Market at 4th', 76, '2014-08-10 13:54:00', 'Washington at Kearney', 46, 269, 'Subscriber', 94117),
	(401936, 516, '2014-08-10 13:51:00', 'Embarcadero at Sansome', 60, '2014-08-10 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, 594, 'Customer', 45220),
	(401937, 361, '2014-08-10 13:54:00', 'SJSU - San Salvador at 9th', 16, '2014-08-10 14:00:00', 'San Salvador at 1st', 8, 302, 'Subscriber', 95112),
	(401938, 575, '2014-08-10 13:55:00', 'Market at 4th', 76, '2014-08-10 14:04:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94111),
	(401939, 1038, '2014-08-10 13:55:00', 'Washington at Kearney', 46, '2014-08-10 14:12:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Customer', NULL),
	(401940, 1002, '2014-08-10 13:55:00', 'Washington at Kearney', 46, '2014-08-10 14:12:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Customer', NULL),
	(401941, 2603, '2014-08-10 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 14:38:00', 'Powell at Post (Union Square)', 71, 378, 'Customer', 92543),
	(401942, 1009, '2014-08-10 13:56:00', 'Embarcadero at Sansome', 60, '2014-08-10 14:13:00', 'Powell Street BART (bis)', 39, 324, 'Customer', 55416),
	(401943, 991, '2014-08-10 13:56:00', 'Embarcadero at Sansome', 60, '2014-08-10 14:13:00', 'Powell Street BART (bis)', 39, 398, 'Customer', 55416),
	(401944, 817, '2014-08-10 14:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 14:14:00', 'Market at 4th', 76, 422, 'Subscriber', 94110),
	(401946, 528, '2014-08-10 14:01:00', 'Commercial at Montgomery', 45, '2014-08-10 14:10:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94111),
	(401947, 928, '2014-08-10 14:01:00', 'Powell at Post (Union Square)', 71, '2014-08-10 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 222, 'Customer', 6605),
	(401948, 303, '2014-08-10 14:04:00', 'Howard at 2nd', 63, '2014-08-10 14:09:00', 'Clay at Battery', 41, 289, 'Subscriber', 94133),
	(401950, 1889, '2014-08-10 14:08:00', 'Embarcadero at Sansome', 60, '2014-08-10 14:39:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 702),
	(401952, 13084, '2014-08-10 14:12:00', 'Market at 4th', 76, '2014-08-10 17:50:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', 94002),
	(401953, 463, '2014-08-10 14:12:00', 'Embarcadero at Folsom', 51, '2014-08-10 14:20:00', 'Market at 4th', 76, 375, 'Subscriber', 95131),
	(401955, 20463, '2014-08-10 14:12:00', 'Market at 4th', 76, '2014-08-10 19:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Customer', 94002),
	(401956, 1566, '2014-08-10 14:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 14:39:00', 'Embarcadero at Sansome', 60, 368, 'Customer', NULL),
	(401957, 1534, '2014-08-10 14:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 14:38:00', 'Embarcadero at Sansome', 60, 282, 'Customer', NULL),
	(401960, 307, '2014-08-10 14:18:00', 'Market at 10th', 67, '2014-08-10 14:23:00', 'Powell Street BART (bis)', 39, 571, 'Subscriber', 94158),
	(401962, 1044, '2014-08-10 14:24:00', 'Market at 4th', 76, '2014-08-10 14:42:00', 'South Van Ness at Market', 66, 411, 'Customer', 94121),
	(401963, 1015, '2014-08-10 14:25:00', 'Market at 4th', 76, '2014-08-10 14:41:00', 'South Van Ness at Market', 66, 375, 'Customer', 94121),
	(401964, 378, '2014-08-10 14:25:00', 'Howard at 2nd', 63, '2014-08-10 14:31:00', 'Market at 4th', 76, 474, 'Subscriber', 94107),
	(401965, 466, '2014-08-10 14:25:00', 'Powell Street BART (bis)', 39, '2014-08-10 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94111),
	(401966, 1385, '2014-08-10 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 14:53:00', 'Market at 4th', 76, 392, 'Customer', 91792),
	(401967, 1343, '2014-08-10 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 14:52:00', 'Market at 4th', 76, 109, 'Customer', 91792),
	(401968, 602, '2014-08-10 14:31:00', 'San Salvador at 1st', 8, '2014-08-10 14:41:00', 'MLK Library', 11, 302, 'Subscriber', 95112),
	(401969, 405, '2014-08-10 14:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 14:38:00', '5th at Howard', 57, 626, 'Customer', NULL),
	(401970, 1131, '2014-08-10 14:32:00', 'South Van Ness at Market', 66, '2014-08-10 14:51:00', 'Beale at Market', 56, 630, 'Customer', 7076),
	(401971, 1141, '2014-08-10 14:32:00', 'South Van Ness at Market', 66, '2014-08-10 14:51:00', 'Beale at Market', 56, 238, 'Customer', 11791),
	(401972, 1006, '2014-08-10 14:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 14:50:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94111),
	(401974, 306, '2014-08-10 14:38:00', 'Market at 10th', 67, '2014-08-10 14:43:00', 'Powell Street BART (bis)', 39, 193, 'Subscriber', 94164),
	(401975, 2872, '2014-08-10 14:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 15:26:00', 'Golden Gate at Polk', 59, 443, 'Customer', 95441),
	(401976, 547, '2014-08-10 14:38:00', 'Powell Street BART (bis)', 39, '2014-08-10 14:47:00', 'Civic Center BART (7th at Market)', 72, 387, 'Customer', 21409),
	(401977, 488, '2014-08-10 14:39:00', 'Powell Street BART (bis)', 39, '2014-08-10 14:47:00', 'Civic Center BART (7th at Market)', 72, 407, 'Customer', 21409),
	(401979, 275, '2014-08-10 14:43:00', 'Powell Street BART (bis)', 39, '2014-08-10 14:48:00', 'Civic Center BART (7th at Market)', 72, 571, 'Customer', 21409),
	(401980, 578, '2014-08-10 14:45:00', 'Spear at Folsom', 49, '2014-08-10 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Subscriber', 94105),
	(401981, 677, '2014-08-10 14:46:00', 'Spear at Folsom', 49, '2014-08-10 14:58:00', 'Post at Kearney', 47, 466, 'Customer', 98121),
	(401982, 240, '2014-08-10 14:47:00', 'Powell Street BART (bis)', 39, '2014-08-10 14:51:00', 'Civic Center BART (7th at Market)', 72, 193, 'Subscriber', 94102),
	(401983, 447, '2014-08-10 14:47:00', 'MLK Library', 11, '2014-08-10 14:55:00', 'SJSU - San Salvador at 9th', 16, 711, 'Subscriber', 95112),
	(401984, 1181, '2014-08-10 14:50:00', 'Embarcadero at Sansome', 60, '2014-08-10 15:10:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94111),
	(401985, 871, '2014-08-10 14:51:00', 'Golden Gate at Polk', 59, '2014-08-10 15:05:00', 'South Van Ness at Market', 66, 406, 'Customer', 80218),
	(401986, 871, '2014-08-10 14:51:00', 'Golden Gate at Polk', 59, '2014-08-10 15:05:00', 'South Van Ness at Market', 66, 360, 'Customer', 80218),
	(401994, 1180, '2014-08-10 15:00:00', 'Embarcadero at Sansome', 60, '2014-08-10 15:20:00', 'Washington at Kearney', 46, 322, 'Customer', 60015),
	(401995, 2925, '2014-08-10 15:02:00', 'Embarcadero at Folsom', 51, '2014-08-10 15:51:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 11228),
	(401996, 2883, '2014-08-10 15:03:00', 'Embarcadero at Folsom', 51, '2014-08-10 15:51:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 11209),
	(401997, 521, '2014-08-10 15:04:00', 'Market at 4th', 76, '2014-08-10 15:13:00', 'Embarcadero at Folsom', 51, 494, 'Customer', 91792),
	(401998, 498, '2014-08-10 15:05:00', 'Market at 4th', 76, '2014-08-10 15:13:00', 'Embarcadero at Folsom', 51, 392, 'Customer', 91792),
	(401999, 212, '2014-08-10 15:05:00', 'Powell Street BART (bis)', 39, '2014-08-10 15:09:00', 'Market at 4th', 76, 324, 'Subscriber', 94110),
	(402000, 14847, '2014-08-10 15:09:00', 'Washington at Kearney', 46, '2014-08-10 19:17:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 95051),
	(402001, 14705, '2014-08-10 15:11:00', 'Washington at Kearney', 46, '2014-08-10 19:17:00', 'Embarcadero at Sansome', 60, 29, 'Customer', 95051),
	(402002, 221, '2014-08-10 15:13:00', 'Clay at Battery', 41, '2014-08-10 15:17:00', 'Market at Sansome', 77, 405, 'Subscriber', 94114),
	(402004, 4333, '2014-08-10 15:13:00', 'University and Emerson', 35, '2014-08-10 16:26:00', 'Castro Street and El Camino Real', 32, 240, 'Customer', 94040),
	(402005, 698, '2014-08-10 15:15:00', '2nd at South Park', 64, '2014-08-10 15:26:00', 'Steuart at Market', 74, 290, 'Customer', 94122),
	(402006, 669, '2014-08-10 15:15:00', '2nd at South Park', 64, '2014-08-10 15:26:00', 'Steuart at Market', 74, 432, 'Customer', 94122),
	(402007, 440, '2014-08-10 15:15:00', '5th at Howard', 57, '2014-08-10 15:23:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94111),
	(402008, 629, '2014-08-10 15:16:00', 'Powell Street BART (bis)', 39, '2014-08-10 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Customer', 94107),
	(402009, 624, '2014-08-10 15:16:00', 'Powell Street BART (bis)', 39, '2014-08-10 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Customer', 94107),
	(402010, 9706, '2014-08-10 15:19:00', 'Evelyn Park and Ride', 30, '2014-08-10 18:01:00', 'Mountain View Caltrain Station', 28, 217, 'Customer', 94043),
	(402011, 283, '2014-08-10 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 15:24:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(402012, 9706, '2014-08-10 15:20:00', 'Evelyn Park and Ride', 30, '2014-08-10 18:01:00', 'Mountain View Caltrain Station', 28, 22, 'Customer', 94043),
	(402014, 13577, '2014-08-10 15:21:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:07:00', 'Embarcadero at Sansome', 60, 368, 'Customer', NULL),
	(402015, 13549, '2014-08-10 15:21:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:07:00', 'Embarcadero at Sansome', 60, 282, 'Customer', NULL),
	(402016, 527, '2014-08-10 15:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 15:34:00', 'Embarcadero at Bryant', 54, 421, 'Customer', 94115),
	(402017, 491, '2014-08-10 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 15:34:00', 'Embarcadero at Bryant', 54, 636, 'Customer', 94115),
	(402018, 479, '2014-08-10 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 15:34:00', 'Embarcadero at Bryant', 54, 388, 'Customer', 94109),
	(402019, 1576, '2014-08-10 15:26:00', 'Market at Sansome', 77, '2014-08-10 15:53:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94112),
	(402022, 397, '2014-08-10 15:27:00', '2nd at Townsend', 61, '2014-08-10 15:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94107),
	(402023, 445, '2014-08-10 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 15:34:00', 'Embarcadero at Bryant', 54, 555, 'Customer', 94109),
	(402031, 749, '2014-08-10 15:37:00', '5th at Howard', 57, '2014-08-10 15:49:00', 'Market at 4th', 76, 626, 'Customer', NULL),
	(402033, 553, '2014-08-10 15:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-10 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Customer', 29445),
	(402034, 1617, '2014-08-10 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Customer', 94110),
	(402035, 1600, '2014-08-10 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Customer', 94110),
	(402037, 355, '2014-08-10 15:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-10 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, 627, 'Customer', 94306),
	(402038, 1322, '2014-08-10 15:49:00', 'Embarcadero at Sansome', 60, '2014-08-10 16:11:00', 'Market at 4th', 76, 576, 'Customer', 90270),
	(402039, 572, '2014-08-10 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 15:59:00', 'Powell at Post (Union Square)', 71, 513, 'Subscriber', 94107),
	(402040, 1296, '2014-08-10 15:49:00', 'Embarcadero at Sansome', 60, '2014-08-10 16:11:00', 'Market at 4th', 76, 329, 'Customer', 90270),
	(402043, 1891, '2014-08-10 15:53:00', 'Market at 4th', 76, '2014-08-10 16:24:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 19083),
	(402044, 6828, '2014-08-10 15:53:00', 'Embarcadero at Vallejo', 48, '2014-08-10 17:47:00', 'Embarcadero at Vallejo', 48, 358, 'Customer', 55116),
	(402047, 660, '2014-08-10 15:55:00', '5th at Howard', 57, '2014-08-10 16:06:00', 'Spear at Folsom', 49, 310, 'Customer', 98121),
	(402050, 10180, '2014-08-10 15:57:00', 'Steuart at Market', 74, '2014-08-10 18:47:00', 'Steuart at Market', 74, 158, 'Customer', NULL),
	(402051, 10159, '2014-08-10 15:57:00', 'Steuart at Market', 74, '2014-08-10 18:47:00', 'Steuart at Market', 74, 318, 'Customer', NULL),
	(402052, 1759, '2014-08-10 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-10 16:28:00', 'Embarcadero at Vallejo', 48, 311, 'Customer', 91356),
	(402053, 1776, '2014-08-10 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-10 16:28:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 91356),
	(402055, 1148, '2014-08-10 16:00:00', 'Embarcadero at Sansome', 60, '2014-08-10 16:19:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94107),
	(402056, 439, '2014-08-10 16:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, 386, 'Subscriber', 94115),
	(402058, 670, '2014-08-10 16:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 16:14:00', 'Embarcadero at Sansome', 60, 517, 'Customer', NULL),
	(402062, 1119, '2014-08-10 16:06:00', 'Embarcadero at Bryant', 54, '2014-08-10 16:25:00', 'Steuart at Market', 74, 563, 'Customer', 90035),
	(402063, 1113, '2014-08-10 16:06:00', 'Embarcadero at Bryant', 54, '2014-08-10 16:25:00', 'Steuart at Market', 74, 388, 'Customer', 90035),
	(402066, 1019, '2014-08-10 16:08:00', 'Embarcadero at Bryant', 54, '2014-08-10 16:25:00', 'Steuart at Market', 74, 555, 'Customer', 90064),
	(402068, 15071, '2014-08-10 16:11:00', 'Washington at Kearney', 46, '2014-08-10 20:22:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 88696),
	(402069, 406, '2014-08-10 16:11:00', 'Steuart at Market', 74, '2014-08-10 16:18:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94133),
	(402070, 628, '2014-08-10 16:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 16:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 193, 'Customer', 94102),
	(402071, 1491, '2014-08-10 16:12:00', 'Embarcadero at Sansome', 60, '2014-08-10 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Customer', 94122),
	(402072, 1467, '2014-08-10 16:12:00', 'Embarcadero at Sansome', 60, '2014-08-10 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Customer', 94122),
	(402073, 1273, '2014-08-10 16:13:00', 'Japantown', 9, '2014-08-10 16:34:00', 'San Pedro Square', 6, 681, 'Customer', 94086),
	(402074, 14908, '2014-08-10 16:13:00', 'Washington at Kearney', 46, '2014-08-10 20:22:00', 'Embarcadero at Sansome', 60, 322, 'Customer', NULL),
	(402075, 1215, '2014-08-10 16:13:00', 'Japantown', 9, '2014-08-10 16:34:00', 'San Pedro Square', 6, 81, 'Customer', 94086),
	(402077, 741, '2014-08-10 16:17:00', 'Beale at Market', 56, '2014-08-10 16:30:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94133),
	(402079, 606, '2014-08-10 16:18:00', '2nd at Townsend', 61, '2014-08-10 16:28:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94102),
	(402082, 852, '2014-08-10 16:22:00', 'Embarcadero at Bryant', 54, '2014-08-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Customer', 94109),
	(402083, 850, '2014-08-10 16:22:00', 'Embarcadero at Bryant', 54, '2014-08-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Customer', 94109),
	(402084, 803, '2014-08-10 16:23:00', 'Embarcadero at Bryant', 54, '2014-08-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Customer', 94115),
	(402085, 808, '2014-08-10 16:23:00', 'Embarcadero at Bryant', 54, '2014-08-10 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Customer', 94115),
	(402087, 6045, '2014-08-10 16:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 18:06:00', 'South Van Ness at Market', 66, 407, 'Customer', 95441),
	(402088, 918, '2014-08-10 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 16:42:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 94306),
	(402089, 900, '2014-08-10 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 16:42:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 29445),
	(402090, 1093, '2014-08-10 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 16:45:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 94306),
	(402091, 1062, '2014-08-10 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 16:46:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 94306),
	(402092, 16214, '2014-08-10 16:30:00', 'Spear at Folsom', 49, '2014-08-10 21:00:00', 'Embarcadero at Bryant', 54, 589, 'Customer', 94105),
	(402093, 16192, '2014-08-10 16:30:00', 'Spear at Folsom', 49, '2014-08-10 21:00:00', 'Embarcadero at Bryant', 54, 291, 'Customer', 94105),
	(402094, 418, '2014-08-10 16:31:00', 'Embarcadero at Vallejo', 48, '2014-08-10 16:38:00', 'Embarcadero at Sansome', 60, 311, 'Customer', 91356),
	(402095, 413, '2014-08-10 16:31:00', 'Embarcadero at Vallejo', 48, '2014-08-10 16:38:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 91356),
	(402096, 469, '2014-08-10 16:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 16:39:00', 'Market at 4th', 76, 387, 'Subscriber', 94109),
	(402097, 684, '2014-08-10 16:35:00', 'Embarcadero at Sansome', 60, '2014-08-10 16:46:00', 'Market at 4th', 76, 585, 'Subscriber', 94158),
	(402100, 1615, '2014-08-10 16:36:00', 'Embarcadero at Sansome', 60, '2014-08-10 17:03:00', 'Grant Avenue at Columbus Avenue', 73, 530, 'Customer', 11791),
	(402101, 158, '2014-08-10 16:36:00', 'St James Park', 13, '2014-08-10 16:39:00', 'MLK Library', 11, 23, 'Subscriber', 95112),
	(402102, 1584, '2014-08-10 16:36:00', 'Embarcadero at Sansome', 60, '2014-08-10 17:02:00', 'Grant Avenue at Columbus Avenue', 73, 334, 'Customer', 7076),
	(402103, 3277, '2014-08-10 16:36:00', 'Embarcadero at Vallejo', 48, '2014-08-10 17:31:00', 'Market at 4th', 76, 495, 'Customer', 31004),
	(402104, 2040, '2014-08-10 16:36:00', '2nd at Folsom', 62, '2014-08-10 17:10:00', 'Embarcadero at Sansome', 60, 97, 'Customer', 86305),
	(402107, 3240, '2014-08-10 16:37:00', 'Embarcadero at Vallejo', 48, '2014-08-10 17:31:00', 'Market at 4th', 76, 628, 'Customer', 31004),
	(402108, 1961, '2014-08-10 16:37:00', '2nd at Folsom', 62, '2014-08-10 17:10:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 86305),
	(402110, 129, '2014-08-10 16:39:00', 'Market at 10th', 67, '2014-08-10 16:41:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94102),
	(402111, 1808, '2014-08-10 16:40:00', '2nd at Folsom', 62, '2014-08-10 17:10:00', 'Embarcadero at Sansome', 60, 597, 'Customer', NULL),
	(402112, 1811, '2014-08-10 16:40:00', '2nd at Folsom', 62, '2014-08-10 17:10:00', 'Embarcadero at Sansome', 60, 600, 'Customer', NULL),
	(402113, 409, '2014-08-10 16:40:00', 'Powell Street BART (bis)', 39, '2014-08-10 16:47:00', 'Market at 10th', 67, 465, 'Subscriber', 94103),
	(402114, 532, '2014-08-10 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-10 16:49:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94080),
	(402117, 309, '2014-08-10 16:48:00', 'Powell at Post (Union Square)', 71, '2014-08-10 16:53:00', 'Washington at Kearney', 46, 481, 'Subscriber', 94105),
	(402118, 217, '2014-08-10 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 16:53:00', 'Market at 4th', 76, 352, 'Customer', 6605),
	(402119, 292, '2014-08-10 16:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 16:54:00', 'Clay at Battery', 41, 635, 'Subscriber', 94133),
	(402120, 1594, '2014-08-10 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 17:17:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 95391),
	(402121, 1609, '2014-08-10 16:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 17:18:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 95391),
	(402122, 417, '2014-08-10 16:51:00', 'Powell Street BART (bis)', 39, '2014-08-10 16:58:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94133),
	(402123, 573, '2014-08-10 16:52:00', 'Market at 10th', 67, '2014-08-10 17:02:00', 'Market at 10th', 67, 502, 'Customer', 94619),
	(402124, 3063, '2014-08-10 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 17:43:00', 'Embarcadero at Bryant', 54, 627, 'Customer', 90064),
	(402125, 3037, '2014-08-10 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 17:43:00', 'Embarcadero at Bryant', 54, 367, 'Customer', 91722),
	(402126, 2935, '2014-08-10 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 17:43:00', 'Embarcadero at Bryant', 54, 636, 'Customer', 94107),
	(402127, 2846, '2014-08-10 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 17:43:00', 'Embarcadero at Bryant', 54, 527, 'Customer', 90035),
	(402128, 2234, '2014-08-10 16:56:00', 'Steuart at Market', 74, '2014-08-10 17:33:00', 'Embarcadero at Vallejo', 48, 388, 'Customer', NULL),
	(402129, 2191, '2014-08-10 16:56:00', 'Steuart at Market', 74, '2014-08-10 17:33:00', 'Embarcadero at Vallejo', 48, 555, 'Customer', NULL),
	(402130, 781, '2014-08-10 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 17:11:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 92617),
	(402131, 651, '2014-08-10 16:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-10 17:09:00', 'SJSU 4th at San Carlos', 12, 162, 'Subscriber', 94041),
	(402132, 646, '2014-08-10 16:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-10 17:09:00', 'SJSU 4th at San Carlos', 12, 28, 'Subscriber', 94041),
	(402133, 153, '2014-08-10 17:01:00', 'Market at Sansome', 77, '2014-08-10 17:04:00', 'Commercial at Montgomery', 45, 137, 'Subscriber', 94112),
	(402136, 425, '2014-08-10 17:03:00', 'Washington at Kearney', 46, '2014-08-10 17:10:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Customer', 60015),
	(402137, 408, '2014-08-10 17:03:00', 'Washington at Kearney', 46, '2014-08-10 17:10:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Customer', 60015),
	(402138, 4405, '2014-08-10 17:07:00', 'Market at 4th', 76, '2014-08-10 18:20:00', 'Powell Street BART (bis)', 39, 591, 'Subscriber', 94560),
	(402139, 1547, '2014-08-10 17:07:00', 'Santa Clara at Almaden', 4, '2014-08-10 17:32:00', 'San Pedro Square', 6, 255, 'Subscriber', 95110),
	(402140, 1352, '2014-08-10 17:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 17:31:00', 'Golden Gate at Polk', 59, 193, 'Customer', NULL),
	(402141, 684, '2014-08-10 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 17:21:00', 'Embarcadero at Sansome', 60, 632, 'Customer', NULL),
	(402142, 963, '2014-08-10 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-10 17:26:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', NULL),
	(402143, 482, '2014-08-10 17:11:00', '2nd at Townsend', 61, '2014-08-10 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Subscriber', 94107),
	(402144, 536, '2014-08-10 17:11:00', '2nd at Townsend', 61, '2014-08-10 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Subscriber', 94107),
	(402145, 1147, '2014-08-10 17:12:00', 'Embarcadero at Sansome', 60, '2014-08-10 17:32:00', 'Embarcadero at Sansome', 60, 626, 'Customer', 92617),
	(402146, 333, '2014-08-10 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94158),
	(402147, 492, '2014-08-10 17:13:00', 'Embarcadero at Bryant', 54, '2014-08-10 17:21:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94105),
	(402148, 144, '2014-08-10 17:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 17:17:00', 'Civic Center BART (7th at Market)', 72, 529, 'Customer', 21409),
	(402149, 384, '2014-08-10 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-10 17:21:00', 'Steuart at Market', 74, 97, 'Customer', NULL),
	(402150, 1329, '2014-08-10 17:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Customer', 21409),
	(402151, 1321, '2014-08-10 17:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Customer', 21409),
	(402152, 1079, '2014-08-10 17:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 86, 'Customer', 21409),
	(402153, 490, '2014-08-10 17:20:00', 'Market at 10th', 67, '2014-08-10 17:28:00', 'Market at 4th', 76, 328, 'Subscriber', 94103),
	(402154, 570, '2014-08-10 17:20:00', 'Powell at Post (Union Square)', 71, '2014-08-10 17:30:00', 'Market at 4th', 76, 389, 'Subscriber', 94107),
	(402155, 184, '2014-08-10 17:22:00', 'Steuart at Market', 74, '2014-08-10 17:25:00', 'Embarcadero at Folsom', 51, 338, 'Customer', NULL),
	(402156, 414, '2014-08-10 17:24:00', 'South Van Ness at Market', 66, '2014-08-10 17:31:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94102),
	(402160, 604, '2014-08-10 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 17:36:00', 'Market at 4th', 76, 483, 'Subscriber', 94114),
	(402162, 1257, '2014-08-10 17:26:00', 'Embarcadero at Folsom', 51, '2014-08-10 17:47:00', 'Embarcadero at Bryant', 54, 494, 'Customer', NULL),
	(402165, 1619, '2014-08-10 17:29:00', 'Washington at Kearney', 46, '2014-08-10 17:56:00', 'Embarcadero at Bryant', 54, 266, 'Subscriber', 94105),
	(402167, 1297, '2014-08-10 17:29:00', 'Embarcadero at Sansome', 60, '2014-08-10 17:51:00', 'Post at Kearney', 47, 561, 'Customer', 95391),
	(402168, 1293, '2014-08-10 17:29:00', 'Embarcadero at Sansome', 60, '2014-08-10 17:51:00', 'Post at Kearney', 47, 477, 'Customer', 95391),
	(402171, 208, '2014-08-10 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 17:40:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94133),
	(402172, 983, '2014-08-10 17:41:00', 'Embarcadero at Bryant', 54, '2014-08-10 17:57:00', 'Civic Center BART (7th at Market)', 72, 489, 'Subscriber', 94105),
	(402173, 1026, '2014-08-10 17:41:00', '2nd at Townsend', 61, '2014-08-10 17:58:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94107),
	(402176, 198, '2014-08-10 17:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 17:50:00', 'Clay at Battery', 41, 530, 'Subscriber', 94111),
	(402181, 328, '2014-08-10 17:54:00', 'Powell Street BART (bis)', 39, '2014-08-10 17:59:00', 'Market at Sansome', 77, 497, 'Subscriber', 94103),
	(402182, 217, '2014-08-10 17:58:00', '2nd at South Park', 64, '2014-08-10 18:01:00', '2nd at Folsom', 62, 16, 'Subscriber', 94107),
	(402183, 273, '2014-08-10 17:59:00', '2nd at South Park', 64, '2014-08-10 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', NULL),
	(402184, 1712, '2014-08-10 18:03:00', 'Market at 4th', 76, '2014-08-10 18:32:00', 'Embarcadero at Sansome', 60, 585, 'Customer', 60626),
	(402185, 1726, '2014-08-10 18:03:00', 'Market at 4th', 76, '2014-08-10 18:32:00', 'Embarcadero at Sansome', 60, 109, 'Customer', 48108),
	(402186, 1940, '2014-08-10 18:03:00', 'Market at 4th', 76, '2014-08-10 18:36:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 60202),
	(402188, 1721, '2014-08-10 18:06:00', 'Market at 4th', 76, '2014-08-10 18:35:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 60202),
	(402190, 1343, '2014-08-10 18:09:00', 'Embarcadero at Sansome', 60, '2014-08-10 18:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 222, 'Customer', 92617),
	(402192, 768, '2014-08-10 18:17:00', 'South Van Ness at Market', 66, '2014-08-10 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94107),
	(402193, 176, '2014-08-10 18:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 18:24:00', 'Grant Avenue at Columbus Avenue', 73, 623, 'Customer', 7076),
	(402194, 1294, '2014-08-10 18:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 18:43:00', 'Market at 4th', 76, 373, 'Customer', 11791),
	(402196, 307, '2014-08-10 18:23:00', 'Embarcadero at Sansome', 60, '2014-08-10 18:28:00', 'Steuart at Market', 74, 626, 'Subscriber', 94517),
	(402197, 791, '2014-08-10 18:23:00', 'Embarcadero at Vallejo', 48, '2014-08-10 18:36:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 92129),
	(402198, 675, '2014-08-10 18:25:00', 'Embarcadero at Vallejo', 48, '2014-08-10 18:37:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 84104),
	(402199, 1023, '2014-08-10 18:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 18:43:00', 'Market at 4th', 76, 334, 'Customer', 7076),
	(402204, 1353, '2014-08-10 18:32:00', 'Post at Kearney', 47, '2014-08-10 18:54:00', 'South Van Ness at Market', 66, 477, 'Customer', 92806),
	(402205, 1356, '2014-08-10 18:32:00', 'Post at Kearney', 47, '2014-08-10 18:54:00', 'South Van Ness at Market', 66, 561, 'Customer', 92780),
	(402207, 1051, '2014-08-10 18:34:00', 'Embarcadero at Sansome', 60, '2014-08-10 18:52:00', 'Commercial at Montgomery', 45, 578, 'Customer', 94306),
	(402208, 1012, '2014-08-10 18:35:00', 'Embarcadero at Sansome', 60, '2014-08-10 18:52:00', 'Commercial at Montgomery', 45, 597, 'Customer', 29445),
	(402209, 1016, '2014-08-10 18:35:00', 'Embarcadero at Sansome', 60, '2014-08-10 18:52:00', 'Commercial at Montgomery', 45, 632, 'Customer', 94306),
	(402211, 792, '2014-08-10 18:36:00', 'SJSU 4th at San Carlos', 12, '2014-08-10 18:50:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 94041),
	(402212, 271, '2014-08-10 18:37:00', 'Market at Sansome', 77, '2014-08-10 18:41:00', 'Market at 4th', 76, 497, 'Subscriber', 94103),
	(402213, 758, '2014-08-10 18:37:00', 'SJSU 4th at San Carlos', 12, '2014-08-10 18:50:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 94041),
	(402214, 1045, '2014-08-10 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 18:55:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94111),
	(402215, 1039, '2014-08-10 18:40:00', 'Embarcadero at Sansome', 60, '2014-08-10 18:57:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 93263),
	(402216, 1747, '2014-08-10 18:42:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:12:00', 'Embarcadero at Folsom', 51, 421, 'Customer', 93280),
	(402217, 1752, '2014-08-10 18:43:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:12:00', 'Embarcadero at Folsom', 51, 388, 'Customer', 93280),
	(402218, 546, '2014-08-10 18:44:00', 'Market at 4th', 76, '2014-08-10 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Customer', NULL),
	(402219, 1499, '2014-08-10 18:45:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:10:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 92129),
	(402220, 1473, '2014-08-10 18:46:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:10:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 84104),
	(402221, 1429, '2014-08-10 18:48:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:12:00', 'Embarcadero at Folsom', 51, 487, 'Customer', 92095),
	(402224, 1174, '2014-08-10 18:52:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:12:00', 'Embarcadero at Folsom', 51, 351, 'Customer', NULL),
	(402225, 2272, '2014-08-10 18:53:00', 'Japantown', 9, '2014-08-10 19:31:00', 'Paseo de San Antonio', 7, 142, 'Customer', 91803),
	(402226, 213, '2014-08-10 18:54:00', 'Market at 4th', 76, '2014-08-10 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Customer', 6605),
	(402227, 2214, '2014-08-10 18:54:00', 'Japantown', 9, '2014-08-10 19:31:00', 'Paseo de San Antonio', 7, 199, 'Customer', 91803),
	(402228, 826, '2014-08-10 18:58:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:12:00', 'Embarcadero at Folsom', 51, 422, 'Customer', 93263),
	(402230, 410, '2014-08-10 18:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 19:06:00', 'Washington at Kearney', 46, 623, 'Customer', 60015),
	(402231, 1481, '2014-08-10 18:59:00', 'Commercial at Montgomery', 45, '2014-08-10 19:23:00', 'South Van Ness at Market', 66, 137, 'Customer', 94306),
	(402232, 1493, '2014-08-10 18:59:00', 'Commercial at Montgomery', 45, '2014-08-10 19:24:00', 'South Van Ness at Market', 66, 191, 'Customer', 94306),
	(402233, 1446, '2014-08-10 18:59:00', 'Commercial at Montgomery', 45, '2014-08-10 19:23:00', 'South Van Ness at Market', 66, 597, 'Customer', 29445),
	(402234, 384, '2014-08-10 18:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-10 19:06:00', 'Washington at Kearney', 46, 491, 'Customer', 60015),
	(402235, 2009, '2014-08-10 18:59:00', 'Japantown', 9, '2014-08-10 19:33:00', 'MLK Library', 11, 665, 'Customer', 94601),
	(402238, 4885, '2014-08-10 19:00:00', 'Japantown', 9, '2014-08-10 20:21:00', 'Paseo de San Antonio', 7, 79, 'Customer', 94601),
	(402241, 287, '2014-08-10 19:02:00', 'Davis at Jackson', 42, '2014-08-10 19:06:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94111),
	(402242, 273, '2014-08-10 19:02:00', 'Davis at Jackson', 42, '2014-08-10 19:06:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 94111),
	(402245, 1700, '2014-08-10 19:03:00', 'Japantown', 9, '2014-08-10 19:31:00', 'Paseo de San Antonio', 7, 645, 'Customer', NULL),
	(402247, 788, '2014-08-10 19:12:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:25:00', 'Embarcadero at Bryant', 54, 358, 'Customer', 84104),
	(402248, 781, '2014-08-10 19:12:00', 'Embarcadero at Sansome', 60, '2014-08-10 19:25:00', 'Embarcadero at Bryant', 54, 368, 'Customer', 92129),
	(402249, 1524, '2014-08-10 19:13:00', 'Embarcadero at Folsom', 51, '2014-08-10 19:38:00', 'Embarcadero at Sansome', 60, 421, 'Customer', 93280),
	(402250, 207, '2014-08-10 19:13:00', 'Spear at Folsom', 49, '2014-08-10 19:16:00', 'Steuart at Market', 74, 394, 'Subscriber', 94105),
	(402252, 1494, '2014-08-10 19:13:00', 'Embarcadero at Folsom', 51, '2014-08-10 19:38:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 93280),
	(402253, 516, '2014-08-10 19:13:00', 'Powell Street BART (bis)', 39, '2014-08-10 19:21:00', 'Washington at Kearney', 46, 591, 'Customer', 11791),
	(402254, 1500, '2014-08-10 19:13:00', 'Embarcadero at Folsom', 51, '2014-08-10 19:38:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 93263),
	(402255, 1428, '2014-08-10 19:14:00', 'Embarcadero at Folsom', 51, '2014-08-10 19:38:00', 'Embarcadero at Sansome', 60, 351, 'Customer', NULL),
	(402256, 1432, '2014-08-10 19:14:00', 'Embarcadero at Folsom', 51, '2014-08-10 19:38:00', 'Embarcadero at Sansome', 60, 487, 'Customer', 92095),
	(402257, 2776, '2014-08-10 19:17:00', 'Embarcadero at Bryant', 54, '2014-08-10 20:03:00', 'Embarcadero at Bryant', 54, 212, 'Customer', 94107),
	(402258, 2746, '2014-08-10 19:17:00', 'Embarcadero at Bryant', 54, '2014-08-10 20:03:00', 'Embarcadero at Bryant', 54, 636, 'Customer', 94107),
	(402268, 1914, '2014-08-10 19:33:00', 'Embarcadero at Bryant', 54, '2014-08-10 20:05:00', 'Embarcadero at Sansome', 60, 367, 'Customer', 14230),
	(402271, 1889, '2014-08-10 19:43:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:15:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94089),
	(402272, 1885, '2014-08-10 19:44:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:15:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 94089),
	(402273, 1851, '2014-08-10 19:44:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:15:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94089),
	(402275, 1146, '2014-08-10 19:47:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:06:00', 'Market at 4th', 76, 621, 'Customer', 53711),
	(402276, 938, '2014-08-10 19:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 20:04:00', 'Powell at Post (Union Square)', 71, 387, 'Subscriber', 94109),
	(402277, 169, '2014-08-10 19:49:00', 'Market at 4th', 76, '2014-08-10 19:52:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94107),
	(402278, 374, '2014-08-10 19:50:00', 'Embarcadero at Vallejo', 48, '2014-08-10 19:56:00', 'Embarcadero at Bryant', 54, 375, 'Subscriber', 94105),
	(402279, 620, '2014-08-10 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 20:05:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(402280, 612, '2014-08-10 19:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 20:05:00', '2nd at Townsend', 61, 544, 'Subscriber', 94107),
	(402290, 509, '2014-08-10 20:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 20:14:00', 'Powell at Post (Union Square)', 71, 352, 'Customer', 6605),
	(402291, 2502, '2014-08-10 20:05:00', 'Broadway St at Battery St', 82, '2014-08-10 20:46:00', 'Broadway St at Battery St', 82, 343, 'Customer', NULL),
	(402292, 2451, '2014-08-10 20:06:00', 'Broadway St at Battery St', 82, '2014-08-10 20:47:00', 'Broadway St at Battery St', 82, 440, 'Customer', NULL),
	(402295, 4900, '2014-08-10 20:08:00', 'Market at 4th', 76, '2014-08-10 21:29:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 53711),
	(402296, 466, '2014-08-10 20:08:00', 'Powell Street BART (bis)', 39, '2014-08-10 20:15:00', 'Market at 10th', 67, 479, 'Subscriber', 94103),
	(402297, 1560, '2014-08-10 20:11:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:37:00', '2nd at Townsend', 61, 422, 'Subscriber', 94107),
	(402298, 467, '2014-08-10 20:18:00', 'Commercial at Montgomery', 45, '2014-08-10 20:26:00', 'Market at Sansome', 77, 420, 'Customer', 86305),
	(402299, 460, '2014-08-10 20:18:00', 'Commercial at Montgomery', 45, '2014-08-10 20:26:00', 'Market at Sansome', 77, 314, 'Customer', 86305),
	(402301, 1348, '2014-08-10 20:19:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:41:00', 'Embarcadero at Sansome', 60, 359, 'Customer', 94089),
	(402302, 409, '2014-08-10 20:19:00', 'Commercial at Montgomery', 45, '2014-08-10 20:26:00', 'Market at Sansome', 77, 632, 'Customer', NULL),
	(402303, 1274, '2014-08-10 20:20:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:41:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 94089),
	(402304, 384, '2014-08-10 20:20:00', 'Commercial at Montgomery', 45, '2014-08-10 20:26:00', 'Market at Sansome', 77, 524, 'Customer', NULL),
	(402305, 1238, '2014-08-10 20:20:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:41:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 94089),
	(402311, 744, '2014-08-10 20:30:00', 'Civic Center BART (7th at Market)', 72, '2014-08-10 20:43:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94105),
	(402312, 245, '2014-08-10 20:30:00', 'Market at Sansome', 77, '2014-08-10 20:35:00', 'Washington at Kearney', 46, 625, 'Subscriber', 94133),
	(402313, 1162, '2014-08-10 20:37:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:56:00', 'Market at 4th', 76, 570, 'Customer', 60202),
	(402314, 1137, '2014-08-10 20:38:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:57:00', 'Market at 4th', 76, 29, 'Customer', 60202),
	(402315, 1082, '2014-08-10 20:38:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:56:00', 'Market at 4th', 76, 388, 'Customer', 60626),
	(402316, 444, '2014-08-10 20:38:00', 'South Van Ness at Market', 66, '2014-08-10 20:46:00', 'Powell Street BART (bis)', 39, 137, 'Subscriber', 94103),
	(402319, 1022, '2014-08-10 20:39:00', 'Embarcadero at Sansome', 60, '2014-08-10 20:56:00', 'Market at 4th', 76, 322, 'Customer', 48108),
	(402323, 508, '2014-08-10 20:40:00', 'Washington at Kearney', 46, '2014-08-10 20:49:00', 'Market at Sansome', 77, 326, 'Customer', 60015),
	(402324, 486, '2014-08-10 20:41:00', 'Washington at Kearney', 46, '2014-08-10 20:49:00', 'Market at Sansome', 77, 491, 'Customer', 60015),
	(402329, 855, '2014-08-10 20:50:00', 'Powell at Post (Union Square)', 71, '2014-08-10 21:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Customer', 92543),
	(402331, 350, '2014-08-10 20:52:00', 'Powell Street BART (bis)', 39, '2014-08-10 20:58:00', 'Market at 10th', 67, 431, 'Subscriber', 94103),
	(402338, 430, '2014-08-10 21:01:00', 'MLK Library', 11, '2014-08-10 21:08:00', 'Japantown', 9, 665, 'Customer', 91803),
	(402339, 2651, '2014-08-10 21:01:00', 'Howard at 2nd', 63, '2014-08-10 21:45:00', 'Embarcadero at Vallejo', 48, 377, 'Customer', NULL),
	(402340, 2506, '2014-08-10 21:03:00', 'Howard at 2nd', 63, '2014-08-10 21:45:00', 'Embarcadero at Vallejo', 48, 554, 'Customer', NULL),
	(402344, 1546, '2014-08-10 21:09:00', 'Embarcadero at Sansome', 60, '2014-08-10 21:35:00', 'Market at 4th', 76, 587, 'Customer', 91356),
	(402345, 1539, '2014-08-10 21:09:00', 'Embarcadero at Sansome', 60, '2014-08-10 21:35:00', 'Market at 4th', 76, 367, 'Customer', 91356),
	(402346, 581, '2014-08-10 21:17:00', 'San Francisco City Hall', 58, '2014-08-10 21:26:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94133),
	(402347, 867, '2014-08-10 21:23:00', 'Powell Street BART (bis)', 39, '2014-08-10 21:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Customer', 95441),
	(402349, 315, '2014-08-10 21:31:00', 'Commercial at Montgomery', 45, '2014-08-10 21:36:00', 'Davis at Jackson', 42, 271, 'Subscriber', 94111),
	(402350, 287, '2014-08-10 21:31:00', 'Commercial at Montgomery', 45, '2014-08-10 21:35:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94111),
	(402351, 363, '2014-08-10 21:31:00', 'Market at Sansome', 77, '2014-08-10 21:37:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Subscriber', 94133),
	(402352, 837, '2014-08-10 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-10 21:47:00', 'South Van Ness at Market', 66, 385, 'Subscriber', 94102),
	(402353, 1930, '2014-08-10 21:46:00', 'Embarcadero at Vallejo', 48, '2014-08-10 22:18:00', 'Embarcadero at Vallejo', 48, 425, 'Customer', NULL),
	(402354, 1930, '2014-08-10 21:46:00', 'Embarcadero at Vallejo', 48, '2014-08-10 22:18:00', 'Embarcadero at Vallejo', 48, 592, 'Customer', NULL),
	(402357, 2066, '2014-08-10 22:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-10 22:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Customer', 95441),
	(402358, 744, '2014-08-10 22:07:00', 'Embarcadero at Bryant', 54, '2014-08-10 22:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 92129),
	(402359, 652, '2014-08-10 22:08:00', 'Embarcadero at Bryant', 54, '2014-08-10 22:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Customer', 84104),
	(402362, 2747, '2014-08-10 22:23:00', 'Market at Sansome', 77, '2014-08-10 23:08:00', 'Market at Sansome', 77, 420, 'Customer', 90272),
	(402363, 2553, '2014-08-10 22:26:00', 'Market at Sansome', 77, '2014-08-10 23:08:00', 'Market at Sansome', 77, 524, 'Customer', 90402),
	(402364, 2402, '2014-08-10 22:28:00', 'Market at Sansome', 77, '2014-08-10 23:08:00', 'Market at Sansome', 77, 456, 'Customer', NULL),
	(402365, 252, '2014-08-10 22:29:00', '2nd at South Park', 64, '2014-08-10 22:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(402366, 244, '2014-08-10 22:29:00', '2nd at South Park', 64, '2014-08-10 22:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94107),
	(402367, 152, '2014-08-10 23:04:00', 'Commercial at Montgomery', 45, '2014-08-10 23:07:00', 'Market at Sansome', 77, 578, 'Subscriber', 94112),
	(402371, 59644, '2014-08-10 23:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 15:44:00', 'Golden Gate at Polk', 59, 222, 'Customer', 94102),
	(402372, 985, '2014-08-10 23:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-10 23:30:00', 'Golden Gate at Polk', 59, 598, 'Customer', 94115),
	(402373, 486, '2014-08-10 23:25:00', 'Embarcadero at Sansome', 60, '2014-08-10 23:33:00', 'Washington at Kearney', 46, 282, 'Subscriber', 94108),
	(402374, 114, '2014-08-11 04:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 04:38:00', 'Commercial at Montgomery', 45, 331, 'Subscriber', 94133),
	(402375, 194, '2014-08-11 05:11:00', '2nd at Folsom', 62, '2014-08-11 05:15:00', 'Market at Sansome', 77, 16, 'Subscriber', 94107),
	(402379, 301, '2014-08-11 05:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 05:34:00', 'Market at Sansome', 77, 408, 'Subscriber', 94133),
	(402380, 169, '2014-08-11 05:29:00', 'South Van Ness at Market', 66, '2014-08-11 05:31:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94102),
	(402381, 295, '2014-08-11 05:34:00', 'Santa Clara at Almaden', 4, '2014-08-11 05:39:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95110),
	(402383, 186, '2014-08-11 05:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 05:48:00', 'Steuart at Market', 74, 287, 'Subscriber', 94112),
	(402386, 279, '2014-08-11 05:50:00', 'Beale at Market', 56, '2014-08-11 05:55:00', 'Davis at Jackson', 42, 545, 'Subscriber', 94530),
	(402388, 1530, '2014-08-11 06:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 06:27:00', 'Howard at 2nd', 63, 403, 'Subscriber', 94107),
	(402389, 320, '2014-08-11 06:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 06:09:00', 'Market at Sansome', 77, 600, 'Subscriber', 94133),
	(402390, 320, '2014-08-11 06:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 06:19:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94952),
	(402392, 130, '2014-08-11 06:18:00', '2nd at Townsend', 61, '2014-08-11 06:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94107),
	(402393, 651, '2014-08-11 06:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 06:31:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94118),
	(402394, 164, '2014-08-11 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94107),
	(402395, 457, '2014-08-11 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 469, 'Subscriber', 94949),
	(402405, 588, '2014-08-11 06:31:00', 'Embarcadero at Sansome', 60, '2014-08-11 06:41:00', '2nd at Townsend', 61, 621, 'Subscriber', 94111),
	(402408, 555, '2014-08-11 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94002),
	(402411, 444, '2014-08-11 06:36:00', 'Golden Gate at Polk', 59, '2014-08-11 06:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94109),
	(402414, 676, '2014-08-11 06:37:00', 'Steuart at Market', 74, '2014-08-11 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94610),
	(402415, 197, '2014-08-11 06:38:00', 'Market at 10th', 67, '2014-08-11 06:42:00', 'South Van Ness at Market', 66, 877, 'Subscriber', 95366),
	(402416, 715, '2014-08-11 06:39:00', 'Japantown', 9, '2014-08-11 06:50:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95112),
	(402417, 499, '2014-08-11 06:40:00', 'San Salvador at 1st', 8, '2014-08-11 06:48:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95113),
	(402419, 749, '2014-08-11 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94030),
	(402420, 542, '2014-08-11 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 06:51:00', 'Embarcadero at Folsom', 51, 100, 'Subscriber', 95124),
	(402424, 621, '2014-08-11 06:43:00', 'Steuart at Market', 74, '2014-08-11 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94612),
	(402425, 420, '2014-08-11 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 06:50:00', 'Market at Sansome', 77, 284, 'Subscriber', 95008),
	(402427, 7383, '2014-08-11 06:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 08:49:00', 'Market at 10th', 67, 283, 'Customer', 22033),
	(402428, 137, '2014-08-11 06:46:00', '2nd at Townsend', 61, '2014-08-11 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94107),
	(402429, 747, '2014-08-11 06:48:00', 'Park at Olive', 38, '2014-08-11 07:00:00', 'Palo Alto Caltrain Station', 34, 650, 'Customer', 11238),
	(402430, 485, '2014-08-11 06:48:00', 'Spear at Folsom', 49, '2014-08-11 06:56:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94105),
	(402431, 247, '2014-08-11 06:50:00', 'Castro Street and El Camino Real', 32, '2014-08-11 06:54:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94040),
	(402432, 206, '2014-08-11 06:52:00', 'Evelyn Park and Ride', 30, '2014-08-11 06:55:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 95051),
	(402438, 631, '2014-08-11 06:54:00', '2nd at Townsend', 61, '2014-08-11 07:04:00', 'Beale at Market', 56, 620, 'Subscriber', 94107),
	(402443, 768, '2014-08-11 06:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:08:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 95110),
	(402445, 439, '2014-08-11 06:50:00', 'Embarcadero at Sansome', 60, '2014-08-11 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94111),
	(402446, 743, '2014-08-11 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 07:10:00', 'Broadway St at Battery St', 82, 317, 'Subscriber', 94610),
	(402447, 109, '2014-08-11 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 07:01:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94591),
	(402450, 293, '2014-08-11 07:00:00', 'Davis at Jackson', 42, '2014-08-11 07:05:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94111),
	(402455, 691, '2014-08-11 07:02:00', 'Howard at 2nd', 63, '2014-08-11 07:13:00', 'Golden Gate at Polk', 59, 325, 'Subscriber', 94591),
	(402456, 299, '2014-08-11 07:02:00', 'Spear at Folsom', 49, '2014-08-11 07:07:00', '2nd at Townsend', 61, 481, 'Subscriber', 94105),
	(402457, 415, '2014-08-11 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 07:10:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94107),
	(402458, 282, '2014-08-11 07:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94105),
	(402459, 1250, '2014-08-11 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:25:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94062),
	(402460, 199, '2014-08-11 07:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 07:07:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95020),
	(402462, 192, '2014-08-11 07:05:00', 'Townsend at 7th', 65, '2014-08-11 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94107),
	(402464, 476, '2014-08-11 07:05:00', 'Townsend at 7th', 65, '2014-08-11 07:13:00', '2nd at Townsend', 61, 618, 'Subscriber', 94124),
	(402465, 751, '2014-08-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:18:00', 'San Francisco City Hall', 58, 526, 'Subscriber', 95125),
	(402466, 896, '2014-08-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:20:00', 'South Van Ness at Market', 66, 393, 'Subscriber', 94061),
	(402467, 839, '2014-08-11 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:19:00', 'Clay at Battery', 41, 335, 'Subscriber', 94402),
	(402470, 899, '2014-08-11 07:10:00', 'Steuart at Market', 74, '2014-08-11 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94609),
	(402471, 839, '2014-08-11 07:10:00', 'Spear at Folsom', 49, '2014-08-11 07:24:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94105),
	(402472, 365, '2014-08-11 07:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 07:18:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94611),
	(402474, 938, '2014-08-11 07:14:00', '2nd at Townsend', 61, '2014-08-11 07:29:00', 'Broadway St at Battery St', 82, 618, 'Subscriber', 94124),
	(402475, 203, '2014-08-11 07:14:00', 'Townsend at 7th', 65, '2014-08-11 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94044),
	(402476, 439, '2014-08-11 07:15:00', 'Paseo de San Antonio', 7, '2014-08-11 07:22:00', 'Japantown', 9, 15, 'Subscriber', 95112),
	(402477, 634, '2014-08-11 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 07:26:00', 'Civic Center BART (7th at Market)', 72, 659, 'Subscriber', 94710),
	(402478, 443, '2014-08-11 07:15:00', 'Townsend at 7th', 65, '2014-08-11 07:23:00', 'South Van Ness at Market', 66, 336, 'Subscriber', 94107),
	(402479, 801, '2014-08-11 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:32:00', 'Clay at Battery', 41, 469, 'Subscriber', 94025),
	(402481, 666, '2014-08-11 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:30:00', 'Steuart at Market', 74, 378, 'Subscriber', 94002),
	(402482, 957, '2014-08-11 07:19:00', 'Japantown', 9, '2014-08-11 07:35:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95112),
	(402483, 602, '2014-08-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:30:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94403),
	(402484, 598, '2014-08-11 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94002),
	(402485, 191, '2014-08-11 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 07:24:00', 'Clay at Battery', 41, 455, 'Subscriber', 94105),
	(402486, 603, '2014-08-11 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94025),
	(402487, 958, '2014-08-11 07:21:00', 'Townsend at 7th', 65, '2014-08-11 07:37:00', 'Market at Sansome', 77, 344, 'Subscriber', 94117),
	(402488, 461, '2014-08-11 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:29:00', 'Embarcadero at Folsom', 51, 472, 'Subscriber', 94062),
	(402489, 353, '2014-08-11 07:17:00', 'Rengstorff Avenue / California Street', 33, '2014-08-11 07:23:00', 'San Antonio Caltrain Station', 29, 700, 'Subscriber', 94040),
	(402490, 633, '2014-08-11 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94107),
	(402491, 709, '2014-08-11 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 07:34:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94102),
	(402492, 431, '2014-08-11 07:23:00', '2nd at South Park', 64, '2014-08-11 07:30:00', 'Mechanics Plaza (Market at Battery)', 75, 537, 'Subscriber', 94107),
	(402493, 832, '2014-08-11 07:24:00', 'Broadway St at Battery St', 82, '2014-08-11 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94133),
	(402494, 261, '2014-08-11 07:24:00', 'Powell at Post (Union Square)', 71, '2014-08-11 07:28:00', 'Beale at Market', 56, 629, 'Subscriber', 94109),
	(402495, 408, '2014-08-11 07:24:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 07:31:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94706),
	(402496, 300, '2014-08-11 07:25:00', 'Townsend at 7th', 65, '2014-08-11 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94107),
	(402497, 685, '2014-08-11 07:25:00', 'Market at 10th', 67, '2014-08-11 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94103),
	(402498, 796, '2014-08-11 07:25:00', 'Market at Sansome', 77, '2014-08-11 07:39:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94121),
	(402499, 1032, '2014-08-11 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:45:00', 'Market at 10th', 67, 563, 'Subscriber', 94107),
	(402500, 298, '2014-08-11 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 07:33:00', 'Embarcadero at Sansome', 60, 542, 'Subscriber', 94114),
	(402501, 555, '2014-08-11 07:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 07:38:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94510),
	(402502, 270, '2014-08-11 07:30:00', 'Embarcadero at Vallejo', 48, '2014-08-11 07:35:00', 'Beale at Market', 56, 525, 'Subscriber', 94111),
	(402503, 452, '2014-08-11 07:31:00', 'St James Park', 13, '2014-08-11 07:38:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 95112),
	(402504, 421, '2014-08-11 07:32:00', 'Spear at Folsom', 49, '2014-08-11 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94105),
	(402505, 295, '2014-08-11 07:33:00', '2nd at Townsend', 61, '2014-08-11 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 95134),
	(402506, 473, '2014-08-11 07:33:00', 'Steuart at Market', 74, '2014-08-11 07:40:00', '2nd at Townsend', 61, 318, 'Subscriber', 94588),
	(402507, 454, '2014-08-11 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 07:41:00', 'Broadway St at Battery St', 82, 446, 'Subscriber', 94602),
	(402508, 1174, '2014-08-11 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 07:53:00', 'San Jose City Hall', 10, 185, 'Subscriber', 94502),
	(402509, 863, '2014-08-11 07:35:00', 'Ryland Park', 84, '2014-08-11 07:49:00', 'San Jose Diridon Caltrain Station', 2, 128, 'Subscriber', 95110),
	(402511, 3163, '2014-08-11 07:35:00', '2nd at Townsend', 61, '2014-08-11 08:27:00', '2nd at Townsend', 61, 687, 'Customer', 70560),
	(402512, 350, '2014-08-11 07:35:00', '2nd at South Park', 64, '2014-08-11 07:41:00', 'Spear at Folsom', 49, 602, 'Subscriber', 94105),
	(402513, 286, '2014-08-11 07:37:00', 'Spear at Folsom', 49, '2014-08-11 07:42:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94105),
	(402514, 685, '2014-08-11 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 07:49:00', '2nd at Townsend', 61, 552, 'Subscriber', 94960),
	(402515, 450, '2014-08-11 07:38:00', 'Powell Street BART (bis)', 39, '2014-08-11 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Subscriber', 94107),
	(402517, 245, '2014-08-11 07:38:00', '2nd at Folsom', 62, '2014-08-11 07:42:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94107),
	(402518, 766, '2014-08-11 07:39:00', 'Washington at Kearney', 46, '2014-08-11 07:52:00', 'Market at 10th', 67, 591, 'Subscriber', 94133),
	(402519, 295, '2014-08-11 07:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 07:45:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94501),
	(402520, 426, '2014-08-11 07:40:00', 'Evelyn Park and Ride', 30, '2014-08-11 07:47:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 95014),
	(402521, 594, '2014-08-11 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94403),
	(402522, 703, '2014-08-11 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:54:00', 'Beale at Market', 56, 431, 'Subscriber', 95124),
	(402523, 376, '2014-08-11 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 07:49:00', 'San Pedro Square', 6, 247, 'Subscriber', 94002),
	(402524, 523, '2014-08-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 95050),
	(402526, 699, '2014-08-11 07:43:00', 'Market at 10th', 67, '2014-08-11 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94103),
	(402529, 61, '2014-08-11 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 311, 'Subscriber', 94025),
	(402533, 624, '2014-08-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:54:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94043),
	(402534, 341, '2014-08-11 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 07:49:00', '5th at Howard', 57, 501, 'Subscriber', 94403),
	(402535, 790, '2014-08-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:57:00', 'Embarcadero at Vallejo', 48, 355, 'Subscriber', 94025),
	(402538, 337, '2014-08-11 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 07:50:00', 'San Pedro Square', 6, 144, 'Subscriber', 95377),
	(402539, 220, '2014-08-11 07:44:00', 'Townsend at 7th', 65, '2014-08-11 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94107),
	(402540, 529, '2014-08-11 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:53:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94404),
	(402541, 279, '2014-08-11 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 07:49:00', '5th at Howard', 57, 413, 'Subscriber', 94042),
	(402542, 203, '2014-08-11 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 07:48:00', 'Townsend at 7th', 65, 878, 'Subscriber', 95051),
	(402543, 576, '2014-08-11 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:54:00', 'Market at Sansome', 77, 576, 'Subscriber', 94040),
	(402544, 475, '2014-08-11 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:53:00', 'Market at 4th', 76, 398, 'Subscriber', 95124),
	(402545, 671, '2014-08-11 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 311, 'Subscriber', 94404),
	(402547, 822, '2014-08-11 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:59:00', 'Davis at Jackson', 42, 628, 'Subscriber', 94087),
	(402548, 422, '2014-08-11 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 07:52:00', 'Powell Street BART (bis)', 39, 464, 'Subscriber', 94133),
	(402549, 1091, '2014-08-11 07:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94133),
	(402551, 381, '2014-08-11 07:45:00', 'Market at 10th', 67, '2014-08-11 07:52:00', 'Market at 4th', 76, 97, 'Subscriber', 94103),
	(402552, 219, '2014-08-11 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 07:49:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94041),
	(402554, 540, '2014-08-11 07:46:00', 'Broadway St at Battery St', 82, '2014-08-11 07:55:00', 'Spear at Folsom', 49, 440, 'Subscriber', 94133),
	(402555, 663, '2014-08-11 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:57:00', 'Embarcadero at Folsom', 51, 329, 'Subscriber', 94105),
	(402556, 285, '2014-08-11 07:47:00', '2nd at Townsend', 61, '2014-08-11 07:51:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94107),
	(402557, 462, '2014-08-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 07:54:00', 'Howard at 2nd', 63, 495, 'Subscriber', 95060),
	(402558, 534, '2014-08-11 07:47:00', 'Embarcadero at Folsom', 51, '2014-08-11 07:56:00', 'Broadway St at Battery St', 82, 410, 'Subscriber', 94602),
	(402561, 851, '2014-08-11 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:01:00', 'Steuart at Market', 74, 474, 'Subscriber', 94306),
	(402562, 708, '2014-08-11 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94030),
	(402565, 456, '2014-08-11 07:48:00', 'Market at 10th', 67, '2014-08-11 07:55:00', 'Market at 4th', 76, 406, 'Subscriber', 94103),
	(402568, 736, '2014-08-11 07:49:00', 'Broadway St at Battery St', 82, '2014-08-11 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94133),
	(402569, 267, '2014-08-11 07:50:00', 'Evelyn Park and Ride', 30, '2014-08-11 07:54:00', 'Mountain View Caltrain Station', 28, 106, 'Subscriber', 94087),
	(402570, 491, '2014-08-11 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 07:58:00', 'Embarcadero at Sansome', 60, 513, 'Subscriber', 94110),
	(402571, 457, '2014-08-11 07:50:00', 'Market at 4th', 76, '2014-08-11 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94601),
	(402574, 949, '2014-08-11 07:50:00', 'Palo Alto Caltrain Station', 34, '2014-08-11 08:06:00', 'Park at Olive', 38, 714, 'Subscriber', 94306),
	(402577, 192, '2014-08-11 07:51:00', 'Market at 4th', 76, '2014-08-11 07:54:00', 'Market at Sansome', 77, 508, 'Subscriber', 94107),
	(402578, 332, '2014-08-11 07:51:00', 'Howard at 2nd', 63, '2014-08-11 07:56:00', 'Market at 4th', 76, 409, 'Subscriber', 94105),
	(402580, 436, '2014-08-11 07:52:00', 'Paseo de San Antonio', 7, '2014-08-11 07:59:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 95112),
	(402583, 822, '2014-08-11 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:06:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(402584, 681, '2014-08-11 07:52:00', 'Beale at Market', 56, '2014-08-11 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94609),
	(402585, 582, '2014-08-11 07:53:00', 'San Francisco City Hall', 58, '2014-08-11 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, 548, 'Subscriber', 94102),
	(402586, 460, '2014-08-11 07:53:00', 'Market at 10th', 67, '2014-08-11 08:01:00', 'Market at Sansome', 77, 563, 'Subscriber', 94102),
	(402587, 182, '2014-08-11 07:54:00', '2nd at Townsend', 61, '2014-08-11 07:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94103),
	(402588, 381, '2014-08-11 07:53:00', 'Powell Street BART (bis)', 39, '2014-08-11 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94612),
	(402589, 709, '2014-08-11 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 08:06:00', 'Market at Sansome', 77, 288, 'Subscriber', 94107),
	(402591, 372, '2014-08-11 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 08:01:00', 'Market at Sansome', 77, 489, 'Subscriber', 94112),
	(402592, 346, '2014-08-11 07:55:00', 'Powell at Post (Union Square)', 71, '2014-08-11 08:00:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94109),
	(402593, 200, '2014-08-11 07:56:00', 'San Salvador at 1st', 8, '2014-08-11 07:59:00', 'MLK Library', 11, 180, 'Subscriber', 95113),
	(402594, 454, '2014-08-11 07:56:00', 'Golden Gate at Polk', 59, '2014-08-11 08:03:00', 'Market at Sansome', 77, 193, 'Subscriber', 94109),
	(402595, 658, '2014-08-11 07:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 709, 'Subscriber', 94591),
	(402596, 217, '2014-08-11 07:56:00', 'Evelyn Park and Ride', 30, '2014-08-11 08:00:00', 'Mountain View Caltrain Station', 28, 249, 'Subscriber', 94043),
	(402597, 578, '2014-08-11 07:56:00', 'Market at Sansome', 77, '2014-08-11 08:06:00', 'Spear at Folsom', 49, 16, 'Subscriber', 94131),
	(402600, 1055, '2014-08-11 07:54:00', 'Washington at Kearney', 46, '2014-08-11 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94133),
	(402603, 201, '2014-08-11 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-11 08:01:00', 'Mountain View City Hall', 27, 240, 'Subscriber', 94105),
	(402604, 371, '2014-08-11 07:58:00', 'Market at 10th', 67, '2014-08-11 08:04:00', 'Market at 4th', 76, 591, 'Subscriber', 94103),
	(402605, 2463, '2014-08-11 07:58:00', 'Market at 10th', 67, '2014-08-11 08:39:00', 'Market at 4th', 76, 514, 'Subscriber', 94103),
	(402606, 801, '2014-08-11 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:11:00', 'Davis at Jackson', 42, 444, 'Subscriber', 95112),
	(402607, 1002, '2014-08-11 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94133),
	(402608, 738, '2014-08-11 07:59:00', 'South Van Ness at Market', 66, '2014-08-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Customer', 94102),
	(402609, 801, '2014-08-11 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:11:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 94065),
	(402610, 596, '2014-08-11 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:09:00', 'Powell Street BART (bis)', 39, 317, 'Subscriber', 94102),
	(402611, 913, '2014-08-11 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:14:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94070),
	(402613, 611, '2014-08-11 08:00:00', '2nd at Townsend', 61, '2014-08-11 08:10:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94107),
	(402614, 398, '2014-08-11 08:00:00', '5th at Howard', 57, '2014-08-11 08:07:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94103),
	(402616, 511, '2014-08-11 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 08:09:00', 'Embarcadero at Sansome', 60, 538, 'Subscriber', 94080),
	(402617, 997, '2014-08-11 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:18:00', 'Broadway St at Battery St', 82, 412, 'Subscriber', 95130),
	(402618, 221, '2014-08-11 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 08:05:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94070),
	(402619, 660, '2014-08-11 08:02:00', 'Golden Gate at Polk', 59, '2014-08-11 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94109),
	(402620, 829, '2014-08-11 08:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:17:00', '2nd at Townsend', 61, 554, 'Subscriber', 94133),
	(402622, 533, '2014-08-11 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 08:14:00', 'San Jose City Hall', 10, 98, 'Subscriber', 94110),
	(402623, 205, '2014-08-11 08:05:00', 'Steuart at Market', 74, '2014-08-11 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 95124),
	(402625, 351, '2014-08-11 08:05:00', 'Embarcadero at Bryant', 54, '2014-08-11 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94108),
	(402627, 433, '2014-08-11 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:13:00', '5th at Howard', 57, 429, 'Subscriber', 94170),
	(402629, 489, '2014-08-11 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 08:14:00', '2nd at Townsend', 61, 366, 'Subscriber', 94904),
	(402632, 361, '2014-08-11 08:07:00', 'Market at 10th', 67, '2014-08-11 08:13:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94103),
	(402637, 546, '2014-08-11 08:09:00', '2nd at Townsend', 61, '2014-08-11 08:18:00', 'Steuart at Market', 74, 607, 'Subscriber', 94070),
	(402638, 381, '2014-08-11 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 08:16:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94102),
	(402639, 969, '2014-08-11 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:26:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94133),
	(402640, 714, '2014-08-11 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:22:00', 'Market at Sansome', 77, 487, 'Subscriber', 94402),
	(402641, 415, '2014-08-11 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 08:17:00', 'Howard at 2nd', 63, 577, 'Subscriber', 94925),
	(402642, 286, '2014-08-11 08:10:00', '2nd at Townsend', 61, '2014-08-11 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94107),
	(402643, 490, '2014-08-11 08:10:00', 'Steuart at Market', 74, '2014-08-11 08:19:00', 'Broadway St at Battery St', 82, 474, 'Subscriber', 94556),
	(402644, 263, '2014-08-11 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 08:15:00', 'Townsend at 7th', 65, 483, 'Subscriber', 95120),
	(402647, 240, '2014-08-11 08:12:00', 'Townsend at 7th', 65, '2014-08-11 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(402648, 411, '2014-08-11 08:13:00', 'Steuart at Market', 74, '2014-08-11 08:20:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94565),
	(402651, 850, '2014-08-11 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:27:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94086),
	(402652, 317, '2014-08-11 08:13:00', 'Clay at Battery', 41, '2014-08-11 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94965),
	(402654, 314, '2014-08-11 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 08:19:00', 'Santa Clara at Almaden', 4, 245, 'Subscriber', 94103),
	(402655, 525, '2014-08-11 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 08:23:00', 'MLK Library', 11, 128, 'Subscriber', 94010),
	(402657, 282, '2014-08-11 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 08:20:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 94403),
	(402658, 364, '2014-08-11 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 08:23:00', 'Market at Sansome', 77, 603, 'Subscriber', 94602),
	(402659, 436, '2014-08-11 08:16:00', 'Steuart at Market', 74, '2014-08-11 08:24:00', '2nd at Townsend', 61, 432, 'Subscriber', 94549),
	(402660, 798, '2014-08-11 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 08:32:00', 'Market at 10th', 67, 709, 'Subscriber', 94107),
	(402661, 262, '2014-08-11 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:23:00', 'Clay at Battery', 41, 455, 'Subscriber', 94602),
	(402662, 536, '2014-08-11 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94709),
	(402663, 320, '2014-08-11 08:20:00', '2nd at Folsom', 62, '2014-08-11 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94107),
	(402664, 987, '2014-08-11 08:20:00', 'Embarcadero at Sansome', 60, '2014-08-11 08:37:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94133),
	(402665, 245, '2014-08-11 08:21:00', 'San Antonio Shopping Center', 31, '2014-08-11 08:25:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94040),
	(402667, 319, '2014-08-11 08:21:00', 'Steuart at Market', 74, '2014-08-11 08:27:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94597),
	(402668, 672, '2014-08-11 08:22:00', 'Ryland Park', 84, '2014-08-11 08:33:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 95112),
	(402669, 619, '2014-08-11 08:22:00', 'Ryland Park', 84, '2014-08-11 08:32:00', 'San Jose Government Center', 80, 10, 'Subscriber', 95112),
	(402671, 302, '2014-08-11 08:23:00', 'Embarcadero at Sansome', 60, '2014-08-11 08:28:00', 'Clay at Battery', 41, 517, 'Subscriber', 94133),
	(402672, 505, '2014-08-11 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:32:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94702),
	(402673, 417, '2014-08-11 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 08:31:00', 'Townsend at 7th', 65, 659, 'Subscriber', 94618),
	(402674, 677, '2014-08-11 08:25:00', 'South Van Ness at Market', 66, '2014-08-11 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94103),
	(402675, 384, '2014-08-11 08:25:00', 'Market at 10th', 67, '2014-08-11 08:31:00', 'Market at 4th', 76, 677, 'Subscriber', 94103),
	(402676, 333, '2014-08-11 08:26:00', 'Commercial at Montgomery', 45, '2014-08-11 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 405, 'Subscriber', 94939),
	(402677, 385, '2014-08-11 08:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 08:33:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94121),
	(402678, 426, '2014-08-11 08:27:00', 'Market at 10th', 67, '2014-08-11 08:34:00', 'Market at 4th', 76, 276, 'Subscriber', 94102),
	(402682, 429, '2014-08-11 08:28:00', '2nd at Folsom', 62, '2014-08-11 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94107),
	(402683, 492, '2014-08-11 08:27:00', 'Powell Street BART (bis)', 39, '2014-08-11 08:36:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 14300),
	(402684, 249, '2014-08-11 08:28:00', 'Beale at Market', 56, '2014-08-11 08:32:00', 'Spear at Folsom', 49, 209, 'Subscriber', 94111),
	(402686, 575, '2014-08-11 08:28:00', 'Market at 10th', 67, '2014-08-11 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94103),
	(402687, 514, '2014-08-11 08:28:00', 'Steuart at Market', 74, '2014-08-11 08:37:00', '2nd at Townsend', 61, 158, 'Customer', 94612),
	(402688, 500, '2014-08-11 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:37:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94087),
	(402689, 725, '2014-08-11 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:42:00', 'Post at Kearney', 47, 368, 'Subscriber', 94002),
	(402690, 186, '2014-08-11 08:30:00', 'Mountain View City Hall', 27, '2014-08-11 08:33:00', 'Mountain View Caltrain Station', 28, 90, 'Subscriber', 94041),
	(402691, 651, '2014-08-11 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:40:00', 'Steuart at Market', 74, 292, 'Subscriber', 95051),
	(402692, 763, '2014-08-11 08:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94133),
	(402693, 501, '2014-08-11 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:38:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94061),
	(402694, 523, '2014-08-11 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:39:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94303),
	(402695, 182, '2014-08-11 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:34:00', 'Clay at Battery', 41, 286, 'Subscriber', 94111),
	(402696, 981, '2014-08-11 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:47:00', 'Market at 10th', 67, 306, 'Subscriber', 94133),
	(402697, 734, '2014-08-11 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:43:00', 'Grant Avenue at Columbus Avenue', 73, 575, 'Subscriber', 94708),
	(402698, 601, '2014-08-11 08:31:00', '2nd at South Park', 64, '2014-08-11 08:41:00', 'Clay at Battery', 41, 589, 'Subscriber', 94105),
	(402699, 270, '2014-08-11 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 08:36:00', '5th at Howard', 57, 651, 'Subscriber', 94306),
	(402700, 397, '2014-08-11 08:31:00', 'Steuart at Market', 74, '2014-08-11 08:38:00', 'Embarcadero at Sansome', 60, 601, 'Subscriber', 94595),
	(402701, 611, '2014-08-11 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:42:00', 'Steuart at Market', 74, 325, 'Subscriber', 94024),
	(402702, 635, '2014-08-11 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:42:00', 'Broadway St at Battery St', 82, 291, 'Subscriber', 94610),
	(402703, 410, '2014-08-11 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:38:00', '2nd at Folsom', 62, 878, 'Subscriber', 94086),
	(402704, 764, '2014-08-11 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:44:00', 'Clay at Battery', 41, 572, 'Subscriber', 94041),
	(402705, 320, '2014-08-11 08:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 08:37:00', 'Adobe on Almaden', 5, 31, 'Subscriber', 94043),
	(402706, 724, '2014-08-11 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:44:00', 'Market at 10th', 67, 385, 'Subscriber', 94061),
	(402707, 764, '2014-08-11 08:32:00', 'Post at Kearney', 47, '2014-08-11 08:44:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94103),
	(402708, 815, '2014-08-11 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:46:00', 'Howard at 2nd', 63, 350, 'Subscriber', 94040),
	(402709, 896, '2014-08-11 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:48:00', 'Golden Gate at Polk', 59, 405, 'Subscriber', 94610),
	(402710, 588, '2014-08-11 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 08:43:00', 'Civic Center BART (7th at Market)', 72, 86, 'Subscriber', 94024),
	(402712, 333, '2014-08-11 08:34:00', '2nd at South Park', 64, '2014-08-11 08:40:00', 'Spear at Folsom', 49, 371, 'Subscriber', 94107),
	(402713, 283, '2014-08-11 08:35:00', '2nd at South Park', 64, '2014-08-11 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94107),
	(402714, 71, '2014-08-11 08:36:00', 'Market at 10th', 67, '2014-08-11 08:37:00', 'Market at 10th', 67, 477, 'Subscriber', 94131),
	(402715, 433, '2014-08-11 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 08:43:00', 'Beale at Market', 56, 421, 'Subscriber', 94133),
	(402716, 678, '2014-08-11 08:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 08:47:00', 'Beale at Market', 56, 532, 'Subscriber', 94102),
	(402717, 366, '2014-08-11 08:36:00', 'Powell Street BART (bis)', 39, '2014-08-11 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94607),
	(402718, 269, '2014-08-11 08:36:00', 'San Antonio Caltrain Station', 29, '2014-08-11 08:41:00', 'San Antonio Shopping Center', 31, 700, 'Subscriber', 94133),
	(402719, 347, '2014-08-11 08:36:00', 'San Antonio Caltrain Station', 29, '2014-08-11 08:42:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94010),
	(402722, 680, '2014-08-11 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:48:00', 'Market at 4th', 76, 496, 'Subscriber', 94062),
	(402723, 896, '2014-08-11 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:52:00', 'Market at 10th', 67, 637, 'Subscriber', 94103),
	(402728, 599, '2014-08-11 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:47:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94602),
	(402729, 550, '2014-08-11 08:38:00', 'Embarcadero at Bryant', 54, '2014-08-11 08:47:00', 'Broadway St at Battery St', 82, 278, 'Subscriber', 94105),
	(402730, 820, '2014-08-11 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 08:52:00', 'South Van Ness at Market', 66, 452, 'Subscriber', 94703),
	(402731, 381, '2014-08-11 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:44:00', '2nd at Folsom', 62, 564, 'Subscriber', 94158),
	(402732, 737, '2014-08-11 08:39:00', 'Howard at 2nd', 63, '2014-08-11 08:51:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94702),
	(402733, 404, '2014-08-11 08:39:00', '2nd at Folsom', 62, '2014-08-11 08:46:00', 'Clay at Battery', 41, 878, 'Subscriber', 94107),
	(402735, 880, '2014-08-11 08:39:00', 'South Van Ness at Market', 66, '2014-08-11 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, 109, 'Subscriber', 94105),
	(402737, 556, '2014-08-11 08:39:00', 'Market at 10th', 67, '2014-08-11 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 709, 'Subscriber', 94102),
	(402739, 1020, '2014-08-11 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 08:57:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94122),
	(402741, 354, '2014-08-11 08:41:00', 'Market at 10th', 67, '2014-08-11 08:47:00', '5th at Howard', 57, 502, 'Subscriber', 94117),
	(402742, 523, '2014-08-11 08:41:00', 'Embarcadero at Folsom', 51, '2014-08-11 08:49:00', 'Post at Kearney', 47, 392, 'Subscriber', 94105),
	(402743, 746, '2014-08-11 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 08:54:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 9611),
	(402744, 516, '2014-08-11 08:41:00', 'Golden Gate at Polk', 59, '2014-08-11 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Subscriber', 94941),
	(402745, 350, '2014-08-11 08:41:00', 'Embarcadero at Sansome', 60, '2014-08-11 08:47:00', 'Steuart at Market', 74, 601, 'Subscriber', 94133),
	(402746, 753, '2014-08-11 08:42:00', 'Steuart at Market', 74, '2014-08-11 08:54:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 31),
	(402747, 747, '2014-08-11 08:42:00', 'Steuart at Market', 74, '2014-08-11 08:54:00', 'Embarcadero at Sansome', 60, 672, 'Customer', 31),
	(402748, 148, '2014-08-11 08:42:00', 'Steuart at Market', 74, '2014-08-11 08:45:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94044),
	(402749, 499, '2014-08-11 08:43:00', 'Ryland Park', 84, '2014-08-11 08:51:00', 'SJSU 4th at San Carlos', 12, 124, 'Subscriber', 95112),
	(402750, 415, '2014-08-11 08:43:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 08:50:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94609),
	(402751, 337, '2014-08-11 08:44:00', 'Powell at Post (Union Square)', 71, '2014-08-11 08:49:00', 'Mechanics Plaza (Market at Battery)', 75, 454, 'Subscriber', 94941),
	(402756, 580, '2014-08-11 08:45:00', '2nd at Folsom', 62, '2014-08-11 08:54:00', 'Washington at Kearney', 46, 332, 'Subscriber', 94107),
	(402757, 994, '2014-08-11 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 09:01:00', 'Golden Gate at Polk', 59, 447, 'Subscriber', 94618),
	(402760, 547, '2014-08-11 08:45:00', 'Steuart at Market', 74, '2014-08-11 08:54:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 31),
	(402761, 302, '2014-08-11 08:45:00', 'Steuart at Market', 74, '2014-08-11 08:50:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94708),
	(402762, 386, '2014-08-11 08:45:00', '2nd at Folsom', 62, '2014-08-11 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94404),
	(402763, 550, '2014-08-11 08:46:00', 'Spear at Folsom', 49, '2014-08-11 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94501),
	(402764, 335, '2014-08-11 08:46:00', 'Beale at Market', 56, '2014-08-11 08:51:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94703),
	(402765, 327, '2014-08-11 08:46:00', 'Mountain View Caltrain Station', 28, '2014-08-11 08:52:00', 'Mountain View City Hall', 27, 249, 'Subscriber', 94107),
	(402767, 436, '2014-08-11 08:46:00', '2nd at Townsend', 61, '2014-08-11 08:54:00', 'Market at Sansome', 77, 554, 'Subscriber', 94107),
	(402769, 611, '2014-08-11 08:47:00', 'Beale at Market', 56, '2014-08-11 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Subscriber', 94618),
	(402770, 539, '2014-08-11 08:47:00', 'Howard at 2nd', 63, '2014-08-11 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Customer', 94105),
	(402771, 516, '2014-08-11 08:47:00', 'Howard at 2nd', 63, '2014-08-11 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94105),
	(402772, 370, '2014-08-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Subscriber', 94401),
	(402773, 515, '2014-08-11 08:48:00', '2nd at Townsend', 61, '2014-08-11 08:56:00', 'Market at 4th', 76, 366, 'Subscriber', 94107),
	(402774, 509, '2014-08-11 08:48:00', 'Steuart at Market', 74, '2014-08-11 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94501),
	(402775, 319, '2014-08-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:53:00', '5th at Howard', 57, 395, 'Subscriber', 95110),
	(402776, 293, '2014-08-11 08:48:00', 'Howard at 2nd', 63, '2014-08-11 08:53:00', '5th at Howard', 57, 536, 'Subscriber', 94618),
	(402777, 739, '2014-08-11 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:01:00', 'Davis at Jackson', 42, 438, 'Subscriber', 95125),
	(402778, 528, '2014-08-11 08:49:00', 'Commercial at Montgomery', 45, '2014-08-11 08:57:00', 'Powell Street BART (bis)', 39, 310, 'Subscriber', 94111),
	(402779, 733, '2014-08-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:01:00', 'Embarcadero at Vallejo', 48, 511, 'Subscriber', 94025),
	(402781, 369, '2014-08-11 08:49:00', '2nd at Folsom', 62, '2014-08-11 08:55:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94158),
	(402782, 684, '2014-08-11 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:01:00', 'South Van Ness at Market', 66, 620, 'Subscriber', 94010),
	(402783, 694, '2014-08-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:01:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94301),
	(402784, 704, '2014-08-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:01:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 95014),
	(402785, 870, '2014-08-11 08:49:00', 'Townsend at 7th', 65, '2014-08-11 09:04:00', 'Market at Sansome', 77, 520, 'Subscriber', 94107),
	(402786, 371, '2014-08-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94041),
	(402787, 690, '2014-08-11 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:01:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94041),
	(402788, 1386, '2014-08-11 08:50:00', 'Davis at Jackson', 42, '2014-08-11 09:13:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94111),
	(402789, 212, '2014-08-11 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 08:53:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94065),
	(402790, 194, '2014-08-11 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 08:53:00', 'Townsend at 7th', 65, 356, 'Subscriber', 95112),
	(402791, 328, '2014-08-11 08:50:00', 'Powell Street BART (bis)', 39, '2014-08-11 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94501),
	(402792, 900, '2014-08-11 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 09:05:00', 'Market at 10th', 67, 544, 'Subscriber', 94590),
	(402793, 889, '2014-08-11 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:05:00', 'Golden Gate at Polk', 59, 260, 'Subscriber', 94305),
	(402794, 637, '2014-08-11 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:01:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94087),
	(402795, 692, '2014-08-11 08:51:00', 'Steuart at Market', 74, '2014-08-11 09:03:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94611),
	(402796, 831, '2014-08-11 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 357, 'Subscriber', 94403),
	(402797, 459, '2014-08-11 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:00:00', 'Market at 4th', 76, 632, 'Subscriber', 94941),
	(402799, 507, '2014-08-11 08:52:00', 'Powell at Post (Union Square)', 71, '2014-08-11 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94115),
	(402800, 321, '2014-08-11 08:52:00', 'Steuart at Market', 74, '2014-08-11 08:58:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94610),
	(402802, 867, '2014-08-11 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:07:00', 'Beale at Market', 56, 453, 'Subscriber', 95148),
	(402803, 335, '2014-08-11 08:53:00', 'Beale at Market', 56, '2014-08-11 08:59:00', '2nd at Townsend', 61, 402, 'Subscriber', 94523),
	(402804, 651, '2014-08-11 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:04:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94116),
	(402805, 529, '2014-08-11 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:03:00', '5th at Howard', 57, 515, 'Subscriber', 94403),
	(402806, 238, '2014-08-11 08:55:00', 'Embarcadero at Bryant', 54, '2014-08-11 08:59:00', 'Embarcadero at Folsom', 51, 375, 'Subscriber', 94303),
	(402807, 411, '2014-08-11 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:02:00', '5th at Howard', 57, 602, 'Subscriber', 95118),
	(402808, 515, '2014-08-11 08:55:00', 'Market at Sansome', 77, '2014-08-11 09:03:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94118),
	(402809, 476, '2014-08-11 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:03:00', 'Townsend at 7th', 65, 29, 'Subscriber', 94602),
	(402810, 441, '2014-08-11 08:56:00', '2nd at Folsom', 62, '2014-08-11 09:03:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94107),
	(402811, 449, '2014-08-11 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:03:00', '2nd at Townsend', 61, 493, 'Subscriber', 94558),
	(402812, 499, '2014-08-11 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:04:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94551),
	(402813, 376, '2014-08-11 08:56:00', '2nd at Townsend', 61, '2014-08-11 09:02:00', 'Steuart at Market', 74, 432, 'Subscriber', 94158),
	(402814, 249, '2014-08-11 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94947),
	(402815, 494, '2014-08-11 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:05:00', '2nd at Townsend', 61, 491, 'Subscriber', 94901),
	(402816, 367, '2014-08-11 08:56:00', 'Powell Street BART (bis)', 39, '2014-08-11 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 317, 'Subscriber', 94107),
	(402818, 728, '2014-08-11 08:54:00', 'Rengstorff Avenue / California Street', 33, '2014-08-11 09:07:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94040),
	(402819, 698, '2014-08-11 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Customer', 353),
	(402820, 714, '2014-08-11 08:57:00', 'Golden Gate at Polk', 59, '2014-08-11 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94102),
	(402821, 637, '2014-08-11 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:08:00', 'Howard at 2nd', 63, 579, 'Customer', 53045),
	(402822, 275, '2014-08-11 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:02:00', 'Broadway St at Battery St', 82, 400, 'Subscriber', 94609),
	(402823, 939, '2014-08-11 08:58:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:14:00', '2nd at Folsom', 62, 570, 'Subscriber', 94103),
	(402824, 265, '2014-08-11 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94903),
	(402825, 249, '2014-08-11 08:58:00', 'Powell at Post (Union Square)', 71, '2014-08-11 09:02:00', 'Howard at 2nd', 63, 27, 'Subscriber', 94117),
	(402826, 320, '2014-08-11 08:58:00', 'Powell at Post (Union Square)', 71, '2014-08-11 09:03:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94108),
	(402827, 253, '2014-08-11 08:58:00', 'Powell at Post (Union Square)', 71, '2014-08-11 09:02:00', 'Howard at 2nd', 63, 521, 'Subscriber', 94109),
	(402828, 248, '2014-08-11 08:58:00', 'Townsend at 7th', 65, '2014-08-11 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94107),
	(402829, 318, '2014-08-11 09:00:00', 'Mountain View Caltrain Station', 28, '2014-08-11 09:05:00', 'Castro Street and El Camino Real', 32, 22, 'Subscriber', 94110),
	(402831, 306, '2014-08-11 09:00:00', 'Powell Street BART (bis)', 39, '2014-08-11 09:05:00', 'Market at Sansome', 77, 310, 'Subscriber', 94116),
	(402833, 315, '2014-08-11 09:01:00', 'Powell at Post (Union Square)', 71, '2014-08-11 09:06:00', 'Commercial at Montgomery', 45, 519, 'Subscriber', 94109),
	(402834, 582, '2014-08-11 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 09:10:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94602),
	(402835, 182, '2014-08-11 09:01:00', 'Steuart at Market', 74, '2014-08-11 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94121),
	(402836, 329, '2014-08-11 09:01:00', 'Embarcadero at Folsom', 51, '2014-08-11 09:07:00', 'Broadway St at Battery St', 82, 100, 'Subscriber', 94710),
	(402837, 187, '2014-08-11 09:01:00', 'Beale at Market', 56, '2014-08-11 09:04:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94606),
	(402838, 242, '2014-08-11 09:01:00', 'Embarcadero at Bryant', 54, '2014-08-11 09:05:00', '2nd at Townsend', 61, 358, 'Subscriber', 94705),
	(402839, 648, '2014-08-11 09:02:00', 'Market at 4th', 76, '2014-08-11 09:13:00', 'Market at 10th', 67, 496, 'Subscriber', 94107),
	(402840, 798, '2014-08-11 09:02:00', 'Townsend at 7th', 65, '2014-08-11 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94117),
	(402841, 188, '2014-08-11 09:02:00', 'Market at Sansome', 77, '2014-08-11 09:06:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94122),
	(402842, 285, '2014-08-11 09:02:00', 'Steuart at Market', 74, '2014-08-11 09:07:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94114),
	(402844, 454, '2014-08-11 09:03:00', 'Embarcadero at Bryant', 54, '2014-08-11 09:10:00', 'Clay at Battery', 41, 571, 'Subscriber', 94107),
	(402851, 981, '2014-08-11 09:05:00', 'Golden Gate at Polk', 59, '2014-08-11 09:21:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94102),
	(402852, 381, '2014-08-11 09:05:00', 'Beale at Market', 56, '2014-08-11 09:11:00', 'Broadway St at Battery St', 82, 492, 'Subscriber', 94602),
	(402854, 427, '2014-08-11 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 09:12:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94133),
	(402855, 632, '2014-08-11 09:05:00', 'Golden Gate at Polk', 59, '2014-08-11 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 443, 'Subscriber', 94102),
	(402856, 1031, '2014-08-11 09:05:00', '2nd at Townsend', 61, '2014-08-11 09:22:00', 'Broadway St at Battery St', 82, 402, 'Subscriber', 94089),
	(402857, 165, '2014-08-11 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:08:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94103),
	(402858, 971, '2014-08-11 09:06:00', '2nd at Townsend', 61, '2014-08-11 09:22:00', 'Broadway St at Battery St', 82, 527, 'Subscriber', 94107),
	(402860, 1391, '2014-08-11 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94107),
	(402862, 870, '2014-08-11 09:07:00', 'Beale at Market', 56, '2014-08-11 09:22:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 94611),
	(402863, 559, '2014-08-11 09:08:00', 'Embarcadero at Bryant', 54, '2014-08-11 09:18:00', 'Commercial at Montgomery', 45, 627, 'Subscriber', 94105),
	(402868, 346, '2014-08-11 09:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 09:16:00', 'Market at Sansome', 77, 434, 'Subscriber', 94703),
	(402869, 442, '2014-08-11 09:11:00', '2nd at Townsend', 61, '2014-08-11 09:18:00', 'Market at Sansome', 77, 158, 'Subscriber', 94109),
	(402871, 502, '2014-08-11 09:11:00', 'Embarcadero at Bryant', 54, '2014-08-11 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 601, 'Subscriber', 94105),
	(402873, 530, '2014-08-11 09:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:20:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94518),
	(402874, 461, '2014-08-11 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:20:00', 'Spear at Folsom', 49, 530, 'Subscriber', 94070),
	(402875, 226, '2014-08-11 09:12:00', '2nd at Folsom', 62, '2014-08-11 09:16:00', 'Market at Sansome', 77, 384, 'Subscriber', 94030),
	(402876, 188, '2014-08-11 09:12:00', 'Embarcadero at Bryant', 54, '2014-08-11 09:15:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94115),
	(402877, 397, '2014-08-11 09:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:19:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 94611),
	(402879, 341, '2014-08-11 09:13:00', 'Townsend at 7th', 65, '2014-08-11 09:18:00', '2nd at Townsend', 61, 451, 'Subscriber', 94107),
	(402880, 335, '2014-08-11 09:13:00', 'Davis at Jackson', 42, '2014-08-11 09:18:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(402881, 598, '2014-08-11 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:24:00', 'Steuart at Market', 74, 495, 'Subscriber', 94010),
	(402882, 458, '2014-08-11 09:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 09:21:00', 'St James Park', 13, 150, 'Subscriber', 94108),
	(402883, 705, '2014-08-11 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:25:00', 'Beale at Market', 56, 608, 'Subscriber', 94010),
	(402884, 309, '2014-08-11 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 111, 'Subscriber', 94086),
	(402885, 756, '2014-08-11 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:27:00', 'Howard at 2nd', 63, 405, 'Subscriber', 94024),
	(402887, 629, '2014-08-11 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:25:00', 'Townsend at 7th', 65, 334, 'Subscriber', 94114),
	(402888, 396, '2014-08-11 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:22:00', '2nd at Folsom', 62, 555, 'Subscriber', 94070),
	(402889, 702, '2014-08-11 09:15:00', 'Davis at Jackson', 42, '2014-08-11 09:27:00', '2nd at Townsend', 61, 628, 'Subscriber', 94111),
	(402891, 813, '2014-08-11 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94086),
	(402892, 599, '2014-08-11 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:26:00', 'Washington at Kearney', 46, 568, 'Subscriber', 94087),
	(402893, 381, '2014-08-11 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:22:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94541),
	(402894, 785, '2014-08-11 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:30:00', 'Steuart at Market', 74, 317, 'Subscriber', 94010),
	(402895, 703, '2014-08-11 09:17:00', 'Market at 4th', 76, '2014-08-11 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94609),
	(402896, 860, '2014-08-11 09:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:32:00', 'Market at 10th', 67, 480, 'Subscriber', 94920),
	(402897, 1005, '2014-08-11 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 659, 'Subscriber', 94063),
	(402898, 361, '2014-08-11 09:14:00', 'Beale at Market', 56, '2014-08-11 09:20:00', 'Broadway St at Battery St', 82, 532, 'Subscriber', 94132),
	(402901, 739, '2014-08-11 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:31:00', 'Embarcadero at Vallejo', 48, 504, 'Subscriber', 94103),
	(402904, 276, '2014-08-11 09:19:00', 'Post at Kearney', 47, '2014-08-11 09:23:00', 'Market at 4th', 76, 368, 'Subscriber', 94608),
	(402907, 286, '2014-08-11 09:19:00', 'Market at 4th', 76, '2014-08-11 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 366, 'Subscriber', 94611),
	(402908, 565, '2014-08-11 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:29:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94598),
	(402909, 363, '2014-08-11 09:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 09:27:00', 'Steuart at Market', 74, 483, 'Subscriber', 94602),
	(402910, 728, '2014-08-11 09:21:00', '2nd at South Park', 64, '2014-08-11 09:33:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94602),
	(402911, 847, '2014-08-11 09:21:00', 'Market at Sansome', 77, '2014-08-11 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94611),
	(402912, 231, '2014-08-11 09:22:00', 'San Antonio Shopping Center', 31, '2014-08-11 09:26:00', 'San Antonio Caltrain Station', 29, 700, 'Subscriber', 94040),
	(402913, 847, '2014-08-11 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 09:36:00', '2nd at Folsom', 62, 314, 'Subscriber', 94920),
	(402917, 528, '2014-08-11 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 09:33:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94124),
	(402918, 1377, '2014-08-11 09:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 09:47:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94133),
	(402919, 756, '2014-08-11 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:38:00', 'Steuart at Market', 74, 366, 'Subscriber', 95014),
	(402920, 324, '2014-08-11 09:25:00', 'Embarcadero at Folsom', 51, '2014-08-11 09:31:00', '2nd at Townsend', 61, 292, 'Subscriber', 94708),
	(402921, 1890, '2014-08-11 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:57:00', 'South Van Ness at Market', 66, 276, 'Customer', NULL),
	(402922, 230, '2014-08-11 09:26:00', 'Steuart at Market', 74, '2014-08-11 09:30:00', 'Spear at Folsom', 49, 495, 'Subscriber', 94115),
	(402923, 512, '2014-08-11 09:26:00', 'Golden Gate at Polk', 59, '2014-08-11 09:35:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94102),
	(402924, 309, '2014-08-11 09:26:00', 'Howard at 2nd', 63, '2014-08-11 09:32:00', 'Market at 4th', 76, 610, 'Subscriber', 94610),
	(402925, 254, '2014-08-11 09:27:00', 'Beale at Market', 56, '2014-08-11 09:31:00', 'Embarcadero at Vallejo', 48, 453, 'Subscriber', 94112),
	(402926, 476, '2014-08-11 09:28:00', 'Powell Street BART (bis)', 39, '2014-08-11 09:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94577),
	(402927, 287, '2014-08-11 09:28:00', '5th at Howard', 57, '2014-08-11 09:33:00', 'Market at Sansome', 77, 602, 'Subscriber', 94107),
	(402930, 871, '2014-08-11 09:29:00', '2nd at Townsend', 61, '2014-08-11 09:43:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94107),
	(402931, 419, '2014-08-11 09:29:00', 'Steuart at Market', 74, '2014-08-11 09:36:00', 'Embarcadero at Sansome', 60, 483, 'Subscriber', 94611),
	(402932, 674, '2014-08-11 09:30:00', '2nd at Townsend', 61, '2014-08-11 09:41:00', 'Broadway St at Battery St', 82, 451, 'Subscriber', 95129),
	(402933, 555, '2014-08-11 09:30:00', '2nd at Townsend', 61, '2014-08-11 09:39:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 95054),
	(402941, 180, '2014-08-11 09:32:00', 'Steuart at Market', 74, '2014-08-11 09:35:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94582),
	(402942, 576, '2014-08-11 09:33:00', 'Powell at Post (Union Square)', 71, '2014-08-11 09:43:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94109),
	(402949, 519, '2014-08-11 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 09:44:00', 'Post at Kearney', 47, 356, 'Subscriber', 94108),
	(402950, 378, '2014-08-11 09:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 09:42:00', 'Beale at Market', 56, 359, 'Subscriber', 94133),
	(402953, 279, '2014-08-11 09:36:00', 'South Van Ness at Market', 66, '2014-08-11 09:41:00', 'Powell Street BART (bis)', 39, 877, 'Subscriber', 94117),
	(402955, 459, '2014-08-11 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:44:00', 'Steuart at Market', 74, 281, 'Subscriber', 94103),
	(402956, 518, '2014-08-11 09:37:00', 'Embarcadero at Folsom', 51, '2014-08-11 09:46:00', '2nd at Townsend', 61, 619, 'Subscriber', 94608),
	(402958, 235, '2014-08-11 09:37:00', 'San Antonio Caltrain Station', 29, '2014-08-11 09:41:00', 'San Antonio Shopping Center', 31, 14, 'Subscriber', 94103),
	(402959, 269, '2014-08-11 09:38:00', 'Davis at Jackson', 42, '2014-08-11 09:43:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94111),
	(402961, 577, '2014-08-11 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 09:49:00', 'Market at 10th', 67, 158, 'Subscriber', 94404),
	(402962, 773, '2014-08-11 09:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:53:00', 'Market at Sansome', 77, 490, 'Subscriber', 95051),
	(402963, 346, '2014-08-11 09:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 09:46:00', 'South Van Ness at Market', 66, 677, 'Subscriber', 94709),
	(402964, 354, '2014-08-11 09:41:00', 'San Francisco City Hall', 58, '2014-08-11 09:47:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94102),
	(402965, 686, '2014-08-11 09:41:00', '2nd at Townsend', 61, '2014-08-11 09:52:00', '5th at Howard', 57, 491, 'Subscriber', 94107),
	(402967, 677, '2014-08-11 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94404),
	(402968, 148, '2014-08-11 09:41:00', 'Broadway St at Battery St', 82, '2014-08-11 09:44:00', 'Broadway St at Battery St', 82, 532, 'Subscriber', 94133),
	(402969, 569, '2014-08-11 09:42:00', 'Spear at Folsom', 49, '2014-08-11 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94501),
	(402971, 25102, '2014-08-11 09:43:00', 'Townsend at 7th', 65, '2014-08-11 16:42:00', '2nd at South Park', 64, 409, 'Subscriber', 94107),
	(402972, 243, '2014-08-11 09:44:00', 'Broadway St at Battery St', 82, '2014-08-11 09:48:00', 'Steuart at Market', 74, 451, 'Subscriber', 94133),
	(402973, 550, '2014-08-11 09:44:00', 'Embarcadero at Sansome', 60, '2014-08-11 09:54:00', 'Beale at Market', 56, 626, 'Subscriber', 94111),
	(402974, 319, '2014-08-11 09:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 09:51:00', 'Commercial at Montgomery', 45, 659, 'Subscriber', 94596),
	(402975, 396, '2014-08-11 09:46:00', 'South Van Ness at Market', 66, '2014-08-11 09:53:00', 'Market at 4th', 76, 33, 'Subscriber', 94103),
	(402976, 576, '2014-08-11 09:47:00', 'Powell at Post (Union Square)', 71, '2014-08-11 09:56:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94109),
	(402977, 392, '2014-08-11 09:47:00', 'Mountain View Caltrain Station', 28, '2014-08-11 09:53:00', 'Castro Street and El Camino Real', 32, 203, 'Subscriber', 94133),
	(402978, 244, '2014-08-11 09:48:00', 'Howard at 2nd', 63, '2014-08-11 09:52:00', '5th at Howard', 57, 350, 'Subscriber', 94602),
	(402979, 305, '2014-08-11 09:48:00', '2nd at Folsom', 62, '2014-08-11 09:53:00', '2nd at Townsend', 61, 555, 'Subscriber', 94706),
	(402981, 307, '2014-08-11 09:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 09:55:00', 'Embarcadero at Vallejo', 48, 454, 'Subscriber', 94404),
	(402982, 673, '2014-08-11 09:51:00', 'Powell at Post (Union Square)', 71, '2014-08-11 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94108),
	(402983, 443, '2014-08-11 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 09:58:00', 'Market at 10th', 67, 370, 'Subscriber', 94107),
	(402984, 292, '2014-08-11 09:51:00', 'Powell at Post (Union Square)', 71, '2014-08-11 09:56:00', 'Washington at Kearney', 46, 439, 'Subscriber', 94920),
	(402985, 779, '2014-08-11 09:51:00', 'Davis at Jackson', 42, '2014-08-11 10:04:00', 'Market at 10th', 67, 270, 'Subscriber', 94111),
	(402986, 140, '2014-08-11 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 09:56:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94608),
	(402989, 528, '2014-08-11 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 10:04:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94903),
	(402990, 247, '2014-08-11 09:55:00', '2nd at Folsom', 62, '2014-08-11 09:59:00', 'Beale at Market', 56, 314, 'Customer', NULL),
	(402991, 368, '2014-08-11 09:55:00', 'Beale at Market', 56, '2014-08-11 10:01:00', 'Broadway St at Battery St', 82, 626, 'Subscriber', 94536),
	(402992, 388, '2014-08-11 09:55:00', 'Embarcadero at Bryant', 54, '2014-08-11 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94105),
	(402994, 930, '2014-08-11 09:56:00', 'Townsend at 7th', 65, '2014-08-11 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94105),
	(402996, 572, '2014-08-11 09:56:00', 'Embarcadero at Sansome', 60, '2014-08-11 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94105),
	(402997, 252, '2014-08-11 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 508, 'Subscriber', 94930),
	(402998, 614, '2014-08-11 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 10:07:00', 'Market at 10th', 67, 495, 'Subscriber', 94402),
	(403001, 1194, '2014-08-11 10:00:00', 'University and Emerson', 35, '2014-08-11 10:20:00', 'Park at Olive', 38, 638, 'Customer', 60647),
	(403007, 493, '2014-08-11 10:01:00', 'South Van Ness at Market', 66, '2014-08-11 10:09:00', 'Powell Street BART (bis)', 39, 276, 'Customer', NULL),
	(403009, 1548, '2014-08-11 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 10:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 406, 'Customer', 19104),
	(403010, 645, '2014-08-11 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94086),
	(403011, 273, '2014-08-11 10:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 10:09:00', 'Santa Clara at Almaden', 4, 70, 'Subscriber', 94061),
	(403012, 571, '2014-08-11 10:06:00', 'Powell at Post (Union Square)', 71, '2014-08-11 10:15:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94109),
	(403015, 581, '2014-08-11 10:06:00', '2nd at Townsend', 61, '2014-08-11 10:16:00', 'Market at Sansome', 77, 687, 'Subscriber', 94402),
	(403019, 220, '2014-08-11 10:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 10:11:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94704),
	(403020, 173, '2014-08-11 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 10:10:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94105),
	(403022, 558, '2014-08-11 10:08:00', 'Davis at Jackson', 42, '2014-08-11 10:17:00', '2nd at Townsend', 61, 407, 'Subscriber', 94107),
	(403024, 417, '2014-08-11 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 10:16:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94546),
	(403025, 603, '2014-08-11 10:10:00', '2nd at Townsend', 61, '2014-08-11 10:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94030),
	(403026, 495, '2014-08-11 10:11:00', 'Steuart at Market', 74, '2014-08-11 10:19:00', '2nd at Townsend', 61, 451, 'Subscriber', 94544),
	(403027, 740, '2014-08-11 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 10:24:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94107),
	(403028, 1008, '2014-08-11 10:14:00', 'Davis at Jackson', 42, '2014-08-11 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94111),
	(403029, 683, '2014-08-11 10:14:00', 'Market at Sansome', 77, '2014-08-11 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94549),
	(403030, 531, '2014-08-11 10:15:00', 'Powell at Post (Union Square)', 71, '2014-08-11 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94108),
	(403031, 825, '2014-08-11 10:16:00', 'Powell at Post (Union Square)', 71, '2014-08-11 10:30:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94108),
	(403038, 103, '2014-08-11 10:17:00', 'Market at 10th', 67, '2014-08-11 10:19:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94103),
	(403039, 652, '2014-08-11 10:17:00', 'Embarcadero at Bryant', 54, '2014-08-11 10:28:00', 'Clay at Battery', 41, 212, 'Subscriber', 94105),
	(403041, 776, '2014-08-11 10:19:00', '2nd at Townsend', 61, '2014-08-11 10:32:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94303),
	(403042, 214, '2014-08-11 10:20:00', 'Mountain View Caltrain Station', 28, '2014-08-11 10:24:00', 'Mountain View City Hall', 27, 649, 'Subscriber', 94401),
	(403045, 258, '2014-08-11 10:23:00', '2nd at Townsend', 61, '2014-08-11 10:27:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94025),
	(403046, 693, '2014-08-11 10:23:00', 'Golden Gate at Polk', 59, '2014-08-11 10:35:00', 'Steuart at Market', 74, 447, 'Subscriber', 94102),
	(403047, 928, '2014-08-11 10:23:00', '2nd at Townsend', 61, '2014-08-11 10:39:00', 'Davis at Jackson', 42, 407, 'Subscriber', 94086),
	(403048, 959, '2014-08-11 10:25:00', 'Broadway St at Battery St', 82, '2014-08-11 10:41:00', '2nd at Townsend', 61, 278, 'Subscriber', 94133),
	(403053, 391, '2014-08-11 10:30:00', '2nd at Townsend', 61, '2014-08-11 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94061),
	(403056, 876, '2014-08-11 10:34:00', 'Townsend at 7th', 65, '2014-08-11 10:49:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94107),
	(403057, 945, '2014-08-11 10:34:00', 'Embarcadero at Bryant', 54, '2014-08-11 10:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94105),
	(403058, 217, '2014-08-11 10:38:00', 'Powell at Post (Union Square)', 71, '2014-08-11 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94109),
	(403060, 222, '2014-08-11 10:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 10:47:00', 'Davis at Jackson', 42, 625, 'Subscriber', 95472),
	(403061, 416, '2014-08-11 10:44:00', 'Beale at Market', 56, '2014-08-11 10:51:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94111),
	(403062, 1422, '2014-08-11 10:44:00', 'Market at 4th', 76, '2014-08-11 11:08:00', '2nd at Townsend', 61, 368, 'Customer', 52),
	(403063, 363, '2014-08-11 10:45:00', 'Steuart at Market', 74, '2014-08-11 10:51:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94612),
	(403064, 586, '2014-08-11 10:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 10:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94103),
	(403065, 624, '2014-08-11 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 10:56:00', '2nd at Folsom', 62, 429, 'Subscriber', 94070),
	(403066, 559, '2014-08-11 10:49:00', 'Market at 10th', 67, '2014-08-11 10:58:00', 'Market at 4th', 76, 495, 'Customer', NULL),
	(403067, 510, '2014-08-11 10:49:00', 'Market at 10th', 67, '2014-08-11 10:58:00', 'Market at 4th', 76, 385, 'Customer', NULL),
	(403068, 1109, '2014-08-11 10:50:00', 'Market at 4th', 76, '2014-08-11 11:08:00', '2nd at Townsend', 61, 388, 'Customer', 52),
	(403069, 314, '2014-08-11 10:52:00', '2nd at Folsom', 62, '2014-08-11 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94105),
	(403070, 774, '2014-08-11 10:56:00', 'Davis at Jackson', 42, '2014-08-11 11:09:00', '2nd at Townsend', 61, 625, 'Subscriber', 94123),
	(403079, 711, '2014-08-11 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 11:18:00', 'Embarcadero at Vallejo', 48, 350, 'Subscriber', 94404),
	(403080, 386, '2014-08-11 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 11:14:00', '5th at Howard', 57, 424, 'Subscriber', 94402),
	(403081, 744, '2014-08-11 11:09:00', 'Townsend at 7th', 65, '2014-08-11 11:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94107),
	(403082, 179, '2014-08-11 11:09:00', 'San Jose City Hall', 10, '2014-08-11 11:12:00', 'SJSU 4th at San Carlos', 12, 185, 'Subscriber', 95112),
	(403083, 27778, '2014-08-11 11:11:00', 'Palo Alto Caltrain Station', 34, '2014-08-11 18:54:00', 'University and Emerson', 35, 192, 'Customer', 94301),
	(403085, 790, '2014-08-11 11:13:00', 'Post at Kearney', 47, '2014-08-11 11:27:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94110),
	(403086, 27574, '2014-08-11 11:15:00', 'Palo Alto Caltrain Station', 34, '2014-08-11 18:54:00', 'University and Emerson', 35, 232, 'Customer', 94301),
	(403087, 422, '2014-08-11 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 11:25:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94507),
	(403088, 564, '2014-08-11 11:19:00', 'Washington at Kearney', 46, '2014-08-11 11:29:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94108),
	(403089, 502, '2014-08-11 11:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 11:29:00', 'Embarcadero at Folsom', 51, 425, 'Subscriber', 94107),
	(403090, 623, '2014-08-11 11:22:00', 'Howard at 2nd', 63, '2014-08-11 11:32:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94610),
	(403091, 491, '2014-08-11 11:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 11:30:00', 'Market at Sansome', 77, 328, 'Subscriber', 94608),
	(403092, 226, '2014-08-11 11:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 11:26:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94544),
	(403093, 243, '2014-08-11 11:22:00', 'Spear at Folsom', 49, '2014-08-11 11:26:00', 'Howard at 2nd', 63, 16, 'Subscriber', 94105),
	(403094, 824, '2014-08-11 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 11:38:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94105),
	(403096, 179, '2014-08-11 11:25:00', 'Embarcadero at Vallejo', 48, '2014-08-11 11:28:00', 'Steuart at Market', 74, 447, 'Subscriber', 94111),
	(403097, 568, '2014-08-11 11:30:00', 'Santa Clara at Almaden', 4, '2014-08-11 11:40:00', 'SJSU 4th at San Carlos', 12, 70, 'Subscriber', 95110),
	(403098, 693, '2014-08-11 11:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 11:43:00', 'Powell at Post (Union Square)', 71, 413, 'Subscriber', 94965),
	(403099, 3968, '2014-08-11 11:32:00', 'Powell Street BART (bis)', 39, '2014-08-11 12:38:00', 'Commercial at Montgomery', 45, 465, 'Customer', 56),
	(403100, 3964, '2014-08-11 11:32:00', 'Powell Street BART (bis)', 39, '2014-08-11 12:38:00', 'Commercial at Montgomery', 45, 513, 'Customer', 56),
	(403101, 960, '2014-08-11 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 11:49:00', 'Davis at Jackson', 42, 322, 'Subscriber', 94111),
	(403102, 143, '2014-08-11 11:33:00', 'SJSU 4th at San Carlos', 12, '2014-08-11 11:35:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95112),
	(403103, 462, '2014-08-11 11:34:00', 'Adobe on Almaden', 5, '2014-08-11 11:41:00', 'SJSU 4th at San Carlos', 12, 41, 'Subscriber', 94040),
	(403106, 7413, '2014-08-11 11:34:00', 'Embarcadero at Folsom', 51, '2014-08-11 13:37:00', 'Embarcadero at Folsom', 51, 487, 'Customer', 92064),
	(403108, 434, '2014-08-11 11:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 11:43:00', 'Market at 4th', 76, 591, 'Subscriber', 94110),
	(403110, 642, '2014-08-11 11:36:00', 'Golden Gate at Polk', 59, '2014-08-11 11:46:00', 'Market at Sansome', 77, 348, 'Subscriber', 94102),
	(403112, 7219, '2014-08-11 11:37:00', 'Embarcadero at Folsom', 51, '2014-08-11 13:37:00', 'Embarcadero at Folsom', 51, 189, 'Customer', 92064),
	(403113, 424, '2014-08-11 11:38:00', 'Embarcadero at Folsom', 51, '2014-08-11 11:45:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94118),
	(403114, 165, '2014-08-11 11:40:00', 'Paseo de San Antonio', 7, '2014-08-11 11:43:00', 'MLK Library', 11, 185, 'Subscriber', 95112),
	(403115, 472, '2014-08-11 11:40:00', 'Embarcadero at Vallejo', 48, '2014-08-11 11:48:00', 'Washington at Kearney', 46, 350, 'Subscriber', 95110),
	(403116, 427, '2014-08-11 11:41:00', 'San Jose City Hall', 10, '2014-08-11 11:48:00', 'San Jose Civic Center', 3, 75, 'Subscriber', 94502),
	(403117, 320, '2014-08-11 11:41:00', '2nd at Folsom', 62, '2014-08-11 11:46:00', 'Market at 4th', 76, 325, 'Subscriber', 94117),
	(403118, 869, '2014-08-11 11:41:00', 'Market at 10th', 67, '2014-08-11 11:56:00', 'Steuart at Market', 74, 496, 'Customer', 11790),
	(403121, 1213, '2014-08-11 11:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 12:08:00', 'South Van Ness at Market', 66, 405, 'Customer', 21117),
	(403122, 535, '2014-08-11 11:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 11:58:00', 'Howard at 2nd', 63, 100, 'Subscriber', 94610),
	(403123, 535, '2014-08-11 11:49:00', 'Embarcadero at Sansome', 60, '2014-08-11 11:58:00', 'Steuart at Market', 74, 287, 'Customer', NULL),
	(403124, 526, '2014-08-11 11:50:00', 'Embarcadero at Sansome', 60, '2014-08-11 11:58:00', 'Steuart at Market', 74, 672, 'Customer', NULL),
	(403126, 211, '2014-08-11 11:51:00', 'San Jose City Hall', 10, '2014-08-11 11:54:00', 'San Salvador at 1st', 8, 178, 'Subscriber', 95113),
	(403127, 1155, '2014-08-11 11:52:00', 'Steuart at Market', 74, '2014-08-11 12:12:00', 'Steuart at Market', 74, 483, 'Subscriber', 94121),
	(403128, 1903, '2014-08-11 11:53:00', 'Embarcadero at Folsom', 51, '2014-08-11 12:24:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94610),
	(403129, 396, '2014-08-11 11:53:00', 'South Van Ness at Market', 66, '2014-08-11 11:59:00', 'Powell Street BART (bis)', 39, 452, 'Subscriber', 94117),
	(403130, 1462, '2014-08-11 11:53:00', 'Embarcadero at Sansome', 60, '2014-08-11 12:17:00', 'Market at 10th', 67, 426, 'Subscriber', 94109),
	(403132, 398, '2014-08-11 11:54:00', 'Spear at Folsom', 49, '2014-08-11 12:01:00', 'Broadway St at Battery St', 82, 440, 'Subscriber', 94133),
	(403134, 2453, '2014-08-11 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 12:35:00', 'Beale at Market', 56, 328, 'Customer', 85284),
	(403135, 2422, '2014-08-11 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 12:35:00', 'Beale at Market', 56, 306, 'Customer', 85284),
	(403136, 511, '2014-08-11 11:57:00', '2nd at Townsend', 61, '2014-08-11 12:05:00', '5th at Howard', 57, 278, 'Subscriber', 94118),
	(403137, 307, '2014-08-11 11:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 12:02:00', '5th at Howard', 57, 509, 'Subscriber', 94609),
	(403140, 563, '2014-08-11 11:59:00', 'Japantown', 9, '2014-08-11 12:09:00', 'San Pedro Square', 6, 199, 'Customer', 53901),
	(403141, 117, '2014-08-11 12:00:00', 'Embarcadero at Vallejo', 48, '2014-08-11 12:02:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94114),
	(403144, 249, '2014-08-11 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 12:11:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94123),
	(403147, 512, '2014-08-11 12:12:00', 'San Antonio Caltrain Station', 29, '2014-08-11 12:21:00', 'San Antonio Caltrain Station', 29, 523, 'Subscriber', 94114),
	(403149, 211, '2014-08-11 12:14:00', 'University and Emerson', 35, '2014-08-11 12:17:00', 'Cowper at University', 37, 295, 'Subscriber', 94103),
	(403150, 918, '2014-08-11 12:14:00', 'Broadway St at Battery St', 82, '2014-08-11 12:30:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94123),
	(403152, 233, '2014-08-11 12:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 12:19:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94501),
	(403153, 245, '2014-08-11 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 12:26:00', 'Embarcadero at Vallejo', 48, 557, 'Subscriber', 94114),
	(403154, 419, '2014-08-11 12:22:00', 'Market at 4th', 76, '2014-08-11 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94110),
	(403155, 560, '2014-08-11 12:23:00', 'Embarcadero at Bryant', 54, '2014-08-11 12:32:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94105),
	(403156, 215, '2014-08-11 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 12:28:00', 'Commercial at Montgomery', 45, 357, 'Subscriber', 94102),
	(403157, 1209, '2014-08-11 12:26:00', '2nd at South Park', 64, '2014-08-11 12:46:00', 'Post at Kearney', 47, 382, 'Subscriber', 94107),
	(403159, 501, '2014-08-11 12:26:00', 'Market at Sansome', 77, '2014-08-11 12:34:00', 'Civic Center BART (7th at Market)', 72, 687, 'Subscriber', 94608),
	(403160, 545, '2014-08-11 12:26:00', 'Japantown', 9, '2014-08-11 12:35:00', 'Ryland Park', 84, 59, 'Subscriber', 95112),
	(403163, 497, '2014-08-11 12:32:00', 'Market at 4th', 76, '2014-08-11 12:40:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94117),
	(403164, 496, '2014-08-11 12:33:00', 'Powell Street BART (bis)', 39, '2014-08-11 12:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94609),
	(403167, 741, '2014-08-11 12:35:00', 'Townsend at 7th', 65, '2014-08-11 12:48:00', 'Market at Sansome', 77, 334, 'Subscriber', 94121),
	(403169, 518, '2014-08-11 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94110),
	(403170, 230, '2014-08-11 12:32:00', 'Cowper at University', 37, '2014-08-11 12:36:00', 'University and Emerson', 35, 295, 'Subscriber', 94103),
	(403171, 1528, '2014-08-11 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 13:02:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 6605),
	(403172, 317, '2014-08-11 12:37:00', 'Broadway St at Battery St', 82, '2014-08-11 12:42:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94133),
	(403173, 326, '2014-08-11 12:37:00', 'Post at Kearney', 47, '2014-08-11 12:43:00', '5th at Howard', 57, 574, 'Subscriber', 94122),
	(403174, 287, '2014-08-11 12:40:00', 'Steuart at Market', 74, '2014-08-11 12:45:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94111),
	(403175, 1091, '2014-08-11 12:41:00', 'Market at 10th', 67, '2014-08-11 12:59:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94117),
	(403177, 397, '2014-08-11 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 12:49:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94118),
	(403178, 507, '2014-08-11 12:45:00', '5th at Howard', 57, '2014-08-11 12:54:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94901),
	(403179, 621, '2014-08-11 12:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 12:57:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94306),
	(403180, 16605, '2014-08-11 12:47:00', 'Market at 10th', 67, '2014-08-11 17:24:00', 'Market at 10th', 67, 158, 'Customer', 94103),
	(403181, 16581, '2014-08-11 12:47:00', 'Market at 10th', 67, '2014-08-11 17:24:00', 'Market at 10th', 67, 480, 'Customer', 94103),
	(403182, 258, '2014-08-11 12:48:00', 'San Salvador at 1st', 8, '2014-08-11 12:52:00', 'MLK Library', 11, 178, 'Subscriber', 95113),
	(403183, 724, '2014-08-11 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 13:02:00', '5th at Howard', 57, 507, 'Customer', 19146),
	(403184, 1310, '2014-08-11 12:52:00', 'Commercial at Montgomery', 45, '2014-08-11 13:14:00', 'South Van Ness at Market', 66, 475, 'Subscriber', 94704),
	(403185, 258, '2014-08-11 12:52:00', 'Powell Street BART (bis)', 39, '2014-08-11 12:56:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94501),
	(403186, 254, '2014-08-11 12:53:00', 'Townsend at 7th', 65, '2014-08-11 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94107),
	(403188, 352, '2014-08-11 12:54:00', '5th at Howard', 57, '2014-08-11 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94118),
	(403189, 376, '2014-08-11 12:56:00', 'Powell Street BART (bis)', 39, '2014-08-11 13:02:00', 'Market at Sansome', 77, 559, 'Subscriber', 94103),
	(403190, 351, '2014-08-11 12:56:00', 'San Jose Civic Center', 3, '2014-08-11 13:02:00', 'San Jose City Hall', 10, 75, 'Subscriber', 94502),
	(403192, 548, '2014-08-11 13:00:00', 'Embarcadero at Sansome', 60, '2014-08-11 13:09:00', 'Market at Sansome', 77, 607, 'Subscriber', 94102),
	(403194, 173, '2014-08-11 13:02:00', 'Santa Clara at Almaden', 4, '2014-08-11 13:05:00', 'Arena Green / SAP Center', 14, 65, 'Subscriber', 95113),
	(403196, 1156, '2014-08-11 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 13:22:00', 'Embarcadero at Vallejo', 48, 556, 'Customer', 11790),
	(403197, 352, '2014-08-11 13:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 13:09:00', '5th at Howard', 57, 596, 'Subscriber', 94901),
	(403198, 296, '2014-08-11 13:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 13:08:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94115),
	(403199, 178, '2014-08-11 13:03:00', '2nd at Folsom', 62, '2014-08-11 13:06:00', 'Market at Sansome', 77, 489, 'Subscriber', 94702),
	(403200, 263, '2014-08-11 13:04:00', 'Adobe on Almaden', 5, '2014-08-11 13:08:00', 'Paseo de San Antonio', 7, 685, 'Subscriber', 94536),
	(403201, 4620, '2014-08-11 13:04:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 14:21:00', 'Market at 10th', 67, 603, 'Customer', 92663),
	(403202, 361, '2014-08-11 13:10:00', 'Embarcadero at Sansome', 60, '2014-08-11 13:16:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94920),
	(403204, 374, '2014-08-11 13:11:00', 'Commercial at Montgomery', 45, '2014-08-11 13:17:00', 'Market at Sansome', 77, 451, 'Subscriber', 94111),
	(403205, 528, '2014-08-11 13:14:00', 'Japantown', 9, '2014-08-11 13:23:00', 'San Jose City Hall', 10, 188, 'Subscriber', 95138),
	(403206, 1037, '2014-08-11 13:14:00', 'Paseo de San Antonio', 7, '2014-08-11 13:31:00', 'Adobe on Almaden', 5, 685, 'Subscriber', 94536),
	(403208, 237, '2014-08-11 13:15:00', 'Powell Street BART (bis)', 39, '2014-08-11 13:19:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94109),
	(403211, 698, '2014-08-11 13:18:00', 'San Jose Civic Center', 3, '2014-08-11 13:29:00', 'MLK Library', 11, 646, 'Subscriber', 95136),
	(403212, 576, '2014-08-11 13:18:00', 'Ryland Park', 84, '2014-08-11 13:28:00', 'San Jose Government Center', 80, 184, 'Subscriber', 95112),
	(403213, 356, '2014-08-11 13:19:00', 'Post at Kearney', 47, '2014-08-11 13:25:00', 'Broadway St at Battery St', 82, 392, 'Subscriber', 94109),
	(403214, 643, '2014-08-11 13:19:00', '2nd at Townsend', 61, '2014-08-11 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94403),
	(403215, 391, '2014-08-11 13:20:00', 'Market at 4th', 76, '2014-08-11 13:27:00', 'Steuart at Market', 74, 632, 'Subscriber', 94965),
	(403218, 221, '2014-08-11 13:23:00', 'Commercial at Montgomery', 45, '2014-08-11 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, 357, 'Subscriber', 94102),
	(403219, 335, '2014-08-11 13:23:00', 'Market at Sansome', 77, '2014-08-11 13:29:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94111),
	(403222, 161, '2014-08-11 13:29:00', 'South Van Ness at Market', 66, '2014-08-11 13:31:00', 'Market at 10th', 67, 405, 'Customer', 21117),
	(403228, 130, '2014-08-11 13:31:00', '2nd at Folsom', 62, '2014-08-11 13:33:00', '2nd at South Park', 64, 389, 'Subscriber', 94544),
	(403229, 556, '2014-08-11 13:35:00', 'South Van Ness at Market', 66, '2014-08-11 13:45:00', 'Post at Kearney', 47, 541, 'Subscriber', 94103),
	(403230, 368, '2014-08-11 13:36:00', '2nd at Townsend', 61, '2014-08-11 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 391, 'Subscriber', 94107),
	(403232, 258, '2014-08-11 13:39:00', '2nd at Folsom', 62, '2014-08-11 13:44:00', 'Market at Sansome', 77, 429, 'Subscriber', 94107),
	(403233, 756, '2014-08-11 13:41:00', 'Embarcadero at Vallejo', 48, '2014-08-11 13:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Customer', 11790),
	(403234, 1107, '2014-08-11 13:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 14:00:00', 'Embarcadero at Vallejo', 48, 579, 'Customer', 14230),
	(403235, 1455, '2014-08-11 13:41:00', 'Paseo de San Antonio', 7, '2014-08-11 14:06:00', 'Paseo de San Antonio', 7, 241, 'Subscriber', 94044),
	(403236, 396, '2014-08-11 13:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 13:50:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94133),
	(403237, 235, '2014-08-11 13:43:00', 'San Pedro Square', 6, '2014-08-11 13:47:00', 'Arena Green / SAP Center', 14, 81, 'Subscriber', 95113),
	(403239, 340, '2014-08-11 13:47:00', 'Commercial at Montgomery', 45, '2014-08-11 13:52:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94043),
	(403240, 955, '2014-08-11 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 14:03:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 353),
	(403241, 293, '2014-08-11 13:48:00', 'Japantown', 9, '2014-08-11 13:53:00', 'Japantown', 9, 297, 'Subscriber', 94117),
	(403242, 720, '2014-08-11 13:48:00', 'Powell Street BART (bis)', 39, '2014-08-11 14:00:00', 'Market at 10th', 67, 439, 'Subscriber', 94552),
	(403245, 617, '2014-08-11 13:53:00', 'Japantown', 9, '2014-08-11 14:03:00', 'San Pedro Square', 6, 645, 'Subscriber', 94117),
	(403248, 200, '2014-08-11 13:54:00', '5th at Howard', 57, '2014-08-11 13:57:00', 'Powell Street BART (bis)', 39, 509, 'Customer', 92617),
	(403249, 449, '2014-08-11 13:55:00', 'Clay at Battery', 41, '2014-08-11 14:02:00', 'Embarcadero at Bryant', 54, 455, 'Subscriber', 94105),
	(403250, 437, '2014-08-11 13:56:00', 'Davis at Jackson', 42, '2014-08-11 14:03:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 94920),
	(403251, 311, '2014-08-11 14:00:00', 'Powell Street BART (bis)', 39, '2014-08-11 14:06:00', 'Market at Sansome', 77, 637, 'Subscriber', 94122),
	(403252, 1237, '2014-08-11 14:02:00', 'Embarcadero at Sansome', 60, '2014-08-11 14:23:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94117),
	(403253, 336, '2014-08-11 14:02:00', 'Embarcadero at Vallejo', 48, '2014-08-11 14:08:00', 'Embarcadero at Sansome', 60, 312, 'Customer', 14230),
	(403254, 800, '2014-08-11 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 14:17:00', '2nd at South Park', 64, 544, 'Subscriber', 94127),
	(403255, 1096, '2014-08-11 14:06:00', 'Market at 10th', 67, '2014-08-11 14:24:00', 'Post at Kearney', 47, 405, 'Customer', 21117),
	(403256, 430, '2014-08-11 14:07:00', 'Steuart at Market', 74, '2014-08-11 14:15:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94115),
	(403257, 375, '2014-08-11 14:10:00', 'Market at 4th', 76, '2014-08-11 14:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94070),
	(403258, 225, '2014-08-11 14:14:00', 'Commercial at Montgomery', 45, '2014-08-11 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, 284, 'Subscriber', 94111),
	(403260, 2035, '2014-08-11 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 14:48:00', 'Embarcadero at Sansome', 60, 306, 'Customer', 210001),
	(403261, 337, '2014-08-11 14:14:00', 'Market at Sansome', 77, '2014-08-11 14:20:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94563),
	(403262, 885, '2014-08-11 14:16:00', 'Cowper at University', 37, '2014-08-11 14:31:00', 'Cowper at University', 37, 235, 'Subscriber', 94133),
	(403263, 16102, '2014-08-11 14:20:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:49:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', 95111),
	(403264, 16073, '2014-08-11 14:21:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:49:00', 'Embarcadero at Vallejo', 48, 501, 'Customer', 95111),
	(403265, 307, '2014-08-11 14:23:00', 'Steuart at Market', 74, '2014-08-11 14:28:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94105),
	(403266, 15915, '2014-08-11 14:23:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:49:00', 'Embarcadero at Vallejo', 48, 503, 'Customer', 95111),
	(403267, 15894, '2014-08-11 14:24:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:49:00', 'Embarcadero at Vallejo', 48, 432, 'Customer', 95111),
	(403268, 714, '2014-08-11 14:26:00', 'San Francisco City Hall', 58, '2014-08-11 14:37:00', 'Beale at Market', 56, 67, 'Subscriber', 10009),
	(403270, 15686, '2014-08-11 14:27:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:49:00', 'Embarcadero at Vallejo', 48, 557, 'Customer', 95111),
	(403271, 503, '2014-08-11 14:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 86, 'Subscriber', 94024),
	(403272, 460, '2014-08-11 14:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 14:37:00', '5th at Howard', 57, 404, 'Subscriber', 94107),
	(403273, 1287, '2014-08-11 14:29:00', 'Commercial at Montgomery', 45, '2014-08-11 14:51:00', 'Washington at Kearney', 46, 446, 'Customer', 27708),
	(403274, 1288, '2014-08-11 14:29:00', 'Commercial at Montgomery', 45, '2014-08-11 14:51:00', 'Washington at Kearney', 46, 627, 'Customer', 27708),
	(403275, 512, '2014-08-11 14:32:00', 'South Van Ness at Market', 66, '2014-08-11 14:41:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94102),
	(403277, 117, '2014-08-11 14:35:00', 'South Van Ness at Market', 66, '2014-08-11 14:37:00', 'Market at 10th', 67, 474, 'Subscriber', 94704),
	(403279, 239, '2014-08-11 14:40:00', 'Post at Kearney', 47, '2014-08-11 14:44:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94107),
	(403281, 8455, '2014-08-11 14:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Customer', 94301),
	(403282, 1399, '2014-08-11 14:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 15:06:00', '2nd at South Park', 64, 331, 'Customer', 14620),
	(403283, 8313, '2014-08-11 14:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Customer', 94301),
	(403284, 800, '2014-08-11 14:43:00', 'Post at Kearney', 47, '2014-08-11 14:57:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94103),
	(403285, 487, '2014-08-11 14:43:00', 'Steuart at Market', 74, '2014-08-11 14:51:00', 'Embarcadero at Sansome', 60, 632, 'Subscriber', 94517),
	(403288, 427, '2014-08-11 14:44:00', 'Powell Street BART (bis)', 39, '2014-08-11 14:51:00', 'Market at 10th', 67, 452, 'Subscriber', 94102),
	(403289, 609, '2014-08-11 14:45:00', 'Townsend at 7th', 65, '2014-08-11 14:55:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94105),
	(403290, 434, '2014-08-11 14:46:00', 'Powell at Post (Union Square)', 71, '2014-08-11 14:53:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94107),
	(403291, 167, '2014-08-11 14:46:00', 'Post at Kearney', 47, '2014-08-11 14:49:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(403293, 490, '2014-08-11 14:48:00', 'Market at Sansome', 77, '2014-08-11 14:57:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94117),
	(403294, 341, '2014-08-11 14:51:00', 'Powell Street BART (bis)', 39, '2014-08-11 14:56:00', 'Market at Sansome', 77, 509, 'Subscriber', 94563),
	(403295, 816, '2014-08-11 14:51:00', 'University and Emerson', 35, '2014-08-11 15:05:00', 'Park at Olive', 38, 160, 'Subscriber', 94025),
	(403296, 2094, '2014-08-11 14:52:00', 'Market at 4th', 76, '2014-08-11 15:27:00', 'Embarcadero at Vallejo', 48, 97, 'Customer', 92648),
	(403297, 1947, '2014-08-11 14:54:00', 'Market at 4th', 76, '2014-08-11 15:26:00', 'Embarcadero at Vallejo', 48, 385, 'Customer', 92646),
	(403300, 357, '2014-08-11 14:54:00', 'Market at Sansome', 77, '2014-08-11 15:00:00', '2nd at South Park', 64, 429, 'Subscriber', 94131),
	(403303, 1539, '2014-08-11 14:56:00', 'Embarcadero at Sansome', 60, '2014-08-11 15:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 442, 'Customer', 353),
	(403304, 117, '2014-08-11 14:56:00', 'Embarcadero at Vallejo', 48, '2014-08-11 14:58:00', 'Embarcadero at Vallejo', 48, 566, 'Subscriber', 94043),
	(403305, 1748, '2014-08-11 14:56:00', '2nd at South Park', 64, '2014-08-11 15:25:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 52),
	(403308, 1733, '2014-08-11 14:56:00', '2nd at South Park', 64, '2014-08-11 15:25:00', 'Powell at Post (Union Square)', 71, 456, 'Customer', 52),
	(403310, 113, '2014-08-11 14:59:00', 'Golden Gate at Polk', 59, '2014-08-11 15:01:00', 'San Francisco City Hall', 58, 330, 'Subscriber', 94102),
	(403311, 132, '2014-08-11 15:04:00', 'San Jose City Hall', 10, '2014-08-11 15:06:00', 'MLK Library', 11, 75, 'Subscriber', 95112),
	(403312, 492, '2014-08-11 15:07:00', 'Broadway at Main', 25, '2014-08-11 15:15:00', 'Broadway at Main', 25, 216, 'Subscriber', 94063),
	(403313, 232, '2014-08-11 15:07:00', 'Commercial at Montgomery', 45, '2014-08-11 15:11:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94111),
	(403316, 151, '2014-08-11 15:10:00', 'MLK Library', 11, '2014-08-11 15:12:00', 'San Jose City Hall', 10, 75, 'Subscriber', 95112),
	(403317, 400, '2014-08-11 15:10:00', '2nd at South Park', 64, '2014-08-11 15:17:00', '2nd at South Park', 64, 429, 'Subscriber', 94107),
	(403319, 625, '2014-08-11 15:11:00', 'Steuart at Market', 74, '2014-08-11 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 95032),
	(403320, 1596, '2014-08-11 15:12:00', 'Embarcadero at Sansome', 60, '2014-08-11 15:38:00', 'Market at Sansome', 77, 406, 'Customer', NULL),
	(403321, 1580, '2014-08-11 15:12:00', 'Embarcadero at Sansome', 60, '2014-08-11 15:38:00', 'Market at Sansome', 77, 632, 'Customer', NULL),
	(403322, 256, '2014-08-11 15:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 15:17:00', 'Post at Kearney', 47, 421, 'Subscriber', 94105),
	(403323, 343, '2014-08-11 15:14:00', '2nd at Folsom', 62, '2014-08-11 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94158),
	(403328, 400, '2014-08-11 15:16:00', 'Beale at Market', 56, '2014-08-11 15:23:00', 'Embarcadero at Bryant', 54, 67, 'Subscriber', 94105),
	(403331, 130, '2014-08-11 15:17:00', 'South Van Ness at Market', 66, '2014-08-11 15:19:00', 'Market at 10th', 67, 363, 'Subscriber', 95366),
	(403335, 517, '2014-08-11 15:19:00', 'Embarcadero at Folsom', 51, '2014-08-11 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94404),
	(403336, 411, '2014-08-11 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 15:26:00', '5th at Howard', 57, 403, 'Subscriber', 94601),
	(403337, 345, '2014-08-11 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 15:26:00', 'Market at 4th', 76, 458, 'Subscriber', 94133),
	(403338, 205, '2014-08-11 15:22:00', 'Beale at Market', 56, '2014-08-11 15:25:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94103),
	(403344, 686, '2014-08-11 15:24:00', 'Broadway St at Battery St', 82, '2014-08-11 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94063),
	(403351, 535, '2014-08-11 15:28:00', 'Market at Sansome', 77, '2014-08-11 15:37:00', 'Golden Gate at Polk', 59, 334, 'Subscriber', 94109),
	(403353, 638, '2014-08-11 15:30:00', 'Embarcadero at Vallejo', 48, '2014-08-11 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, 97, 'Customer', 92648),
	(403354, 598, '2014-08-11 15:30:00', 'Embarcadero at Vallejo', 48, '2014-08-11 15:40:00', 'Mechanics Plaza (Market at Battery)', 75, 385, 'Customer', 92646),
	(403355, 1096, '2014-08-11 15:31:00', 'Market at 10th', 67, '2014-08-11 15:49:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94590),
	(403356, 415, '2014-08-11 15:31:00', 'Townsend at 7th', 65, '2014-08-11 15:38:00', 'Civic Center BART (7th at Market)', 72, 29, 'Subscriber', 94618),
	(403357, 372, '2014-08-11 15:32:00', 'Powell Street BART (bis)', 39, '2014-08-11 15:38:00', '2nd at Folsom', 62, 607, 'Subscriber', 94107),
	(403358, 588, '2014-08-11 15:33:00', 'Embarcadero at Sansome', 60, '2014-08-11 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94105),
	(403359, 3879, '2014-08-11 15:33:00', 'Mountain View Caltrain Station', 28, '2014-08-11 16:38:00', 'Mountain View Caltrain Station', 28, 239, 'Customer', 34275),
	(403360, 2375, '2014-08-11 15:34:00', 'Mountain View City Hall', 27, '2014-08-11 16:13:00', 'Mountain View City Hall', 27, 246, 'Customer', 94303),
	(403361, 406, '2014-08-11 15:34:00', 'Townsend at 7th', 65, '2014-08-11 15:41:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94706),
	(403362, 178, '2014-08-11 15:34:00', 'Market at Sansome', 77, '2014-08-11 15:37:00', 'Beale at Market', 56, 384, 'Subscriber', 94103),
	(403365, 261, '2014-08-11 15:35:00', 'Powell Street BART (bis)', 39, '2014-08-11 15:39:00', '5th at Howard', 57, 528, 'Customer', 19146),
	(403369, 549, '2014-08-11 15:36:00', '2nd at Townsend', 61, '2014-08-11 15:46:00', 'Steuart at Market', 74, 625, 'Subscriber', 94704),
	(403374, 288, '2014-08-11 15:38:00', 'Broadway St at Battery St', 82, '2014-08-11 15:43:00', 'Beale at Market', 56, 402, 'Subscriber', 94530),
	(403381, 637, '2014-08-11 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 15:51:00', '2nd at Townsend', 61, 338, 'Subscriber', 94030),
	(403382, 226, '2014-08-11 15:41:00', 'Arena Green / SAP Center', 14, '2014-08-11 15:45:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95113),
	(403383, 195, '2014-08-11 15:42:00', 'Mountain View City Hall', 27, '2014-08-11 15:45:00', 'Castro Street and El Camino Real', 32, 242, 'Subscriber', 94587),
	(403384, 738, '2014-08-11 15:43:00', 'Steuart at Market', 74, '2014-08-11 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94107),
	(403385, 467, '2014-08-11 15:45:00', 'Embarcadero at Sansome', 60, '2014-08-11 15:53:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 5033),
	(403386, 1293, '2014-08-11 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94002),
	(403387, 584, '2014-08-11 15:47:00', 'Beale at Market', 56, '2014-08-11 15:56:00', '2nd at Townsend', 61, 516, 'Subscriber', 94107),
	(403388, 1007, '2014-08-11 15:47:00', 'Embarcadero at Vallejo', 48, '2014-08-11 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95110),
	(403389, 1195, '2014-08-11 15:47:00', 'South Van Ness at Market', 66, '2014-08-11 16:07:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94704),
	(403390, 295, '2014-08-11 15:49:00', 'Spear at Folsom', 49, '2014-08-11 15:54:00', '2nd at Townsend', 61, 430, 'Subscriber', 94158),
	(403391, 190, '2014-08-11 15:50:00', 'Steuart at Market', 74, '2014-08-11 15:53:00', 'Embarcadero at Vallejo', 48, 376, 'Subscriber', 94105),
	(403392, 781, '2014-08-11 15:50:00', 'Davis at Jackson', 42, '2014-08-11 16:03:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94109),
	(403393, 594, '2014-08-11 15:52:00', 'Market at Sansome', 77, '2014-08-11 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94010),
	(403394, 338, '2014-08-11 15:53:00', '2nd at South Park', 64, '2014-08-11 15:58:00', 'Market at 4th', 76, 349, 'Subscriber', 94102),
	(403396, 245, '2014-08-11 15:54:00', 'Embarcadero at Sansome', 60, '2014-08-11 15:58:00', 'Embarcadero at Sansome', 60, 540, 'Customer', 5033),
	(403398, 1131, '2014-08-11 15:56:00', 'Embarcadero at Sansome', 60, '2014-08-11 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94062),
	(403402, 458, '2014-08-11 15:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Subscriber', 94403),
	(403403, 221, '2014-08-11 15:58:00', 'Embarcadero at Sansome', 60, '2014-08-11 16:02:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 5033),
	(403405, 1236, '2014-08-11 16:00:00', 'Davis at Jackson', 42, '2014-08-11 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94086),
	(403406, 965, '2014-08-11 16:00:00', 'Golden Gate at Polk', 59, '2014-08-11 16:16:00', 'Steuart at Market', 74, 515, 'Subscriber', 94591),
	(403407, 183, '2014-08-11 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 16:03:00', '2nd at Townsend', 61, 434, 'Subscriber', 94107),
	(403408, 160, '2014-08-11 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 16:04:00', '2nd at Townsend', 61, 570, 'Subscriber', 95134),
	(403409, 775, '2014-08-11 16:01:00', 'Market at 4th', 76, '2014-08-11 16:14:00', 'Powell at Post (Union Square)', 71, 610, 'Customer', NULL),
	(403411, 857, '2014-08-11 16:02:00', 'Embarcadero at Folsom', 51, '2014-08-11 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Customer', 94568),
	(403412, 442, '2014-08-11 16:03:00', 'South Van Ness at Market', 66, '2014-08-11 16:10:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94107),
	(403413, 666, '2014-08-11 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 16:15:00', 'Spear at Folsom', 49, 309, 'Subscriber', 94501),
	(403414, 277, '2014-08-11 16:04:00', 'St James Park', 13, '2014-08-11 16:09:00', 'San Pedro Square', 6, 136, 'Subscriber', 95116),
	(403415, 302, '2014-08-11 16:04:00', 'St James Park', 13, '2014-08-11 16:09:00', 'San Pedro Square', 6, 150, 'Subscriber', 95109),
	(403416, 502, '2014-08-11 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94403),
	(403417, 497, '2014-08-11 16:05:00', 'San Jose City Hall', 10, '2014-08-11 16:13:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 94502),
	(403418, 177, '2014-08-11 16:05:00', 'Post at Kearney', 47, '2014-08-11 16:08:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94105),
	(403419, 445, '2014-08-11 16:06:00', '2nd at Townsend', 61, '2014-08-11 16:13:00', 'Market at Sansome', 77, 338, 'Subscriber', 94706),
	(403420, 469, '2014-08-11 16:06:00', 'Commercial at Montgomery', 45, '2014-08-11 16:14:00', 'Spear at Folsom', 49, 451, 'Subscriber', 94105),
	(403421, 3723, '2014-08-11 16:06:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:08:00', 'Embarcadero at Sansome', 60, 419, 'Customer', 75063),
	(403422, 3707, '2014-08-11 16:07:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:08:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 75063),
	(403423, 351, '2014-08-11 16:07:00', '2nd at Folsom', 62, '2014-08-11 16:12:00', 'Embarcadero at Folsom', 51, 273, 'Subscriber', 94117),
	(403424, 441, '2014-08-11 16:07:00', 'San Jose City Hall', 10, '2014-08-11 16:15:00', 'San Jose Diridon Caltrain Station', 2, 667, 'Subscriber', 94110),
	(403430, 2778, '2014-08-11 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Customer', 94158),
	(403431, 709, '2014-08-11 16:08:00', 'Beale at Market', 56, '2014-08-11 16:20:00', 'Civic Center BART (7th at Market)', 72, 324, 'Subscriber', 94102),
	(403432, 607, '2014-08-11 16:09:00', 'Market at Sansome', 77, '2014-08-11 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95124),
	(403433, 1627, '2014-08-11 16:09:00', 'Embarcadero at Sansome', 60, '2014-08-11 16:36:00', 'Market at 4th', 76, 312, 'Customer', 5033),
	(403434, 561, '2014-08-11 16:10:00', '2nd at South Park', 64, '2014-08-11 16:19:00', 'Post at Kearney', 47, 429, 'Subscriber', 94110),
	(403435, 538, '2014-08-11 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 16:19:00', 'Embarcadero at Sansome', 60, 599, 'Subscriber', 94111),
	(403436, 231, '2014-08-11 16:12:00', '2nd at Townsend', 61, '2014-08-11 16:16:00', '2nd at Folsom', 62, 430, 'Subscriber', 94706),
	(403437, 594, '2014-08-11 16:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 16:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 687, 'Subscriber', 94710),
	(403438, 1344, '2014-08-11 16:14:00', 'Embarcadero at Sansome', 60, '2014-08-11 16:37:00', 'Market at 4th', 76, 540, 'Customer', 5033),
	(403439, 465, '2014-08-11 16:15:00', 'Embarcadero at Folsom', 51, '2014-08-11 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94105),
	(403441, 607, '2014-08-11 16:15:00', 'Townsend at 7th', 65, '2014-08-11 16:25:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94108),
	(403443, 478, '2014-08-11 16:17:00', 'Powell at Post (Union Square)', 71, '2014-08-11 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 95124),
	(403444, 505, '2014-08-11 16:20:00', 'San Pedro Square', 6, '2014-08-11 16:28:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Subscriber', 95377),
	(403445, 1125, '2014-08-11 16:20:00', 'Steuart at Market', 74, '2014-08-11 16:39:00', 'Townsend at 7th', 65, 496, 'Customer', 33069),
	(403446, 325, '2014-08-11 16:21:00', 'Powell Street BART (bis)', 39, '2014-08-11 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 95129),
	(403447, 367, '2014-08-11 16:21:00', 'Howard at 2nd', 63, '2014-08-11 16:27:00', 'Steuart at Market', 74, 100, 'Subscriber', 94607),
	(403450, 279, '2014-08-11 16:22:00', 'Santa Clara at Almaden', 4, '2014-08-11 16:27:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95020),
	(403451, 1490, '2014-08-11 16:23:00', 'San Antonio Shopping Center', 31, '2014-08-11 16:48:00', 'University and Emerson', 35, 661, 'Subscriber', 94301),
	(403453, 487, '2014-08-11 16:23:00', 'Beale at Market', 56, '2014-08-11 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 95050),
	(403454, 760, '2014-08-11 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94086),
	(403455, 708, '2014-08-11 16:23:00', 'Embarcadero at Vallejo', 48, '2014-08-11 16:35:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(403456, 440, '2014-08-11 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, 457, 'Subscriber', 94590),
	(403457, 297, '2014-08-11 16:19:00', '2nd at Folsom', 62, '2014-08-11 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94089),
	(403458, 320, '2014-08-11 16:20:00', '2nd at Folsom', 62, '2014-08-11 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95060),
	(403460, 449, '2014-08-11 16:24:00', 'Spear at Folsom', 49, '2014-08-11 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94070),
	(403462, 1070, '2014-08-11 16:24:00', 'Steuart at Market', 74, '2014-08-11 16:42:00', 'Steuart at Market', 74, 515, 'Subscriber', 94105),
	(403463, 497, '2014-08-11 16:24:00', 'Post at Kearney', 47, '2014-08-11 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94107),
	(403464, 331, '2014-08-11 16:26:00', 'Broadway St at Battery St', 82, '2014-08-11 16:31:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 94602),
	(403467, 324, '2014-08-11 16:27:00', 'Market at 4th', 76, '2014-08-11 16:32:00', 'Beale at Market', 56, 458, 'Subscriber', 94133),
	(403470, 1011, '2014-08-11 16:30:00', 'Embarcadero at Sansome', 60, '2014-08-11 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Customer', 14230),
	(403471, 436, '2014-08-11 16:30:00', 'Market at 10th', 67, '2014-08-11 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94041),
	(403472, 548, '2014-08-11 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94025),
	(403473, 187, '2014-08-11 16:30:00', 'Embarcadero at Vallejo', 48, '2014-08-11 16:33:00', 'Steuart at Market', 74, 376, 'Subscriber', 94105),
	(403474, 12279, '2014-08-11 16:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 19:55:00', 'Powell at Post (Union Square)', 71, 554, 'Customer', 85092),
	(403475, 654, '2014-08-11 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94403),
	(403476, 637, '2014-08-11 16:32:00', 'San Francisco City Hall', 58, '2014-08-11 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95125),
	(403480, 699, '2014-08-11 16:33:00', 'South Van Ness at Market', 66, '2014-08-11 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94061),
	(403481, 225, '2014-08-11 16:33:00', '2nd at South Park', 64, '2014-08-11 16:37:00', '2nd at Folsom', 62, 260, 'Subscriber', 94117),
	(403482, 268, '2014-08-11 16:33:00', 'Powell at Post (Union Square)', 71, '2014-08-11 16:37:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94110),
	(403483, 497, '2014-08-11 16:34:00', 'Townsend at 7th', 65, '2014-08-11 16:42:00', '2nd at South Park', 64, 278, 'Subscriber', 94598),
	(403488, 591, '2014-08-11 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(403490, 243, '2014-08-11 16:36:00', 'Santa Clara at Almaden', 4, '2014-08-11 16:41:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 94103),
	(403491, 340, '2014-08-11 16:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94401),
	(403492, 653, '2014-08-11 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94061),
	(403494, 641, '2014-08-11 16:37:00', 'Steuart at Market', 74, '2014-08-11 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94002),
	(403496, 424, '2014-08-11 16:37:00', '2nd at Folsom', 62, '2014-08-11 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(403497, 444, '2014-08-11 16:38:00', 'Steuart at Market', 74, '2014-08-11 16:45:00', '2nd at Townsend', 61, 625, 'Subscriber', 94158),
	(403498, 614, '2014-08-11 16:38:00', 'Steuart at Market', 74, '2014-08-11 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94403),
	(403499, 435, '2014-08-11 16:37:00', 'Beale at Market', 56, '2014-08-11 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Customer', 95050),
	(403500, 733, '2014-08-11 16:38:00', 'Market at 10th', 67, '2014-08-11 16:50:00', 'Steuart at Market', 74, 436, 'Customer', 10027),
	(403501, 707, '2014-08-11 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94070),
	(403502, 312, '2014-08-11 16:39:00', '2nd at Folsom', 62, '2014-08-11 16:44:00', '2nd at South Park', 64, 353, 'Subscriber', 94117),
	(403506, 538, '2014-08-11 16:40:00', 'Market at Sansome', 77, '2014-08-11 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94040),
	(403508, 368, '2014-08-11 16:41:00', 'Evelyn Park and Ride', 30, '2014-08-11 16:47:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 95126),
	(403509, 899, '2014-08-11 16:41:00', 'Clay at Battery', 41, '2014-08-11 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94301),
	(403510, 171, '2014-08-11 16:41:00', '2nd at Folsom', 62, '2014-08-11 16:44:00', 'Market at Sansome', 77, 607, 'Subscriber', 94117),
	(403511, 403, '2014-08-11 16:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 16:49:00', 'Powell Street BART (bis)', 39, 356, 'Subscriber', 94110),
	(403512, 526, '2014-08-11 16:42:00', 'Market at 4th', 76, '2014-08-11 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94043),
	(403513, 724, '2014-08-11 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 16:55:00', 'Beale at Market', 56, 281, 'Subscriber', 94609),
	(403514, 931, '2014-08-11 16:39:00', 'South Van Ness at Market', 66, '2014-08-11 16:54:00', 'Civic Center BART (7th at Market)', 72, 677, 'Subscriber', 94618),
	(403516, 221, '2014-08-11 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 16:49:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94044),
	(403518, 293, '2014-08-11 16:45:00', '2nd at Townsend', 61, '2014-08-11 16:50:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94705),
	(403520, 177, '2014-08-11 16:46:00', '2nd at Folsom', 62, '2014-08-11 16:49:00', 'Market at Sansome', 77, 260, 'Subscriber', 95051),
	(403521, 249, '2014-08-11 16:47:00', 'Mountain View City Hall', 27, '2014-08-11 16:51:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 94107),
	(403522, 133, '2014-08-11 16:47:00', 'Embarcadero at Folsom', 51, '2014-08-11 16:49:00', 'Steuart at Market', 74, 440, 'Subscriber', 94582),
	(403523, 105, '2014-08-11 16:47:00', 'Beale at Market', 56, '2014-08-11 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94602),
	(403524, 512, '2014-08-11 16:48:00', 'Embarcadero at Folsom', 51, '2014-08-11 16:57:00', 'Market at Sansome', 77, 547, 'Subscriber', 94117),
	(403526, 374, '2014-08-11 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 16:55:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(403527, 537, '2014-08-11 16:49:00', 'Japantown', 9, '2014-08-11 16:58:00', 'St James Park', 13, 297, 'Customer', 95112),
	(403528, 961, '2014-08-11 16:50:00', 'Clay at Battery', 41, '2014-08-11 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94402),
	(403530, 244, '2014-08-11 16:50:00', 'Santa Clara at Almaden', 4, '2014-08-11 16:54:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 94403),
	(403531, 624, '2014-08-11 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 17:01:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94107),
	(403532, 406, '2014-08-11 16:51:00', 'San Pedro Square', 6, '2014-08-11 16:57:00', 'San Jose Diridon Caltrain Station', 2, 144, 'Subscriber', 94002),
	(403533, 224, '2014-08-11 16:51:00', 'Mountain View City Hall', 27, '2014-08-11 16:55:00', 'Mountain View Caltrain Station', 28, 249, 'Subscriber', 94107),
	(403534, 513, '2014-08-11 16:51:00', 'Steuart at Market', 74, '2014-08-11 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 100, 'Subscriber', 94070),
	(403535, 847, '2014-08-11 16:51:00', 'Beale at Market', 56, '2014-08-11 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 314, 'Subscriber', 95148),
	(403536, 438, '2014-08-11 16:51:00', 'Embarcadero at Bryant', 54, '2014-08-11 16:59:00', 'Market at Sansome', 77, 583, 'Subscriber', 94117),
	(403537, 2005, '2014-08-11 16:51:00', '2nd at Townsend', 61, '2014-08-11 17:25:00', 'Steuart at Market', 74, 625, 'Subscriber', 94523),
	(403542, 685, '2014-08-11 16:53:00', 'Embarcadero at Folsom', 51, '2014-08-11 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95131),
	(403543, 252, '2014-08-11 16:53:00', 'Broadway St at Battery St', 82, '2014-08-11 16:57:00', 'Beale at Market', 56, 392, 'Subscriber', 94132),
	(403544, 568, '2014-08-11 16:53:00', 'Howard at 2nd', 63, '2014-08-11 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95014),
	(403545, 221, '2014-08-11 16:53:00', 'South Van Ness at Market', 66, '2014-08-11 16:57:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94703),
	(403546, 580, '2014-08-11 16:53:00', 'Howard at 2nd', 63, '2014-08-11 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 95014),
	(403547, 457, '2014-08-11 16:53:00', 'Howard at 2nd', 63, '2014-08-11 17:01:00', 'Steuart at Market', 74, 521, 'Subscriber', 94920),
	(403548, 850, '2014-08-11 16:53:00', 'Clay at Battery', 41, '2014-08-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94087),
	(403551, 452, '2014-08-11 16:54:00', 'Market at 4th', 76, '2014-08-11 17:02:00', 'Market at 10th', 67, 349, 'Subscriber', 94103),
	(403552, 1306, '2014-08-11 16:54:00', 'Broadway St at Battery St', 82, '2014-08-11 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94089),
	(403553, 1302, '2014-08-11 16:54:00', 'Broadway St at Battery St', 82, '2014-08-11 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94107),
	(403554, 1980, '2014-08-11 16:54:00', 'San Francisco City Hall', 58, '2014-08-11 17:27:00', '2nd at Townsend', 61, 187, 'Subscriber', 94107),
	(403555, 511, '2014-08-11 16:55:00', '5th at Howard', 57, '2014-08-11 17:03:00', 'Steuart at Market', 74, 502, 'Subscriber', 94503),
	(403556, 941, '2014-08-11 16:55:00', 'Market at Sansome', 77, '2014-08-11 17:11:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94117),
	(403557, 940, '2014-08-11 16:55:00', 'Powell at Post (Union Square)', 71, '2014-08-11 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Customer', NULL),
	(403559, 629, '2014-08-11 16:56:00', '2nd at Townsend', 61, '2014-08-11 17:06:00', 'Steuart at Market', 74, 592, 'Customer', 59106),
	(403562, 242, '2014-08-11 16:56:00', 'Beale at Market', 56, '2014-08-11 17:00:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(403565, 297, '2014-08-11 16:57:00', '2nd at South Park', 64, '2014-08-11 17:02:00', 'Market at Sansome', 77, 278, 'Subscriber', 94131),
	(403569, 257, '2014-08-11 16:59:00', '2nd at South Park', 64, '2014-08-11 17:03:00', 'Market at Sansome', 77, 331, 'Subscriber', 94704),
	(403570, 827, '2014-08-11 16:59:00', 'Post at Kearney', 47, '2014-08-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94002),
	(403571, 813, '2014-08-11 16:59:00', 'Broadway St at Battery St', 82, '2014-08-11 17:12:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94111),
	(403573, 697, '2014-08-11 16:59:00', 'Embarcadero at Folsom', 51, '2014-08-11 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94404),
	(403577, 273, '2014-08-11 17:00:00', 'Broadway St at Battery St', 82, '2014-08-11 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 489, 'Subscriber', 94588),
	(403578, 409, '2014-08-11 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94041),
	(403579, 654, '2014-08-11 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94086),
	(403583, 670, '2014-08-11 17:01:00', 'Steuart at Market', 74, '2014-08-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94010),
	(403584, 1606, '2014-08-11 17:01:00', 'Mountain View Caltrain Station', 28, '2014-08-11 17:28:00', 'Mountain View Caltrain Station', 28, 154, 'Customer', 94605),
	(403585, 1599, '2014-08-11 17:01:00', 'Embarcadero at Vallejo', 48, '2014-08-11 17:28:00', 'Davis at Jackson', 42, 566, 'Subscriber', 94086),
	(403586, 592, '2014-08-11 17:02:00', 'Embarcadero at Folsom', 51, '2014-08-11 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94062),
	(403587, 394, '2014-08-11 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 17:08:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94133),
	(403588, 848, '2014-08-11 17:02:00', '2nd at South Park', 64, '2014-08-11 17:16:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94965),
	(403589, 279, '2014-08-11 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94070),
	(403590, 528, '2014-08-11 17:03:00', 'Beale at Market', 56, '2014-08-11 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94070),
	(403591, 602, '2014-08-11 17:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 17:13:00', 'San Salvador at 1st', 8, 245, 'Subscriber', 95113),
	(403595, 541, '2014-08-11 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94041),
	(403596, 350, '2014-08-11 17:04:00', 'Market at 10th', 67, '2014-08-11 17:09:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94109),
	(403597, 1348, '2014-08-11 17:04:00', 'Beale at Market', 56, '2014-08-11 17:26:00', 'Townsend at 7th', 65, 392, 'Customer', 94117),
	(403598, 551, '2014-08-11 17:04:00', 'Market at 10th', 67, '2014-08-11 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94085),
	(403599, 188, '2014-08-11 17:04:00', 'Howard at 2nd', 63, '2014-08-11 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94703),
	(403600, 526, '2014-08-11 17:04:00', 'Market at 10th', 67, '2014-08-11 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94404),
	(403603, 278, '2014-08-11 17:05:00', 'San Jose City Hall', 10, '2014-08-11 17:10:00', 'San Salvador at 1st', 8, 98, 'Subscriber', 95113),
	(403605, 647, '2014-08-11 17:05:00', 'Steuart at Market', 74, '2014-08-11 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94306),
	(403606, 349, '2014-08-11 17:05:00', 'Clay at Battery', 41, '2014-08-11 17:11:00', 'Grant Avenue at Columbus Avenue', 73, 212, 'Subscriber', 94133),
	(403608, 692, '2014-08-11 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94043),
	(403609, 340, '2014-08-11 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94024),
	(403612, 687, '2014-08-11 17:06:00', 'Beale at Market', 56, '2014-08-11 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 95124),
	(403613, 288, '2014-08-11 17:06:00', 'Davis at Jackson', 42, '2014-08-11 17:11:00', 'Embarcadero at Sansome', 60, 281, 'Subscriber', 94111),
	(403614, 273, '2014-08-11 17:06:00', 'Embarcadero at Vallejo', 48, '2014-08-11 17:11:00', 'Beale at Market', 56, 447, 'Subscriber', 94112),
	(403615, 229, '2014-08-11 17:07:00', 'Townsend at 7th', 65, '2014-08-11 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94112),
	(403619, 250, '2014-08-11 17:07:00', 'Townsend at 7th', 65, '2014-08-11 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95120),
	(403620, 369, '2014-08-11 17:07:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:14:00', 'Clay at Battery', 41, 609, 'Subscriber', 94565),
	(403622, 268, '2014-08-11 17:08:00', 'San Pedro Square', 6, '2014-08-11 17:12:00', 'St James Park', 13, 136, 'Subscriber', 95116),
	(403623, 208, '2014-08-11 17:08:00', 'Santa Clara at Almaden', 4, '2014-08-11 17:12:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 94117),
	(403624, 242, '2014-08-11 17:08:00', 'San Pedro Square', 6, '2014-08-11 17:12:00', 'St James Park', 13, 645, 'Subscriber', 95109),
	(403625, 772, '2014-08-11 17:08:00', 'South Van Ness at Market', 66, '2014-08-11 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 191, 'Subscriber', 9611),
	(403626, 505, '2014-08-11 17:09:00', 'Market at 10th', 67, '2014-08-11 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94061),
	(403627, 856, '2014-08-11 17:09:00', 'South Van Ness at Market', 66, '2014-08-11 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Customer', 11790),
	(403630, 383, '2014-08-11 17:09:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 17:16:00', 'Powell Street BART (bis)', 39, 520, 'Subscriber', 94158),
	(403631, 492, '2014-08-11 17:09:00', 'Commercial at Montgomery', 45, '2014-08-11 17:18:00', '5th at Howard', 57, 475, 'Subscriber', 94103),
	(403632, 1316, '2014-08-11 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 17:31:00', 'Santa Clara at Almaden', 4, 667, 'Subscriber', 95110),
	(403634, 700, '2014-08-11 17:10:00', '2nd at Townsend', 61, '2014-08-11 17:22:00', 'Broadway St at Battery St', 82, 359, 'Subscriber', 94133),
	(403635, 965, '2014-08-11 17:10:00', 'Market at 10th', 67, '2014-08-11 17:27:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94111),
	(403636, 431, '2014-08-11 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 17:18:00', 'Paseo de San Antonio', 7, 17, 'Subscriber', 95113),
	(403637, 642, '2014-08-11 17:11:00', 'Post at Kearney', 47, '2014-08-11 17:22:00', 'South Van Ness at Market', 66, 429, 'Subscriber', 94114),
	(403638, 286, '2014-08-11 17:11:00', '2nd at South Park', 64, '2014-08-11 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94602),
	(403639, 245, '2014-08-11 17:12:00', 'Mountain View Caltrain Station', 28, '2014-08-11 17:16:00', 'Mountain View City Hall', 27, 43, 'Subscriber', 94041),
	(403640, 380, '2014-08-11 17:12:00', 'Howard at 2nd', 63, '2014-08-11 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 94107),
	(403641, 438, '2014-08-11 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 17:20:00', 'Powell Street BART (bis)', 39, 100, 'Subscriber', 94538),
	(403642, 295, '2014-08-11 17:13:00', 'Santa Clara at Almaden', 4, '2014-08-11 17:18:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 94061),
	(403643, 2662, '2014-08-11 17:14:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:58:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94611),
	(403644, 649, '2014-08-11 17:10:00', 'Market at Sansome', 77, '2014-08-11 17:21:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94105),
	(403645, 279, '2014-08-11 17:11:00', 'Market at Sansome', 77, '2014-08-11 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 602, 'Subscriber', 94030),
	(403646, 1081, '2014-08-11 17:14:00', 'Commercial at Montgomery', 45, '2014-08-11 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94010),
	(403647, 1127, '2014-08-11 17:14:00', 'Commercial at Montgomery', 45, '2014-08-11 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94303),
	(403648, 357, '2014-08-11 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94103),
	(403651, 1329, '2014-08-11 17:16:00', 'Townsend at 7th', 65, '2014-08-11 17:38:00', '5th at Howard', 57, 534, 'Customer', 94564),
	(403652, 235, '2014-08-11 17:16:00', 'Broadway St at Battery St', 82, '2014-08-11 17:20:00', 'Steuart at Market', 74, 600, 'Subscriber', 94556),
	(403654, 898, '2014-08-11 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 17:31:00', 'Market at 10th', 67, 489, 'Customer', 80211),
	(403655, 864, '2014-08-11 17:17:00', 'Market at 10th', 67, '2014-08-11 17:31:00', 'Beale at Market', 56, 474, 'Subscriber', 94611),
	(403656, 420, '2014-08-11 17:17:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:24:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94109),
	(403657, 578, '2014-08-11 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 17:27:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94577),
	(403658, 735, '2014-08-11 17:17:00', 'Steuart at Market', 74, '2014-08-11 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95051),
	(403659, 444, '2014-08-11 17:18:00', 'Powell Street BART (bis)', 39, '2014-08-11 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94085),
	(403662, 602, '2014-08-11 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94611),
	(403663, 413, '2014-08-11 17:18:00', 'Market at 4th', 76, '2014-08-11 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94610),
	(403664, 447, '2014-08-11 17:19:00', 'Market at Sansome', 77, '2014-08-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 632, 'Subscriber', 94062),
	(403671, 463, '2014-08-11 17:22:00', 'Townsend at 7th', 65, '2014-08-11 17:30:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94518),
	(403672, 146, '2014-08-11 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 17:25:00', 'Howard at 2nd', 63, 290, 'Subscriber', 94404),
	(403673, 626, '2014-08-11 17:23:00', 'Market at Sansome', 77, '2014-08-11 17:33:00', 'Market at 10th', 67, 578, 'Subscriber', 94132),
	(403674, 444, '2014-08-11 17:23:00', 'Broadway St at Battery St', 82, '2014-08-11 17:30:00', 'Spear at Folsom', 49, 359, 'Subscriber', 94105),
	(403675, 284, '2014-08-11 17:19:00', 'Beale at Market', 56, '2014-08-11 17:23:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94133),
	(403678, 1033, '2014-08-11 17:23:00', 'Park at Olive', 38, '2014-08-11 17:41:00', 'Cowper at University', 37, 714, 'Subscriber', 94301),
	(403680, 531, '2014-08-11 17:24:00', '5th at Howard', 57, '2014-08-11 17:32:00', 'Powell at Post (Union Square)', 71, 403, 'Customer', 19146),
	(403681, 408, '2014-08-11 17:24:00', 'Howard at 2nd', 63, '2014-08-11 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94404),
	(403682, 1199, '2014-08-11 17:24:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94122),
	(403683, 398, '2014-08-11 17:25:00', 'Embarcadero at Folsom', 51, '2014-08-11 17:31:00', 'Beale at Market', 56, 273, 'Subscriber', 94118),
	(403685, 723, '2014-08-11 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 17:37:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94608),
	(403686, 564, '2014-08-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 17:35:00', 'Steuart at Market', 74, 86, 'Subscriber', 94709),
	(403687, 379, '2014-08-11 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 17:33:00', 'Embarcadero at Bryant', 54, 632, 'Subscriber', 94105),
	(403691, 1045, '2014-08-11 17:28:00', 'Townsend at 7th', 65, '2014-08-11 17:45:00', 'Steuart at Market', 74, 260, 'Subscriber', 94590),
	(403692, 363, '2014-08-11 17:28:00', '2nd at South Park', 64, '2014-08-11 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94705),
	(403693, 936, '2014-08-11 17:29:00', 'Davis at Jackson', 42, '2014-08-11 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94086),
	(403694, 468, '2014-08-11 17:29:00', 'Adobe on Almaden', 5, '2014-08-11 17:37:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 94043),
	(403695, 641, '2014-08-11 17:29:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:40:00', 'Steuart at Market', 74, 375, 'Customer', 31),
	(403696, 629, '2014-08-11 17:29:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:40:00', 'Steuart at Market', 74, 576, 'Customer', 31),
	(403698, 651, '2014-08-11 17:30:00', '2nd at Townsend', 61, '2014-08-11 17:41:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94123),
	(403700, 536, '2014-08-11 17:31:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:40:00', 'Steuart at Market', 74, 434, 'Customer', 31),
	(403702, 826, '2014-08-11 17:32:00', 'Broadway St at Battery St', 82, '2014-08-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94025),
	(403703, 542, '2014-08-11 17:32:00', '2nd at Folsom', 62, '2014-08-11 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(403704, 489, '2014-08-11 17:32:00', 'Powell Street BART (bis)', 39, '2014-08-11 17:40:00', 'San Francisco City Hall', 58, 100, 'Subscriber', 94102),
	(403705, 619, '2014-08-11 17:33:00', 'Steuart at Market', 74, '2014-08-11 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94403),
	(403708, 277, '2014-08-11 17:33:00', 'Broadway St at Battery St', 82, '2014-08-11 17:38:00', 'Steuart at Market', 74, 524, 'Subscriber', 94536),
	(403710, 436, '2014-08-11 17:34:00', 'Embarcadero at Folsom', 51, '2014-08-11 17:41:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(403711, 660, '2014-08-11 17:34:00', 'Commercial at Montgomery', 45, '2014-08-11 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94087),
	(403712, 399, '2014-08-11 17:34:00', '2nd at Townsend', 61, '2014-08-11 17:41:00', 'Steuart at Market', 74, 187, 'Subscriber', 94606),
	(403713, 410, '2014-08-11 17:34:00', '2nd at Folsom', 62, '2014-08-11 17:41:00', 'Market at 4th', 76, 586, 'Subscriber', 94117),
	(403714, 300, '2014-08-11 17:35:00', 'Embarcadero at Bryant', 54, '2014-08-11 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 632, 'Subscriber', 94105),
	(403715, 325, '2014-08-11 17:35:00', 'Commercial at Montgomery', 45, '2014-08-11 17:40:00', 'Market at Sansome', 77, 447, 'Subscriber', 94703),
	(403716, 310, '2014-08-11 17:35:00', 'San Antonio Shopping Center', 31, '2014-08-11 17:40:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94010),
	(403717, 445, '2014-08-11 17:35:00', '2nd at Townsend', 61, '2014-08-11 17:42:00', 'Steuart at Market', 74, 479, 'Subscriber', 94579),
	(403718, 532, '2014-08-11 17:35:00', 'Embarcadero at Folsom', 51, '2014-08-11 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94010),
	(403719, 469, '2014-08-11 17:35:00', 'Howard at 2nd', 63, '2014-08-11 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94025),
	(403720, 454, '2014-08-11 17:35:00', '5th at Howard', 57, '2014-08-11 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94403),
	(403721, 306, '2014-08-11 17:36:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:41:00', 'Steuart at Market', 74, 306, 'Subscriber', 94595),
	(403722, 299, '2014-08-11 17:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 17:41:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94939),
	(403726, 514, '2014-08-11 17:36:00', 'St James Park', 13, '2014-08-11 17:45:00', 'Japantown', 9, 151, 'Customer', 95112),
	(403727, 644, '2014-08-11 17:37:00', 'Commercial at Montgomery', 45, '2014-08-11 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94061),
	(403728, 399, '2014-08-11 17:37:00', '2nd at Townsend', 61, '2014-08-11 17:44:00', 'Market at Sansome', 77, 556, 'Subscriber', 94608),
	(403730, 950, '2014-08-11 17:38:00', 'Mountain View Caltrain Station', 28, '2014-08-11 17:54:00', 'San Antonio Shopping Center', 31, 249, 'Subscriber', 94040),
	(403732, 722, '2014-08-11 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 17:51:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94111),
	(403733, 597, '2014-08-11 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 17:48:00', 'Ryland Park', 84, 75, 'Subscriber', 95110),
	(403734, 788, '2014-08-11 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 17:52:00', 'Ryland Park', 84, 703, 'Subscriber', 95110),
	(403735, 506, '2014-08-11 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 17:47:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94549),
	(403736, 791, '2014-08-11 17:39:00', 'Broadway St at Battery St', 82, '2014-08-11 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95130),
	(403737, 4218, '2014-08-11 17:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 18:49:00', 'Powell Street BART (bis)', 39, 428, 'Customer', 94720),
	(403738, 1004, '2014-08-11 17:40:00', 'Market at 10th', 67, '2014-08-11 17:57:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94105),
	(403739, 741, '2014-08-11 17:40:00', 'Powell Street BART (bis)', 39, '2014-08-11 17:53:00', 'Steuart at Market', 74, 877, 'Subscriber', 94510),
	(403741, 754, '2014-08-11 17:41:00', '2nd at South Park', 64, '2014-08-11 17:53:00', 'Steuart at Market', 74, 409, 'Subscriber', 94904),
	(403743, 968, '2014-08-11 17:41:00', 'Embarcadero at Sansome', 60, '2014-08-11 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94028),
	(403744, 664, '2014-08-11 17:41:00', 'Market at 4th', 76, '2014-08-11 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94102),
	(403745, 505, '2014-08-11 17:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 17:50:00', 'Powell at Post (Union Square)', 71, 610, 'Subscriber', 94107),
	(403746, 801, '2014-08-11 17:42:00', 'San Jose Government Center', 80, '2014-08-11 17:55:00', 'Ryland Park', 84, 10, 'Subscriber', 95112),
	(403748, 541, '2014-08-11 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94002),
	(403749, 839, '2014-08-11 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 95032),
	(403751, 202, '2014-08-11 17:44:00', 'Post at Kearney', 47, '2014-08-11 17:48:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94108),
	(403752, 379, '2014-08-11 17:45:00', '2nd at Townsend', 61, '2014-08-11 17:52:00', 'Steuart at Market', 74, 318, 'Subscriber', 94588),
	(403753, 677, '2014-08-11 17:46:00', '2nd at South Park', 64, '2014-08-11 17:57:00', 'Steuart at Market', 74, 490, 'Subscriber', 94704),
	(403754, 164, '2014-08-11 17:46:00', 'Santa Clara at Almaden', 4, '2014-08-11 17:48:00', 'Arena Green / SAP Center', 14, 667, 'Subscriber', 95113),
	(403755, 793, '2014-08-11 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 17:59:00', 'Broadway St at Battery St', 82, 420, 'Subscriber', 94133),
	(403756, 652, '2014-08-11 17:46:00', 'Embarcadero at Folsom', 51, '2014-08-11 17:57:00', 'Powell at Post (Union Square)', 71, 377, 'Subscriber', 94133),
	(403757, 858, '2014-08-11 17:47:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94602),
	(403758, 1051, '2014-08-11 17:48:00', 'Steuart at Market', 74, '2014-08-11 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94158),
	(403759, 413, '2014-08-11 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 17:54:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94607),
	(403760, 353, '2014-08-11 17:48:00', 'Powell Street BART (bis)', 39, '2014-08-11 17:54:00', 'Market at 10th', 67, 356, 'Subscriber', 94117),
	(403761, 213, '2014-08-11 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 17:52:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(403764, 805, '2014-08-11 17:49:00', 'Golden Gate at Polk', 59, '2014-08-11 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94610),
	(403765, 623, '2014-08-11 17:49:00', 'Market at 10th', 67, '2014-08-11 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 95112),
	(403766, 518, '2014-08-11 17:50:00', 'San Antonio Caltrain Station', 29, '2014-08-11 17:58:00', 'Rengstorff Avenue / California Street', 33, 700, 'Subscriber', 94040),
	(403767, 729, '2014-08-11 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:02:00', 'Steuart at Market', 74, 290, 'Subscriber', 94612),
	(403768, 487, '2014-08-11 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 17:59:00', '2nd at South Park', 64, 326, 'Subscriber', 94107),
	(403769, 144, '2014-08-11 17:51:00', 'Mountain View City Hall', 27, '2014-08-11 17:54:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94105),
	(403770, 666, '2014-08-11 17:51:00', 'Howard at 2nd', 63, '2014-08-11 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94024),
	(403771, 733, '2014-08-11 17:52:00', 'Embarcadero at Folsom', 51, '2014-08-11 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 329, 'Subscriber', 94158),
	(403772, 291, '2014-08-11 17:52:00', 'Commercial at Montgomery', 45, '2014-08-11 17:57:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94704),
	(403773, 758, '2014-08-11 17:52:00', 'Washington at Kearney', 46, '2014-08-11 18:05:00', 'Embarcadero at Sansome', 60, 568, 'Customer', 30067),
	(403774, 470, '2014-08-11 17:52:00', '2nd at Folsom', 62, '2014-08-11 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94301),
	(403775, 395, '2014-08-11 17:52:00', '2nd at Folsom', 62, '2014-08-11 17:59:00', 'Clay at Battery', 41, 33, 'Customer', NULL),
	(403778, 400, '2014-08-11 17:53:00', 'Townsend at 7th', 65, '2014-08-11 17:59:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94501),
	(403782, 1770, '2014-08-11 17:53:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:22:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94114),
	(403783, 310, '2014-08-11 17:53:00', 'Spear at Folsom', 49, '2014-08-11 17:58:00', 'Steuart at Market', 74, 359, 'Subscriber', 94115),
	(403785, 723, '2014-08-11 17:53:00', 'South Van Ness at Market', 66, '2014-08-11 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 429, 'Subscriber', 95130),
	(403788, 454, '2014-08-11 17:54:00', 'Market at 4th', 76, '2014-08-11 18:02:00', 'Market at 10th', 67, 586, 'Subscriber', 94102),
	(403789, 543, '2014-08-11 17:54:00', 'Powell Street BART (bis)', 39, '2014-08-11 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94602),
	(403791, 668, '2014-08-11 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 18:06:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94103),
	(403793, 442, '2014-08-11 17:55:00', 'Townsend at 7th', 65, '2014-08-11 18:02:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94601),
	(403794, 261, '2014-08-11 17:55:00', 'Mountain View Caltrain Station', 28, '2014-08-11 17:59:00', 'Castro Street and El Camino Real', 32, 240, 'Subscriber', 94040),
	(403797, 1029, '2014-08-11 17:56:00', 'Steuart at Market', 74, '2014-08-11 18:13:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94080),
	(403799, 736, '2014-08-11 17:56:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94404),
	(403802, 719, '2014-08-11 17:57:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94404),
	(403804, 740, '2014-08-11 17:57:00', 'Embarcadero at Folsom', 51, '2014-08-11 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 95014),
	(403805, 800, '2014-08-11 17:57:00', 'Embarcadero at Bryant', 54, '2014-08-11 18:10:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94105),
	(403806, 2077, '2014-08-11 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 18:32:00', 'Civic Center BART (7th at Market)', 72, 602, 'Customer', 353),
	(403807, 2139, '2014-08-11 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 18:33:00', 'Civic Center BART (7th at Market)', 72, 581, 'Customer', NULL),
	(403808, 2062, '2014-08-11 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 18:32:00', 'Civic Center BART (7th at Market)', 72, 548, 'Customer', NULL),
	(403809, 862, '2014-08-11 17:57:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:11:00', '2nd at Townsend', 61, 599, 'Subscriber', 94107),
	(403811, 348, '2014-08-11 17:58:00', 'Broadway St at Battery St', 82, '2014-08-11 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94610),
	(403812, 662, '2014-08-11 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 191, 'Subscriber', 94030),
	(403813, 702, '2014-08-11 17:58:00', 'Market at 10th', 67, '2014-08-11 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94040),
	(403814, 711, '2014-08-11 17:58:00', 'Market at Sansome', 77, '2014-08-11 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 95051),
	(403815, 1098, '2014-08-11 17:58:00', 'Market at 10th', 67, '2014-08-11 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(403817, 264, '2014-08-11 17:58:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:03:00', 'Davis at Jackson', 42, 275, 'Customer', NULL),
	(403818, 486, '2014-08-11 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94404),
	(403820, 237, '2014-08-11 17:59:00', 'Townsend at 7th', 65, '2014-08-11 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94070),
	(403821, 261, '2014-08-11 17:59:00', '5th at Howard', 57, '2014-08-11 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94042),
	(403822, 514, '2014-08-11 18:00:00', '2nd at Townsend', 61, '2014-08-11 18:08:00', 'Steuart at Market', 74, 601, 'Subscriber', 94708),
	(403824, 690, '2014-08-11 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 18:12:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(403826, 651, '2014-08-11 18:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94403),
	(403828, 250, '2014-08-11 18:02:00', 'Townsend at 7th', 65, '2014-08-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94041),
	(403830, 171, '2014-08-11 18:02:00', 'San Antonio Shopping Center', 31, '2014-08-11 18:05:00', 'San Antonio Caltrain Station', 29, 249, 'Subscriber', 94133),
	(403831, 571, '2014-08-11 18:02:00', 'Market at Sansome', 77, '2014-08-11 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 95008),
	(403832, 614, '2014-08-11 18:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94107),
	(403833, 496, '2014-08-11 18:03:00', 'Embarcadero at Folsom', 51, '2014-08-11 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 95014),
	(403835, 465, '2014-08-11 18:03:00', '2nd at Folsom', 62, '2014-08-11 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94070),
	(403837, 617, '2014-08-11 18:04:00', '2nd at Townsend', 61, '2014-08-11 18:14:00', 'Davis at Jackson', 42, 569, 'Subscriber', 94111),
	(403838, 605, '2014-08-11 18:04:00', 'Market at 10th', 67, '2014-08-11 18:14:00', 'Market at Sansome', 77, 158, 'Subscriber', 94305),
	(403839, 225, '2014-08-11 18:04:00', 'Townsend at 7th', 65, '2014-08-11 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Customer', NULL),
	(403840, 793, '2014-08-11 18:04:00', 'Embarcadero at Sansome', 60, '2014-08-11 18:18:00', '2nd at Townsend', 61, 521, 'Subscriber', 94510),
	(403841, 929, '2014-08-11 18:04:00', 'Davis at Jackson', 42, '2014-08-11 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 95112),
	(403842, 296, '2014-08-11 18:05:00', '5th at Howard', 57, '2014-08-11 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94403),
	(403843, 411, '2014-08-11 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:12:00', 'Embarcadero at Bryant', 54, 96, 'Subscriber', 94105),
	(403844, 422, '2014-08-11 18:05:00', 'Powell Street BART (bis)', 39, '2014-08-11 18:12:00', 'South Van Ness at Market', 66, 485, 'Subscriber', 94103),
	(403846, 531, '2014-08-11 18:06:00', 'Powell at Post (Union Square)', 71, '2014-08-11 18:15:00', 'Market at 10th', 67, 454, 'Subscriber', 94102),
	(403847, 510, '2014-08-11 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:15:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94105),
	(403850, 681, '2014-08-11 18:07:00', 'Market at Sansome', 77, '2014-08-11 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94402),
	(403851, 466, '2014-08-11 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94010),
	(403853, 445, '2014-08-11 18:07:00', 'Market at 4th', 76, '2014-08-11 18:15:00', 'Broadway St at Battery St', 82, 312, 'Subscriber', 94102),
	(403854, 508, '2014-08-11 18:08:00', 'Post at Kearney', 47, '2014-08-11 18:16:00', 'Civic Center BART (7th at Market)', 72, 85, 'Subscriber', 94122),
	(403855, 727, '2014-08-11 18:08:00', 'Commercial at Montgomery', 45, '2014-08-11 18:20:00', '2nd at Townsend', 61, 483, 'Subscriber', 94041),
	(403856, 860, '2014-08-11 18:08:00', 'Post at Kearney', 47, '2014-08-11 18:22:00', 'Townsend at 7th', 65, 421, 'Subscriber', 94107),
	(403857, 1153, '2014-08-11 18:08:00', 'Park at Olive', 38, '2014-08-11 18:27:00', 'Cowper at University', 37, 705, 'Customer', 60647),
	(403858, 319, '2014-08-11 18:08:00', 'Clay at Battery', 41, '2014-08-11 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94130),
	(403859, 122, '2014-08-11 18:08:00', 'Embarcadero at Folsom', 51, '2014-08-11 18:10:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94303),
	(403860, 718, '2014-08-11 18:09:00', 'Embarcadero at Folsom', 51, '2014-08-11 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95054),
	(403862, 245, '2014-08-11 18:09:00', '2nd at Folsom', 62, '2014-08-11 18:13:00', 'Market at Sansome', 77, 463, 'Subscriber', 94127),
	(403864, 484, '2014-08-11 18:09:00', '2nd at Folsom', 62, '2014-08-11 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94070),
	(403865, 349, '2014-08-11 18:10:00', '2nd at Townsend', 61, '2014-08-11 18:15:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94107),
	(403866, 673, '2014-08-11 18:10:00', 'Commercial at Montgomery', 45, '2014-08-11 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 95014),
	(403867, 641, '2014-08-11 18:10:00', '5th at Howard', 57, '2014-08-11 18:21:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94403),
	(403868, 392, '2014-08-11 18:10:00', 'Broadway St at Battery St', 82, '2014-08-11 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94602),
	(403869, 661, '2014-08-11 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 18:22:00', 'Steuart at Market', 74, 407, 'Subscriber', 94705),
	(403870, 466, '2014-08-11 18:12:00', 'Market at 10th', 67, '2014-08-11 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94402),
	(403871, 2324, '2014-08-11 18:12:00', 'Market at 10th', 67, '2014-08-11 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94065),
	(403876, 322, '2014-08-11 18:13:00', 'Clay at Battery', 41, '2014-08-11 18:18:00', 'Embarcadero at Sansome', 60, 33, 'Subscriber', 94133),
	(403877, 273, '2014-08-11 18:13:00', 'Davis at Jackson', 42, '2014-08-11 18:18:00', 'Washington at Kearney', 46, 275, 'Customer', NULL),
	(403878, 647, '2014-08-11 18:13:00', 'South Van Ness at Market', 66, '2014-08-11 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94010),
	(403879, 188, '2014-08-11 18:14:00', 'Townsend at 7th', 65, '2014-08-11 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95112),
	(403880, 264, '2014-08-11 18:14:00', 'Embarcadero at Sansome', 60, '2014-08-11 18:18:00', 'Steuart at Market', 74, 455, 'Subscriber', 94597),
	(403881, 165, '2014-08-11 18:14:00', 'San Francisco City Hall', 58, '2014-08-11 18:16:00', 'Market at 10th', 67, 330, 'Subscriber', 94103),
	(403885, 604, '2014-08-11 18:15:00', 'Clay at Battery', 41, '2014-08-11 18:25:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94710),
	(403886, 70, '2014-08-11 18:14:00', 'Davis at Jackson', 42, '2014-08-11 18:15:00', 'Davis at Jackson', 42, 566, 'Subscriber', 95129),
	(403887, 356, '2014-08-11 18:15:00', 'Spear at Folsom', 49, '2014-08-11 18:21:00', 'Davis at Jackson', 42, 209, 'Subscriber', 94115),
	(403888, 1053, '2014-08-11 18:15:00', 'Townsend at 7th', 65, '2014-08-11 18:33:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94105),
	(403893, 666, '2014-08-11 18:17:00', 'Market at Sansome', 77, '2014-08-11 18:28:00', 'Embarcadero at Sansome', 60, 158, 'Customer', 11101),
	(403894, 434, '2014-08-11 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 18:24:00', 'Market at Sansome', 77, 538, 'Subscriber', 94111),
	(403895, 440, '2014-08-11 18:17:00', '2nd at South Park', 64, '2014-08-11 18:24:00', 'Clay at Battery', 41, 353, 'Subscriber', 94903),
	(403896, 783, '2014-08-11 18:17:00', 'Davis at Jackson', 42, '2014-08-11 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 95129),
	(403897, 632, '2014-08-11 18:18:00', 'Embarcadero at Sansome', 60, '2014-08-11 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94602),
	(403898, 957, '2014-08-11 18:18:00', 'Townsend at 7th', 65, '2014-08-11 18:34:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94080),
	(403899, 570, '2014-08-11 18:19:00', 'Davis at Jackson', 42, '2014-08-11 18:28:00', 'Powell at Post (Union Square)', 71, 569, 'Subscriber', 94109),
	(403900, 310, '2014-08-11 18:19:00', '5th at Howard', 57, '2014-08-11 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94306),
	(403901, 467, '2014-08-11 18:19:00', 'Steuart at Market', 74, '2014-08-11 18:26:00', 'Broadway St at Battery St', 82, 290, 'Subscriber', 94133),
	(403904, 563, '2014-08-11 18:19:00', '2nd at Folsom', 62, '2014-08-11 18:29:00', 'Steuart at Market', 74, 558, 'Customer', 94107),
	(403905, 282, '2014-08-11 18:19:00', 'Adobe on Almaden', 5, '2014-08-11 18:24:00', 'San Jose Diridon Caltrain Station', 2, 653, 'Subscriber', 94040),
	(403906, 460, '2014-08-11 18:19:00', 'Howard at 2nd', 63, '2014-08-11 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94303),
	(403907, 696, '2014-08-11 18:20:00', '2nd at Townsend', 61, '2014-08-11 18:32:00', 'Beale at Market', 56, 349, 'Customer', 94612),
	(403908, 198, '2014-08-11 18:20:00', 'Market at Sansome', 77, '2014-08-11 18:24:00', 'Steuart at Market', 74, 463, 'Subscriber', 94920),
	(403909, 476, '2014-08-11 18:20:00', 'Embarcadero at Folsom', 51, '2014-08-11 18:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94107),
	(403910, 925, '2014-08-11 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:37:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94133),
	(403913, 922, '2014-08-11 18:21:00', 'Steuart at Market', 74, '2014-08-11 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94158),
	(403914, 384, '2014-08-11 18:22:00', '5th at Howard', 57, '2014-08-11 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94402),
	(403915, 169, '2014-08-11 18:22:00', 'Townsend at 7th', 65, '2014-08-11 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95122),
	(403916, 323, '2014-08-11 18:22:00', 'Castro Street and El Camino Real', 32, '2014-08-11 18:27:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94040),
	(403917, 421, '2014-08-11 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 18:30:00', 'Powell at Post (Union Square)', 71, 320, 'Subscriber', 94109),
	(403918, 355, '2014-08-11 18:24:00', 'Powell at Post (Union Square)', 71, '2014-08-11 18:30:00', '5th at Howard', 57, 413, 'Customer', 19146),
	(403919, 607, '2014-08-11 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 18:34:00', 'Powell Street BART (bis)', 39, 497, 'Subscriber', 94618),
	(403922, 305, '2014-08-11 18:25:00', 'Castro Street and El Camino Real', 32, '2014-08-11 18:31:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(403923, 319, '2014-08-11 18:26:00', 'Embarcadero at Vallejo', 48, '2014-08-11 18:31:00', 'Steuart at Market', 74, 342, 'Subscriber', 94708),
	(403924, 263, '2014-08-11 18:27:00', 'South Van Ness at Market', 66, '2014-08-11 18:31:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94709),
	(403927, 425, '2014-08-11 18:28:00', 'Steuart at Market', 74, '2014-08-11 18:35:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94133),
	(403928, 531, '2014-08-11 18:28:00', '2nd at South Park', 64, '2014-08-11 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94610),
	(403930, 194, '2014-08-11 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 18:31:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94105),
	(403931, 518, '2014-08-11 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 18:37:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94612),
	(403932, 760, '2014-08-11 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 18:41:00', 'Golden Gate at Polk', 59, 431, 'Subscriber', 94109),
	(403934, 534, '2014-08-11 18:29:00', 'Market at Sansome', 77, '2014-08-11 18:38:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94301),
	(403935, 623, '2014-08-11 18:29:00', 'Howard at 2nd', 63, '2014-08-11 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Customer', 53045),
	(403936, 214, '2014-08-11 18:29:00', 'Commercial at Montgomery', 45, '2014-08-11 18:33:00', 'Beale at Market', 56, 358, 'Subscriber', 94606),
	(403938, 550, '2014-08-11 18:30:00', 'Commercial at Montgomery', 45, '2014-08-11 18:39:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94107),
	(403941, 237, '2014-08-11 18:31:00', '2nd at Townsend', 61, '2014-08-11 18:35:00', '2nd at Folsom', 62, 521, 'Subscriber', 94107),
	(403942, 369, '2014-08-11 18:31:00', 'Powell Street BART (bis)', 39, '2014-08-11 18:38:00', 'Market at 10th', 67, 620, 'Subscriber', 94103),
	(403943, 256, '2014-08-11 18:32:00', 'Powell Street BART (bis)', 39, '2014-08-11 18:36:00', 'Market at 10th', 67, 520, 'Subscriber', 94102),
	(403944, 747, '2014-08-11 18:32:00', 'Steuart at Market', 74, '2014-08-11 18:44:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94618),
	(403947, 1435, '2014-08-11 18:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 18:57:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 353),
	(403948, 947, '2014-08-11 18:33:00', 'Post at Kearney', 47, '2014-08-11 18:49:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94702),
	(403949, 338, '2014-08-11 18:33:00', '5th at Howard', 57, '2014-08-11 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94089),
	(403950, 1506, '2014-08-11 18:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 18:59:00', 'Embarcadero at Sansome', 60, 611, 'Customer', NULL),
	(403951, 605, '2014-08-11 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 18:44:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94107),
	(403952, 1417, '2014-08-11 18:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 18:58:00', 'Embarcadero at Sansome', 60, 134, 'Customer', NULL),
	(403959, 489, '2014-08-11 18:37:00', 'Townsend at 7th', 65, '2014-08-11 18:46:00', 'Civic Center BART (7th at Market)', 72, 344, 'Subscriber', 94602),
	(403961, 629, '2014-08-11 18:38:00', 'Market at 10th', 67, '2014-08-11 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94040),
	(403962, 476, '2014-08-11 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 18:47:00', 'San Jose Civic Center', 3, 144, 'Subscriber', 95113),
	(403963, 617, '2014-08-11 18:39:00', 'Clay at Battery', 41, '2014-08-11 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94043),
	(403964, 266, '2014-08-11 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:44:00', '2nd at South Park', 64, 512, 'Subscriber', 94107),
	(403966, 1001, '2014-08-11 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:57:00', 'Market at Sansome', 77, 424, 'Customer', 6820),
	(403967, 988, '2014-08-11 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:56:00', 'Market at Sansome', 77, 547, 'Customer', 6820),
	(403968, 426, '2014-08-11 18:40:00', 'Broadway St at Battery St', 82, '2014-08-11 18:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94602),
	(403972, 960, '2014-08-11 18:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 18:57:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94105),
	(403973, 843, '2014-08-11 18:41:00', 'Spear at Folsom', 49, '2014-08-11 18:55:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94105),
	(403974, 119, '2014-08-11 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 18:43:00', 'Washington at Kearney', 46, 212, 'Subscriber', 94133),
	(403975, 357, '2014-08-11 18:42:00', 'Clay at Battery', 41, '2014-08-11 18:47:00', '2nd at Folsom', 62, 353, 'Customer', NULL),
	(403976, 390, '2014-08-11 18:42:00', '2nd at South Park', 64, '2014-08-11 18:48:00', 'Steuart at Market', 74, 366, 'Subscriber', 94563),
	(403977, 732, '2014-08-11 18:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 18:55:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94107),
	(403978, 272, '2014-08-11 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:48:00', '2nd at Townsend', 61, 436, 'Subscriber', 94107),
	(403979, 1136, '2014-08-11 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 19:02:00', 'Golden Gate at Polk', 59, 459, 'Subscriber', 94103),
	(403980, 398, '2014-08-11 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 18:50:00', 'Steuart at Market', 74, 440, 'Subscriber', 94501),
	(403981, 742, '2014-08-11 18:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94030),
	(403982, 681, '2014-08-11 18:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 18:56:00', '2nd at Folsom', 62, 291, 'Subscriber', 94107),
	(403983, 352, '2014-08-11 18:45:00', 'Embarcadero at Bryant', 54, '2014-08-11 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94087),
	(403984, 357, '2014-08-11 18:45:00', 'Powell Street BART (bis)', 39, '2014-08-11 18:51:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94117),
	(403985, 288, '2014-08-11 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94087),
	(403987, 291, '2014-08-11 18:47:00', 'Castro Street and El Camino Real', 32, '2014-08-11 18:52:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94401),
	(403988, 228, '2014-08-11 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 18:51:00', 'Post at Kearney', 47, 443, 'Subscriber', 94804),
	(403989, 340, '2014-08-11 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 86, 'Subscriber', 94105),
	(403990, 227, '2014-08-11 18:48:00', 'San Antonio Caltrain Station', 29, '2014-08-11 18:52:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94040),
	(403993, 605, '2014-08-11 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 18:59:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94105),
	(403995, 464, '2014-08-11 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 18:56:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94105),
	(403996, 615, '2014-08-11 18:50:00', 'Howard at 2nd', 63, '2014-08-11 19:00:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94107),
	(403998, 593, '2014-08-11 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 19:00:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94710),
	(403999, 530, '2014-08-11 18:51:00', 'Embarcadero at Sansome', 60, '2014-08-11 19:00:00', 'Steuart at Market', 74, 466, 'Subscriber', 94546),
	(404001, 656, '2014-08-11 18:55:00', 'Market at 10th', 67, '2014-08-11 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94707),
	(404002, 288, '2014-08-11 18:55:00', 'Broadway St at Battery St', 82, '2014-08-11 19:00:00', 'Beale at Market', 56, 312, 'Subscriber', 94609),
	(404005, 403, '2014-08-11 18:56:00', '2nd at Townsend', 61, '2014-08-11 19:03:00', 'Post at Kearney', 47, 481, 'Subscriber', 94115),
	(404006, 300, '2014-08-11 18:57:00', 'Mountain View Caltrain Station', 28, '2014-08-11 19:02:00', 'Castro Street and El Camino Real', 32, 83, 'Subscriber', 95051),
	(404008, 799, '2014-08-11 19:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 19:13:00', 'Japantown', 9, 195, 'Subscriber', 95112),
	(404009, 341, '2014-08-11 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94107),
	(404011, 691, '2014-08-11 19:01:00', 'Market at 10th', 67, '2014-08-11 19:13:00', 'Washington at Kearney', 46, 480, 'Subscriber', 94133),
	(404013, 410, '2014-08-11 19:03:00', 'Market at Sansome', 77, '2014-08-11 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 424, 'Subscriber', 94133),
	(404014, 540, '2014-08-11 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 19:13:00', 'Steuart at Market', 74, 651, 'Subscriber', 94610),
	(404015, 905, '2014-08-11 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 19:19:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 94133),
	(404016, 358, '2014-08-11 19:04:00', 'Spear at Folsom', 49, '2014-08-11 19:10:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94110),
	(404018, 246, '2014-08-11 19:05:00', 'Clay at Battery', 41, '2014-08-11 19:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94602),
	(404021, 197, '2014-08-11 19:06:00', 'San Antonio Shopping Center', 31, '2014-08-11 19:09:00', 'San Antonio Caltrain Station', 29, 24, 'Subscriber', 94103),
	(404022, 500, '2014-08-11 19:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 19:15:00', 'Market at Sansome', 77, 400, 'Subscriber', 94708),
	(404023, 235, '2014-08-11 19:07:00', 'Spear at Folsom', 49, '2014-08-11 19:11:00', 'Beale at Market', 56, 613, 'Subscriber', 94111),
	(404026, 409, '2014-08-11 19:08:00', 'Market at 4th', 76, '2014-08-11 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94806),
	(404027, 1087, '2014-08-11 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 95070),
	(404029, 589, '2014-08-11 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 19:19:00', 'South Van Ness at Market', 66, 86, 'Subscriber', 94103),
	(404031, 518, '2014-08-11 19:10:00', 'Broadway St at Battery St', 82, '2014-08-11 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94702),
	(404032, 537, '2014-08-11 19:10:00', '5th at Howard', 57, '2014-08-11 19:19:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(404033, 256, '2014-08-11 19:11:00', 'Market at 10th', 67, '2014-08-11 19:15:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94102),
	(404034, 557, '2014-08-11 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 19:20:00', 'Market at Sansome', 77, 286, 'Subscriber', 94611),
	(404036, 336, '2014-08-11 19:12:00', '5th at Howard', 57, '2014-08-11 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 95118),
	(404039, 862, '2014-08-11 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 19:27:00', 'Japantown', 9, 256, 'Subscriber', 95112),
	(404040, 442, '2014-08-11 19:14:00', '2nd at Townsend', 61, '2014-08-11 19:21:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(404043, 598, '2014-08-11 19:14:00', 'Palo Alto Caltrain Station', 34, '2014-08-11 19:24:00', 'California Ave Caltrain Station', 36, 650, 'Subscriber', 94306),
	(404048, 198, '2014-08-11 19:16:00', 'Cowper at University', 37, '2014-08-11 19:19:00', 'Palo Alto Caltrain Station', 34, 235, 'Subscriber', 94133),
	(404055, 242, '2014-08-11 19:18:00', '2nd at South Park', 64, '2014-08-11 19:22:00', 'Market at Sansome', 77, 563, 'Subscriber', 94702),
	(404056, 239, '2014-08-11 19:20:00', 'Redwood City Caltrain Station', 22, '2014-08-11 19:24:00', 'Mezes Park', 83, 293, 'Subscriber', 94063),
	(404058, 250, '2014-08-11 19:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-11 19:26:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94111),
	(404059, 628, '2014-08-11 19:27:00', 'Market at 10th', 67, '2014-08-11 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(404060, 286, '2014-08-11 19:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 19:32:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94107),
	(404062, 839, '2014-08-11 19:27:00', 'Beale at Market', 56, '2014-08-11 19:41:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94103),
	(404063, 334, '2014-08-11 19:27:00', 'Broadway St at Battery St', 82, '2014-08-11 19:33:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Subscriber', 94065),
	(404064, 359, '2014-08-11 19:29:00', 'Redwood City Caltrain Station', 22, '2014-08-11 19:35:00', 'Franklin at Maple', 21, 13, 'Subscriber', 94089),
	(404065, 750, '2014-08-11 19:30:00', 'Golden Gate at Polk', 59, '2014-08-11 19:43:00', 'Steuart at Market', 74, 459, 'Customer', 27708),
	(404066, 762, '2014-08-11 19:30:00', 'Golden Gate at Polk', 59, '2014-08-11 19:43:00', 'Steuart at Market', 74, 214, 'Customer', 27708),
	(404068, 595, '2014-08-11 19:32:00', 'Market at 4th', 76, '2014-08-11 19:42:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94105),
	(404070, 510, '2014-08-11 19:34:00', 'Powell Street BART (bis)', 39, '2014-08-11 19:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94107),
	(404073, 607, '2014-08-11 19:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 19:45:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94107),
	(404074, 692, '2014-08-11 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-11 19:47:00', 'Market at 10th', 67, 709, 'Subscriber', 94104),
	(404077, 393, '2014-08-11 19:37:00', 'MLK Library', 11, '2014-08-11 19:43:00', 'Santa Clara at Almaden', 4, 646, 'Subscriber', 95110),
	(404078, 471, '2014-08-11 19:37:00', 'Washington at Kearney', 46, '2014-08-11 19:45:00', 'Embarcadero at Sansome', 60, 275, 'Customer', NULL),
	(404080, 816, '2014-08-11 19:42:00', 'Beale at Market', 56, '2014-08-11 19:55:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94103),
	(404081, 532, '2014-08-11 19:42:00', 'Broadway St at Battery St', 82, '2014-08-11 19:51:00', 'Powell at Post (Union Square)', 71, 290, 'Subscriber', 94109),
	(404082, 940, '2014-08-11 19:43:00', 'Market at 10th', 67, '2014-08-11 19:59:00', '2nd at South Park', 64, 575, 'Subscriber', 94107),
	(404083, 642, '2014-08-11 19:44:00', 'South Van Ness at Market', 66, '2014-08-11 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94611),
	(404084, 1556, '2014-08-11 19:44:00', 'Embarcadero at Bryant', 54, '2014-08-11 20:10:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94105),
	(404087, 802, '2014-08-11 19:47:00', 'Embarcadero at Sansome', 60, '2014-08-11 20:01:00', 'Powell Street BART (bis)', 39, 281, 'Customer', 11101),
	(404088, 1665, '2014-08-11 19:48:00', 'Clay at Battery', 41, '2014-08-11 20:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Customer', 94107),
	(404089, 1652, '2014-08-11 19:49:00', 'Clay at Battery', 41, '2014-08-11 20:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94305),
	(404090, 555, '2014-08-11 19:48:00', 'Market at 4th', 76, '2014-08-11 19:58:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(404094, 327, '2014-08-11 19:56:00', '2nd at South Park', 64, '2014-08-11 20:01:00', 'Market at Sansome', 77, 544, 'Subscriber', 94588),
	(404095, 875, '2014-08-11 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-11 20:10:00', 'Market at 10th', 67, 331, 'Subscriber', 94103),
	(404098, 377, '2014-08-11 20:01:00', 'Townsend at 7th', 65, '2014-08-11 20:08:00', 'Civic Center BART (7th at Market)', 72, 238, 'Subscriber', 94541),
	(404099, 390, '2014-08-11 20:03:00', 'Powell Street BART (bis)', 39, '2014-08-11 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94107),
	(404100, 356, '2014-08-11 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 20:14:00', 'Townsend at 7th', 65, 659, 'Subscriber', 94122),
	(404103, 696, '2014-08-11 20:10:00', 'St James Park', 13, '2014-08-11 20:22:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94010),
	(404106, 494, '2014-08-11 20:11:00', 'Townsend at 7th', 65, '2014-08-11 20:20:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94102),
	(404107, 360, '2014-08-11 20:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-11 20:19:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94111),
	(404108, 843, '2014-08-11 20:17:00', 'Steuart at Market', 74, '2014-08-11 20:31:00', 'Davis at Jackson', 42, 214, 'Customer', 27708),
	(404109, 834, '2014-08-11 20:17:00', 'Steuart at Market', 74, '2014-08-11 20:31:00', 'Davis at Jackson', 42, 601, 'Customer', 27708),
	(404110, 668, '2014-08-11 20:18:00', 'Market at 4th', 76, '2014-08-11 20:29:00', 'Davis at Jackson', 42, 628, 'Subscriber', 94111),
	(404111, 253, '2014-08-11 20:19:00', 'Embarcadero at Bryant', 54, '2014-08-11 20:23:00', 'Embarcadero at Bryant', 54, 328, 'Subscriber', 94105),
	(404112, 695, '2014-08-11 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 20:32:00', 'Grant Avenue at Columbus Avenue', 73, 522, 'Subscriber', 94133),
	(404117, 355, '2014-08-11 20:23:00', '5th at Howard', 57, '2014-08-11 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95110),
	(404119, 613, '2014-08-11 20:24:00', '2nd at Townsend', 61, '2014-08-11 20:34:00', '5th at Howard', 57, 270, 'Subscriber', 94103),
	(404120, 385, '2014-08-11 20:26:00', 'Market at 4th', 76, '2014-08-11 20:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94608),
	(404122, 568, '2014-08-11 20:29:00', 'Davis at Jackson', 42, '2014-08-11 20:39:00', 'Embarcadero at Bryant', 54, 552, 'Subscriber', 94105),
	(404123, 703, '2014-08-11 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 20:44:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94598),
	(404124, 687, '2014-08-11 20:33:00', 'Powell Street BART (bis)', 39, '2014-08-11 20:44:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94103),
	(404125, 179, '2014-08-11 20:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-11 20:39:00', 'Market at 10th', 67, 238, 'Subscriber', 19130),
	(404126, 510, '2014-08-11 20:36:00', '5th at Howard', 57, '2014-08-11 20:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94403),
	(404127, 317, '2014-08-11 20:37:00', 'Market at Sansome', 77, '2014-08-11 20:42:00', 'Broadway St at Battery St', 82, 563, 'Subscriber', 94133),
	(404128, 835, '2014-08-11 20:37:00', 'Market at 4th', 76, '2014-08-11 20:51:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94109),
	(404129, 514, '2014-08-11 20:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-11 20:46:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94517),
	(404130, 411, '2014-08-11 20:38:00', 'Davis at Jackson', 42, '2014-08-11 20:45:00', 'Grant Avenue at Columbus Avenue', 73, 601, 'Customer', 27708),
	(404131, 410, '2014-08-11 20:38:00', 'Davis at Jackson', 42, '2014-08-11 20:45:00', 'Grant Avenue at Columbus Avenue', 73, 214, 'Customer', 27708),
	(404132, 679, '2014-08-11 20:47:00', 'Commercial at Montgomery', 45, '2014-08-11 20:58:00', 'Powell at Post (Union Square)', 71, 494, 'Subscriber', 14300),
	(404133, 179, '2014-08-11 20:48:00', 'Spear at Folsom', 49, '2014-08-11 20:51:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94501),
	(404134, 2215, '2014-08-11 20:48:00', 'Embarcadero at Sansome', 60, '2014-08-11 21:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 524, 'Customer', 353),
	(404135, 2228, '2014-08-11 20:48:00', 'Embarcadero at Sansome', 60, '2014-08-11 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Customer', NULL),
	(404136, 2196, '2014-08-11 20:49:00', 'Embarcadero at Sansome', 60, '2014-08-11 21:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 464, 'Customer', NULL),
	(404138, 654, '2014-08-11 20:55:00', 'Embarcadero at Sansome', 60, '2014-08-11 21:06:00', 'Steuart at Market', 74, 452, 'Customer', 94618),
	(404139, 314, '2014-08-11 20:56:00', '2nd at South Park', 64, '2014-08-11 21:01:00', 'Market at Sansome', 77, 27, 'Subscriber', 94544),
	(404140, 556, '2014-08-11 20:57:00', 'Market at Sansome', 77, '2014-08-11 21:07:00', 'Market at 4th', 76, 378, 'Customer', 6820),
	(404141, 557, '2014-08-11 20:58:00', 'Market at Sansome', 77, '2014-08-11 21:07:00', 'Market at 4th', 76, 336, 'Customer', 6820),
	(404142, 609, '2014-08-11 20:58:00', 'Market at 10th', 67, '2014-08-11 21:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 238, 'Subscriber', 94107),
	(404145, 259, '2014-08-11 20:59:00', 'Beale at Market', 56, '2014-08-11 21:03:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(404151, 731, '2014-08-11 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-11 21:14:00', 'Market at 10th', 67, 137, 'Subscriber', 94103),
	(404159, 680, '2014-08-11 21:13:00', 'Market at Sansome', 77, '2014-08-11 21:24:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94102),
	(404160, 641, '2014-08-11 21:20:00', 'Embarcadero at Sansome', 60, '2014-08-11 21:31:00', 'Embarcadero at Bryant', 54, 350, 'Subscriber', 94105),
	(404161, 357, '2014-08-11 21:24:00', '2nd at Townsend', 61, '2014-08-11 21:30:00', 'Townsend at 7th', 65, 66, 'Subscriber', 94107),
	(404162, 586, '2014-08-11 21:26:00', 'Market at 4th', 76, '2014-08-11 21:35:00', 'Market at 10th', 67, 687, 'Subscriber', 94103),
	(404163, 586, '2014-08-11 21:26:00', 'Market at 4th', 76, '2014-08-11 21:35:00', 'Market at 10th', 67, 587, 'Subscriber', 94103),
	(404164, 589, '2014-08-11 21:25:00', 'Market at 4th', 76, '2014-08-11 21:35:00', 'Market at 10th', 67, 336, 'Subscriber', 94103),
	(404167, 585, '2014-08-11 21:26:00', 'Market at 4th', 76, '2014-08-11 21:35:00', 'Market at 10th', 67, 485, 'Subscriber', 94103),
	(404171, 462, '2014-08-11 21:33:00', 'Market at 4th', 76, '2014-08-11 21:41:00', 'Market at 10th', 67, 378, 'Subscriber', 94103),
	(404172, 697, '2014-08-11 21:43:00', 'Townsend at 7th', 65, '2014-08-11 21:54:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94702),
	(404173, 257, '2014-08-11 21:45:00', 'Embarcadero at Vallejo', 48, '2014-08-11 21:50:00', 'Steuart at Market', 74, 432, 'Subscriber', 94612),
	(404176, 199, '2014-08-11 22:04:00', 'Post at Kearney', 47, '2014-08-11 22:08:00', 'Washington at Kearney', 46, 443, 'Subscriber', 94108),
	(404177, 211, '2014-08-11 22:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-11 22:15:00', 'Santa Clara at Almaden', 4, 257, 'Subscriber', 95110),
	(404178, 226, '2014-08-11 22:12:00', 'Market at 10th', 67, '2014-08-11 22:16:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94108),
	(404180, 177, '2014-08-11 22:28:00', '2nd at Folsom', 62, '2014-08-11 22:31:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94105),
	(404181, 277, '2014-08-11 22:35:00', 'Powell at Post (Union Square)', 71, '2014-08-11 22:39:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94112),
	(404182, 282, '2014-08-11 22:35:00', 'Washington at Kearney', 46, '2014-08-11 22:40:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94108),
	(404183, 471, '2014-08-11 22:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-11 22:54:00', 'Powell Street BART (bis)', 39, 556, 'Subscriber', 94103),
	(404184, 582, '2014-08-11 22:55:00', 'Market at 10th', 67, '2014-08-11 23:05:00', 'Washington at Kearney', 46, 137, 'Subscriber', 94133),
	(404185, 1204, '2014-08-11 23:05:00', 'Embarcadero at Sansome', 60, '2014-08-11 23:26:00', 'Steuart at Market', 74, 568, 'Customer', 87123),
	(404186, 1307, '2014-08-11 23:05:00', 'Embarcadero at Sansome', 60, '2014-08-11 23:27:00', 'Steuart at Market', 74, 134, 'Customer', 87123),
	(404187, 1040, '2014-08-11 23:20:00', 'Arena Green / SAP Center', 14, '2014-08-11 23:37:00', 'Adobe on Almaden', 5, 667, 'Customer', 94102),
	(404188, 1035, '2014-08-11 23:20:00', 'Arena Green / SAP Center', 14, '2014-08-11 23:37:00', 'Adobe on Almaden', 5, 713, 'Customer', 94102),
	(404189, 1413, '2014-08-11 23:29:00', 'Steuart at Market', 74, '2014-08-11 23:52:00', 'Civic Center BART (7th at Market)', 72, 134, 'Customer', 87123),
	(404190, 1396, '2014-08-11 23:29:00', 'Steuart at Market', 74, '2014-08-11 23:52:00', 'Civic Center BART (7th at Market)', 72, 625, 'Customer', 87123),
	(404191, 956, '2014-08-11 23:39:00', 'Powell Street BART (bis)', 39, '2014-08-11 23:55:00', 'Embarcadero at Bryant', 54, 494, 'Subscriber', 94102),
	(404192, 694, '2014-08-11 23:40:00', '2nd at South Park', 64, '2014-08-11 23:52:00', 'Embarcadero at Bryant', 54, 512, 'Customer', 53714),
	(404193, 680, '2014-08-11 23:41:00', '2nd at South Park', 64, '2014-08-11 23:52:00', 'Embarcadero at Bryant', 54, 333, 'Customer', 53714),
	(404194, 94, '2014-08-11 23:47:00', 'Beale at Market', 56, '2014-08-11 23:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94105),
	(404195, 1657, '2014-08-11 23:54:00', 'Embarcadero at Bryant', 54, '2014-08-12 00:22:00', 'Embarcadero at Sansome', 60, 637, 'Customer', 53714),
	(404196, 1644, '2014-08-11 23:54:00', 'Embarcadero at Bryant', 54, '2014-08-12 00:22:00', 'Embarcadero at Sansome', 60, 571, 'Customer', 53714),
	(404197, 761, '2014-08-11 23:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 00:07:00', 'Grant Avenue at Columbus Avenue', 73, 344, 'Customer', NULL),
	(404198, 729, '2014-08-11 23:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 00:07:00', 'Grant Avenue at Columbus Avenue', 73, 551, 'Customer', NULL),
	(404199, 244, '2014-08-11 23:55:00', 'Embarcadero at Sansome', 60, '2014-08-11 23:59:00', 'Steuart at Market', 74, 222, 'Subscriber', 94517),
	(404200, 255, '2014-08-12 00:00:00', 'Arena Green / SAP Center', 14, '2014-08-12 00:04:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95113),
	(404201, 225, '2014-08-12 00:00:00', 'Arena Green / SAP Center', 14, '2014-08-12 00:04:00', 'Santa Clara at Almaden', 4, 702, 'Subscriber', 95113),
	(404202, 523, '2014-08-12 00:15:00', 'Embarcadero at Bryant', 54, '2014-08-12 00:24:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94102),
	(404203, 745, '2014-08-12 00:23:00', 'Embarcadero at Sansome', 60, '2014-08-12 00:35:00', 'Powell Street BART (bis)', 39, 571, 'Customer', 53714),
	(404204, 740, '2014-08-12 00:23:00', 'Embarcadero at Sansome', 60, '2014-08-12 00:35:00', 'Powell Street BART (bis)', 39, 591, 'Customer', 53714),
	(404205, 209, '2014-08-12 01:44:00', 'Howard at 2nd', 63, '2014-08-12 01:48:00', '5th at Howard', 57, 276, 'Subscriber', 94107),
	(404206, 398, '2014-08-12 02:14:00', 'Powell at Post (Union Square)', 71, '2014-08-12 02:20:00', 'Embarcadero at Folsom', 51, 554, 'Subscriber', 94104),
	(404207, 651, '2014-08-12 02:33:00', 'Townsend at 7th', 65, '2014-08-12 02:44:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94102),
	(404208, 851, '2014-08-12 02:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 02:48:00', 'Market at 10th', 67, 344, 'Customer', NULL),
	(404209, 848, '2014-08-12 02:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 02:48:00', 'Market at 10th', 67, 551, 'Customer', NULL),
	(404210, 240, '2014-08-12 02:57:00', '5th at Howard', 57, '2014-08-12 03:01:00', 'Howard at 2nd', 63, 276, 'Subscriber', 94107),
	(404211, 73313, '2014-08-12 03:30:00', 'Paseo de San Antonio', 7, '2014-08-12 23:52:00', 'Paseo de San Antonio', 7, 17, 'Customer', 95112),
	(404212, 104, '2014-08-12 04:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 04:54:00', 'Commercial at Montgomery', 45, 525, 'Subscriber', 94133),
	(404215, 294, '2014-08-12 05:36:00', 'Santa Clara at Almaden', 4, '2014-08-12 05:41:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95110),
	(404216, 258, '2014-08-12 05:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 05:51:00', 'Market at Sansome', 77, 522, 'Subscriber', 94133),
	(404218, 5487, '2014-08-12 05:50:00', 'Beale at Market', 56, '2014-08-12 07:21:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94530),
	(404220, 214, '2014-08-12 05:52:00', '2nd at Folsom', 62, '2014-08-12 05:55:00', 'Market at Sansome', 77, 361, 'Subscriber', 94107),
	(404221, 319, '2014-08-12 05:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 06:01:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94903),
	(404222, 915, '2014-08-12 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 06:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94403),
	(404223, 430, '2014-08-12 06:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 06:08:00', 'Steuart at Market', 74, 238, 'Subscriber', 94112),
	(404224, 242, '2014-08-12 06:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 06:07:00', 'Market at Sansome', 77, 327, 'Subscriber', 94133),
	(404225, 1512, '2014-08-12 06:05:00', 'Howard at 2nd', 63, '2014-08-12 06:31:00', 'Howard at 2nd', 63, 597, 'Subscriber', 94107),
	(404227, 351, '2014-08-12 06:09:00', 'Spear at Folsom', 49, '2014-08-12 06:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Subscriber', 94105),
	(404228, 176, '2014-08-12 06:14:00', '2nd at Townsend', 61, '2014-08-12 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(404230, 599, '2014-08-12 06:19:00', 'Spear at Folsom', 49, '2014-08-12 06:29:00', 'Market at 4th', 76, 325, 'Subscriber', 94105),
	(404231, 1253, '2014-08-12 06:19:00', 'Embarcadero at Sansome', 60, '2014-08-12 06:40:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94111),
	(404232, 466, '2014-08-12 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 16, 'Subscriber', 94949),
	(404233, 453, '2014-08-12 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94941),
	(404234, 607, '2014-08-12 06:21:00', 'Ryland Park', 84, '2014-08-12 06:31:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 95112),
	(404241, 301, '2014-08-12 06:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 06:31:00', '2nd at Townsend', 61, 212, 'Subscriber', 94610),
	(404247, 170, '2014-08-12 06:27:00', 'Castro Street and El Camino Real', 32, '2014-08-12 06:30:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94587),
	(404249, 491, '2014-08-12 06:32:00', 'Golden Gate at Polk', 59, '2014-08-12 06:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94109),
	(404250, 523, '2014-08-12 06:33:00', 'Embarcadero at Bryant', 54, '2014-08-12 06:41:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94103),
	(404251, 594, '2014-08-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 06:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94002),
	(404252, 490, '2014-08-12 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 06:42:00', 'Market at Sansome', 77, 609, 'Subscriber', 94010),
	(404253, 165, '2014-08-12 06:34:00', '2nd at Townsend', 61, '2014-08-12 06:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 95134),
	(404254, 550, '2014-08-12 06:34:00', 'Embarcadero at Sansome', 60, '2014-08-12 06:43:00', '2nd at Townsend', 61, 158, 'Subscriber', 94111),
	(404255, 448, '2014-08-12 06:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 06:44:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94111),
	(404256, 692, '2014-08-12 06:39:00', 'Market at 10th', 67, '2014-08-12 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94103),
	(404257, 544, '2014-08-12 06:39:00', 'Steuart at Market', 74, '2014-08-12 06:48:00', '2nd at Townsend', 61, 463, 'Subscriber', 94044),
	(404258, 524, '2014-08-12 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 06:49:00', 'Embarcadero at Folsom', 51, 574, 'Subscriber', 95124),
	(404259, 717, '2014-08-12 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94030),
	(404260, 749, '2014-08-12 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 06:54:00', 'Golden Gate at Polk', 59, 632, 'Subscriber', 94591),
	(404261, 553, '2014-08-12 06:42:00', 'San Salvador at 1st', 8, '2014-08-12 06:51:00', 'San Jose Diridon Caltrain Station', 2, 245, 'Subscriber', 95113),
	(404262, 788, '2014-08-12 06:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 06:56:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(404264, 252, '2014-08-12 06:47:00', 'Powell at Post (Union Square)', 71, '2014-08-12 06:51:00', 'Howard at 2nd', 63, 610, 'Subscriber', 94108),
	(404265, 537, '2014-08-12 06:47:00', 'Ryland Park', 84, '2014-08-12 06:56:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Subscriber', 95112),
	(404266, 435, '2014-08-12 06:47:00', 'Embarcadero at Sansome', 60, '2014-08-12 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94111),
	(404268, 693, '2014-08-12 06:48:00', 'Rengstorff Avenue / California Street', 33, '2014-08-12 07:00:00', 'Mountain View Caltrain Station', 28, 200, 'Subscriber', 94040),
	(404269, 845, '2014-08-12 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:02:00', 'Embarcadero at Vallejo', 48, 877, 'Subscriber', 95110),
	(404270, 210, '2014-08-12 06:52:00', 'Evelyn Park and Ride', 30, '2014-08-12 06:55:00', 'Mountain View Caltrain Station', 28, 190, 'Subscriber', 95051),
	(404275, 259, '2014-08-12 06:56:00', 'Powell at Post (Union Square)', 71, '2014-08-12 07:00:00', 'Beale at Market', 56, 403, 'Subscriber', 94109),
	(404276, 474, '2014-08-12 06:56:00', 'Golden Gate at Polk', 59, '2014-08-12 07:04:00', 'Market at Sansome', 77, 334, 'Subscriber', 94109),
	(404277, 1002, '2014-08-12 06:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:13:00', 'Clay at Battery', 41, 270, 'Subscriber', 94158),
	(404278, 615, '2014-08-12 06:57:00', '2nd at Townsend', 61, '2014-08-12 07:08:00', 'Beale at Market', 56, 463, 'Subscriber', 94107),
	(404279, 224, '2014-08-12 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 07:02:00', 'Santa Clara at Almaden', 4, 653, 'Subscriber', 95020),
	(404283, 353, '2014-08-12 06:59:00', 'Powell Street BART (bis)', 39, '2014-08-12 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94612),
	(404287, 343, '2014-08-12 07:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94105),
	(404289, 837, '2014-08-12 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:19:00', 'Beale at Market', 56, 335, 'Subscriber', 95124),
	(404290, 1249, '2014-08-12 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:26:00', 'Embarcadero at Sansome', 60, 591, 'Subscriber', 94062),
	(404291, 852, '2014-08-12 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:20:00', 'South Van Ness at Market', 66, 287, 'Subscriber', 94061),
	(404292, 825, '2014-08-12 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:20:00', 'Clay at Battery', 41, 331, 'Subscriber', 94402),
	(404294, 323, '2014-08-12 07:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 07:12:00', 'Market at Sansome', 77, 592, 'Subscriber', 94112),
	(404296, 963, '2014-08-12 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:23:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94028),
	(404297, 201, '2014-08-12 07:09:00', 'Townsend at 7th', 65, '2014-08-12 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94044),
	(404302, 1200, '2014-08-12 07:10:00', 'San Francisco City Hall', 58, '2014-08-12 07:30:00', 'Golden Gate at Polk', 59, 527, 'Customer', NULL),
	(404303, 555, '2014-08-12 07:10:00', 'Townsend at 7th', 65, '2014-08-12 07:19:00', '2nd at Townsend', 61, 659, 'Subscriber', 94124),
	(404309, 431, '2014-08-12 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 07:19:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94107),
	(404311, 314, '2014-08-12 07:13:00', 'Evelyn Park and Ride', 30, '2014-08-12 07:18:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 94087),
	(404312, 243, '2014-08-12 07:14:00', 'Castro Street and El Camino Real', 32, '2014-08-12 07:18:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94040),
	(404314, 401, '2014-08-12 07:15:00', 'Embarcadero at Bryant', 54, '2014-08-12 07:22:00', 'Steuart at Market', 74, 636, 'Subscriber', 94105),
	(404315, 333, '2014-08-12 07:15:00', 'Rengstorff Avenue / California Street', 33, '2014-08-12 07:20:00', 'San Antonio Caltrain Station', 29, 700, 'Subscriber', 94040),
	(404316, 546, '2014-08-12 07:15:00', 'Townsend at 7th', 65, '2014-08-12 07:24:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94107),
	(404317, 612, '2014-08-12 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:26:00', 'Civic Center BART (7th at Market)', 72, 420, 'Subscriber', 94710),
	(404318, 902, '2014-08-12 07:16:00', 'Japantown', 9, '2014-08-12 07:31:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95112),
	(404319, 962, '2014-08-12 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 07:33:00', 'Market at 10th', 67, 619, 'Subscriber', 94107),
	(404320, 284, '2014-08-12 07:17:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 07:21:00', 'Market at 4th', 76, 509, 'Subscriber', 94103),
	(404321, 404, '2014-08-12 07:17:00', '2nd at South Park', 64, '2014-08-12 07:24:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94107),
	(404323, 649, '2014-08-12 07:17:00', 'Steuart at Market', 74, '2014-08-12 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94588),
	(404326, 1084, '2014-08-12 07:19:00', '2nd at Townsend', 61, '2014-08-12 07:37:00', 'Broadway St at Battery St', 82, 659, 'Subscriber', 94124),
	(404327, 395, '2014-08-12 07:20:00', 'Golden Gate at Polk', 59, '2014-08-12 07:27:00', '5th at Howard', 57, 421, 'Subscriber', 94107),
	(404328, 570, '2014-08-12 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:31:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94061),
	(404329, 751, '2014-08-12 07:21:00', 'Japantown', 9, '2014-08-12 07:34:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 95112),
	(404330, 533, '2014-08-12 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:30:00', 'Steuart at Market', 74, 596, 'Subscriber', 94002),
	(404331, 635, '2014-08-12 07:22:00', 'Steuart at Market', 74, '2014-08-12 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94610),
	(404332, 245, '2014-08-12 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:26:00', 'Townsend at 7th', 65, 16, 'Subscriber', 95125),
	(404334, 261, '2014-08-12 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:26:00', 'Clay at Battery', 41, 358, 'Subscriber', 94105),
	(404335, 179, '2014-08-12 07:22:00', 'Davis at Jackson', 42, '2014-08-12 07:25:00', 'Commercial at Montgomery', 45, 443, 'Subscriber', 94111),
	(404336, 565, '2014-08-12 07:22:00', 'Market at 10th', 67, '2014-08-12 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94402),
	(404337, 579, '2014-08-12 07:23:00', 'Steuart at Market', 74, '2014-08-12 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94612),
	(404339, 356, '2014-08-12 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:30:00', '2nd at Townsend', 61, 513, 'Subscriber', 94107),
	(404340, 399, '2014-08-12 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:31:00', '2nd at South Park', 64, 461, 'Subscriber', 90291),
	(404341, 651, '2014-08-12 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 07:36:00', 'Powell Street BART (bis)', 39, 356, 'Subscriber', 94102),
	(404342, 310, '2014-08-12 07:25:00', 'Davis at Jackson', 42, '2014-08-12 07:30:00', 'Spear at Folsom', 49, 620, 'Subscriber', 94111),
	(404343, 624, '2014-08-12 07:25:00', 'Market at 10th', 67, '2014-08-12 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94103),
	(404344, 360, '2014-08-12 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 07:31:00', 'Market at Sansome', 77, 392, 'Subscriber', 94510),
	(404345, 287, '2014-08-12 07:25:00', 'Market at Sansome', 77, '2014-08-12 07:30:00', 'Broadway St at Battery St', 82, 286, 'Subscriber', 94111),
	(404348, 837, '2014-08-12 07:26:00', 'Market at Sansome', 77, '2014-08-12 07:40:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94121),
	(404349, 474, '2014-08-12 07:26:00', 'Embarcadero at Bryant', 54, '2014-08-12 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94105),
	(404350, 670, '2014-08-12 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94591),
	(404353, 697, '2014-08-12 07:27:00', 'Broadway St at Battery St', 82, '2014-08-12 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 557, 'Subscriber', 94133),
	(404354, 389, '2014-08-12 07:27:00', 'Steuart at Market', 74, '2014-08-12 07:34:00', 'Embarcadero at Sansome', 60, 222, 'Subscriber', 94117),
	(404357, 281, '2014-08-12 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:34:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94105),
	(404358, 375, '2014-08-12 07:29:00', 'Embarcadero at Sansome', 60, '2014-08-12 07:36:00', 'Beale at Market', 56, 591, 'Subscriber', 94111),
	(404359, 835, '2014-08-12 07:29:00', 'Davis at Jackson', 42, '2014-08-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94111),
	(404360, 200, '2014-08-12 07:30:00', '2nd at Townsend', 61, '2014-08-12 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94107),
	(404363, 1091, '2014-08-12 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94133),
	(404364, 345, '2014-08-12 07:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 07:37:00', 'Adobe on Almaden', 5, 646, 'Subscriber', 94040),
	(404365, 1335, '2014-08-12 07:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94590),
	(404368, 427, '2014-08-12 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:39:00', 'Market at 4th', 76, 497, 'Subscriber', 94703),
	(404369, 402, '2014-08-12 07:32:00', 'Market at 10th', 67, '2014-08-12 07:39:00', 'Market at 4th', 76, 586, 'Subscriber', 94102),
	(404372, 1309, '2014-08-12 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 07:57:00', 'San Jose City Hall', 10, 245, 'Subscriber', 94502),
	(404373, 474, '2014-08-12 07:36:00', '2nd at Townsend', 61, '2014-08-12 07:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 285, 'Subscriber', 94025),
	(404374, 417, '2014-08-12 07:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 07:43:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94568),
	(404375, 496, '2014-08-12 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 07:44:00', 'Embarcadero at Folsom', 51, 603, 'Subscriber', 94109),
	(404376, 1149, '2014-08-12 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94133),
	(404377, 676, '2014-08-12 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 07:49:00', '2nd at Townsend', 61, 267, 'Subscriber', 94960),
	(404378, 369, '2014-08-12 07:38:00', 'Evelyn Park and Ride', 30, '2014-08-12 07:44:00', 'Mountain View Caltrain Station', 28, 194, 'Subscriber', 95014),
	(404379, 511, '2014-08-12 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 07:47:00', 'Market at 4th', 76, 367, 'Subscriber', 94107),
	(404380, 442, '2014-08-12 07:40:00', '2nd at Folsom', 62, '2014-08-12 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94107),
	(404381, 563, '2014-08-12 07:40:00', 'Ryland Park', 84, '2014-08-12 07:49:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95110),
	(404382, 545, '2014-08-12 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:49:00', 'Broadway St at Battery St', 82, 537, 'Subscriber', 94602),
	(404383, 817, '2014-08-12 07:41:00', 'Mountain View Caltrain Station', 28, '2014-08-12 07:54:00', 'Rengstorff Avenue / California Street', 33, 63, 'Customer', 95037),
	(404384, 475, '2014-08-12 07:41:00', 'Spear at Folsom', 49, '2014-08-12 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94105),
	(404385, 495, '2014-08-12 07:42:00', 'Steuart at Market', 74, '2014-08-12 07:50:00', '2nd at South Park', 64, 409, 'Subscriber', 94601),
	(404386, 342, '2014-08-12 07:43:00', 'Market at 4th', 76, '2014-08-12 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94080),
	(404387, 546, '2014-08-12 07:43:00', 'Market at 10th', 67, '2014-08-12 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94103),
	(404388, 620, '2014-08-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:53:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94030),
	(404389, 646, '2014-08-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 95050),
	(404390, 849, '2014-08-12 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:57:00', 'Embarcadero at Vallejo', 48, 371, 'Subscriber', 94025),
	(404391, 264, '2014-08-12 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 07:48:00', '5th at Howard', 57, 535, 'Subscriber', 94403),
	(404392, 630, '2014-08-12 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:55:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94404),
	(404393, 722, '2014-08-12 07:45:00', 'Market at Sansome', 77, '2014-08-12 07:57:00', 'San Francisco City Hall', 58, 538, 'Customer', 94598),
	(404394, 649, '2014-08-12 07:45:00', 'Rengstorff Avenue / California Street', 33, '2014-08-12 07:56:00', 'Mountain View Caltrain Station', 28, 141, 'Customer', 94040),
	(404395, 422, '2014-08-12 07:45:00', 'Market at 10th', 67, '2014-08-12 07:52:00', 'Market at 4th', 76, 618, 'Subscriber', 94103),
	(404397, 296, '2014-08-12 07:45:00', 'Beale at Market', 56, '2014-08-12 07:50:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94111),
	(404398, 805, '2014-08-12 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:59:00', 'Davis at Jackson', 42, 628, 'Subscriber', 94087),
	(404400, 411, '2014-08-12 07:46:00', 'St James Park', 13, '2014-08-12 07:53:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95112),
	(404401, 200, '2014-08-12 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 07:50:00', 'Townsend at 7th', 65, 528, 'Subscriber', 95051),
	(404402, 301, '2014-08-12 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:52:00', '2nd at Townsend', 61, 489, 'Subscriber', 94606),
	(404403, 686, '2014-08-12 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 95032),
	(404404, 670, '2014-08-12 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 651, 'Subscriber', 94030),
	(404405, 417, '2014-08-12 07:47:00', 'Market at 10th', 67, '2014-08-12 07:54:00', 'Market at 4th', 76, 553, 'Subscriber', 94103),
	(404406, 216, '2014-08-12 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 07:51:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94043),
	(404407, 138, '2014-08-12 07:48:00', 'Steuart at Market', 74, '2014-08-12 07:50:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94303),
	(404408, 458, '2014-08-12 07:48:00', 'South Van Ness at Market', 66, '2014-08-12 07:56:00', 'Market at Sansome', 77, 300, 'Subscriber', 94102),
	(404409, 815, '2014-08-12 07:48:00', 'Broadway St at Battery St', 82, '2014-08-12 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94133),
	(404411, 343, '2014-08-12 07:49:00', 'Howard at 2nd', 63, '2014-08-12 07:54:00', 'Market at 4th', 76, 878, 'Subscriber', 94105),
	(404412, 400, '2014-08-12 07:49:00', 'Market at Sansome', 77, '2014-08-12 07:55:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94510),
	(404413, 497, '2014-08-12 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 07:58:00', 'Market at Sansome', 77, 687, 'Subscriber', 94010),
	(404414, 328, '2014-08-12 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:55:00', '2nd at South Park', 64, 285, 'Subscriber', 94602),
	(404417, 337, '2014-08-12 07:50:00', 'Market at 4th', 76, '2014-08-12 07:56:00', 'Commercial at Montgomery', 45, 367, 'Subscriber', 94107),
	(404418, 297, '2014-08-12 07:50:00', 'Broadway St at Battery St', 82, '2014-08-12 07:55:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94133),
	(404420, 204, '2014-08-12 07:50:00', 'Townsend at 7th', 65, '2014-08-12 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94107),
	(404421, 6735, '2014-08-12 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 09:43:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94105),
	(404424, 229, '2014-08-12 07:52:00', 'Arena Green / SAP Center', 14, '2014-08-12 07:55:00', 'San Pedro Square', 6, 197, 'Subscriber', 95377),
	(404425, 369, '2014-08-12 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 07:58:00', '5th at Howard', 57, 480, 'Subscriber', 94105),
	(404426, 447, '2014-08-12 07:52:00', 'Paseo de San Antonio', 7, '2014-08-12 07:59:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95112),
	(404428, 426, '2014-08-12 07:52:00', 'Market at 10th', 67, '2014-08-12 08:00:00', 'Market at 4th', 76, 378, 'Subscriber', 94103),
	(404431, 264, '2014-08-12 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 07:58:00', 'Embarcadero at Folsom', 51, 326, 'Subscriber', 94121),
	(404433, 259, '2014-08-12 07:56:00', 'Embarcadero at Bryant', 54, '2014-08-12 08:00:00', '2nd at South Park', 64, 373, 'Subscriber', 94117),
	(404435, 342, '2014-08-12 07:56:00', 'Washington at Kearney', 46, '2014-08-12 08:02:00', 'Post at Kearney', 47, 282, 'Customer', NULL),
	(404436, 637, '2014-08-12 07:57:00', 'Golden Gate at Polk', 59, '2014-08-12 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94109),
	(404437, 405, '2014-08-12 07:57:00', 'Golden Gate at Polk', 59, '2014-08-12 08:04:00', 'South Van Ness at Market', 66, 531, 'Subscriber', 94945),
	(404439, 927, '2014-08-12 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:13:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94618),
	(404440, 343, '2014-08-12 07:58:00', 'Market at 10th', 67, '2014-08-12 08:04:00', 'Market at 4th', 76, 442, 'Subscriber', 94103),
	(404442, 412, '2014-08-12 07:59:00', 'Market at 10th', 67, '2014-08-12 08:05:00', 'Market at 4th', 76, 573, 'Subscriber', 94103),
	(404443, 224, '2014-08-12 07:59:00', 'Mountain View Caltrain Station', 28, '2014-08-12 08:02:00', 'Mountain View City Hall', 27, 200, 'Subscriber', 94105),
	(404444, 410, '2014-08-12 07:59:00', 'Market at 10th', 67, '2014-08-12 08:05:00', 'Market at 4th', 76, 412, 'Subscriber', 94103),
	(404445, 187, '2014-08-12 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:02:00', 'Clay at Battery', 41, 518, 'Subscriber', 94111),
	(404446, 768, '2014-08-12 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:11:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94065),
	(404447, 703, '2014-08-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:12:00', 'Davis at Jackson', 42, 344, 'Subscriber', 95112),
	(404448, 349, '2014-08-12 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:06:00', '5th at Howard', 57, 266, 'Subscriber', 94086),
	(404449, 695, '2014-08-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:12:00', 'Embarcadero at Folsom', 51, 353, 'Subscriber', 95131),
	(404450, 716, '2014-08-12 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:12:00', 'Post at Kearney', 47, 672, 'Subscriber', 94002),
	(404451, 360, '2014-08-12 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:06:00', 'Beale at Market', 56, 503, 'Subscriber', 94133),
	(404452, 288, '2014-08-12 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 08:05:00', 'Santa Clara at Almaden', 4, 119, 'Subscriber', 94105),
	(404453, 257, '2014-08-12 08:01:00', 'Evelyn Park and Ride', 30, '2014-08-12 08:05:00', 'Mountain View Caltrain Station', 28, 671, 'Subscriber', 95014),
	(404454, 917, '2014-08-12 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:16:00', 'Commercial at Montgomery', 45, 411, 'Subscriber', 94070),
	(404455, 299, '2014-08-12 08:01:00', '2nd at Folsom', 62, '2014-08-12 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94105),
	(404458, 503, '2014-08-12 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:10:00', '2nd at Townsend', 61, 33, 'Subscriber', 94591),
	(404462, 265, '2014-08-12 08:02:00', 'Clay at Battery', 41, '2014-08-12 08:06:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94115),
	(404464, 195, '2014-08-12 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:05:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94070),
	(404465, 821, '2014-08-12 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 08:16:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 9611),
	(404468, 1059, '2014-08-12 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:20:00', 'Townsend at 7th', 65, 475, 'Subscriber', 94590),
	(404469, 255, '2014-08-12 08:03:00', 'San Salvador at 1st', 8, '2014-08-12 08:07:00', 'MLK Library', 11, 44, 'Subscriber', 95113),
	(404470, 565, '2014-08-12 08:03:00', 'Market at 4th', 76, '2014-08-12 08:12:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94105),
	(404472, 554, '2014-08-12 08:03:00', 'Market at 4th', 76, '2014-08-12 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94104),
	(404473, 661, '2014-08-12 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94105),
	(404475, 1139, '2014-08-12 08:04:00', 'Spear at Folsom', 49, '2014-08-12 08:23:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94501),
	(404478, 605, '2014-08-12 08:04:00', 'Steuart at Market', 74, '2014-08-12 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94609),
	(404480, 731, '2014-08-12 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:16:00', 'Market at Sansome', 77, 487, 'Subscriber', 94402),
	(404481, 779, '2014-08-12 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 620, 'Subscriber', 95118),
	(404482, 564, '2014-08-12 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:14:00', 'Broadway St at Battery St', 82, 507, 'Subscriber', 94610),
	(404483, 222, '2014-08-12 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:09:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94025),
	(404486, 1052, '2014-08-12 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:23:00', 'Golden Gate at Polk', 59, 436, 'Subscriber', 94305),
	(404487, 795, '2014-08-12 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:19:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 95032),
	(404488, 397, '2014-08-12 08:06:00', 'Powell Street BART (bis)', 39, '2014-08-12 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94605),
	(404489, 510, '2014-08-12 08:06:00', 'South Van Ness at Market', 66, '2014-08-12 08:15:00', '5th at Howard', 57, 425, 'Subscriber', 94117),
	(404490, 972, '2014-08-12 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:23:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94133),
	(404491, 671, '2014-08-12 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:18:00', 'Steuart at Market', 74, 430, 'Subscriber', 94306),
	(404493, 1111, '2014-08-12 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:25:00', 'Broadway St at Battery St', 82, 473, 'Subscriber', 94089),
	(404494, 835, '2014-08-12 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:21:00', 'Davis at Jackson', 42, 66, 'Subscriber', 94086),
	(404499, 756, '2014-08-12 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:20:00', 'Broadway St at Battery St', 82, 16, 'Subscriber', 95130),
	(404500, 130, '2014-08-12 08:08:00', 'Broadway St at Battery St', 82, '2014-08-12 08:10:00', 'Clay at Battery', 41, 659, 'Subscriber', 94133),
	(404502, 505, '2014-08-12 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:16:00', '2nd at Townsend', 61, 516, 'Subscriber', 94904),
	(404503, 380, '2014-08-12 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:14:00', 'Market at 4th', 76, 513, 'Subscriber', 94706),
	(404504, 438, '2014-08-12 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:16:00', '5th at Howard', 57, 651, 'Subscriber', 94170),
	(404505, 247, '2014-08-12 08:09:00', '2nd at Townsend', 61, '2014-08-12 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94107),
	(404506, 415, '2014-08-12 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:16:00', 'Howard at 2nd', 63, 561, 'Subscriber', 95060),
	(404507, 2086, '2014-08-12 08:10:00', 'Market at 4th', 76, '2014-08-12 08:44:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 6820),
	(404508, 2090, '2014-08-12 08:10:00', 'Market at 4th', 76, '2014-08-12 08:44:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 6820),
	(404511, 859, '2014-08-12 08:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:25:00', '2nd at Townsend', 61, 555, 'Subscriber', 94133),
	(404512, 435, '2014-08-12 08:11:00', '5th at Howard', 57, '2014-08-12 08:18:00', 'Clay at Battery', 41, 111, 'Subscriber', 94103),
	(404513, 223, '2014-08-12 08:11:00', 'Townsend at 7th', 65, '2014-08-12 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94107),
	(404514, 344, '2014-08-12 08:11:00', 'St James Park', 13, '2014-08-12 08:17:00', 'Arena Green / SAP Center', 14, 297, 'Subscriber', 95112),
	(404515, 282, '2014-08-12 08:12:00', 'Powell at Post (Union Square)', 71, '2014-08-12 08:16:00', '5th at Howard', 57, 443, 'Subscriber', 94115),
	(404516, 679, '2014-08-12 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:23:00', 'Broadway St at Battery St', 82, 517, 'Subscriber', 94501),
	(404517, 382, '2014-08-12 08:12:00', 'Ryland Park', 84, '2014-08-12 08:19:00', 'San Jose Civic Center', 3, 75, 'Subscriber', 5112),
	(404518, 815, '2014-08-12 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:26:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94925),
	(404519, 287, '2014-08-12 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 08:17:00', 'Adobe on Almaden', 5, 151, 'Subscriber', 94117),
	(404520, 262, '2014-08-12 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 08:17:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 94103),
	(404521, 162, '2014-08-12 08:13:00', 'Post at Kearney', 47, '2014-08-12 08:16:00', 'Washington at Kearney', 46, 282, 'Customer', NULL),
	(404523, 369, '2014-08-12 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:21:00', 'Market at Sansome', 77, 422, 'Subscriber', 94602),
	(404524, 569, '2014-08-12 08:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 602, 'Customer', 8540),
	(404525, 342, '2014-08-12 08:16:00', 'Commercial at Montgomery', 45, '2014-08-12 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94939),
	(404526, 221, '2014-08-12 08:16:00', '2nd at Townsend', 61, '2014-08-12 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94107),
	(404528, 423, '2014-08-12 08:17:00', 'Market at 10th', 67, '2014-08-12 08:24:00', 'Market at 4th', 76, 587, 'Customer', 80211),
	(404537, 758, '2014-08-12 08:17:00', '2nd at Folsom', 62, '2014-08-12 08:30:00', 'San Francisco City Hall', 58, 291, 'Subscriber', 94107),
	(404538, 642, '2014-08-12 08:18:00', 'Beale at Market', 56, '2014-08-12 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 503, 'Subscriber', 94609),
	(404539, 702, '2014-08-12 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:31:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94602),
	(404540, 488, '2014-08-12 08:20:00', 'Market at Sansome', 77, '2014-08-12 08:28:00', 'Embarcadero at Bryant', 54, 522, 'Subscriber', 94105),
	(404543, 916, '2014-08-12 08:21:00', 'South Van Ness at Market', 66, '2014-08-12 08:36:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94103),
	(404544, 618, '2014-08-12 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94061),
	(404548, 294, '2014-08-12 08:21:00', 'Market at 4th', 76, '2014-08-12 08:26:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94103),
	(404549, 364, '2014-08-12 08:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:28:00', 'Beale at Market', 56, 877, 'Subscriber', 94133),
	(404551, 336, '2014-08-12 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:30:00', '5th at Howard', 57, 551, 'Subscriber', 94707),
	(404554, 522, '2014-08-12 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:34:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94133),
	(404555, 689, '2014-08-12 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:37:00', 'Market at Sansome', 77, 453, 'Subscriber', 94404),
	(404557, 354, '2014-08-12 08:25:00', 'Powell at Post (Union Square)', 71, '2014-08-12 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94941),
	(404559, 497, '2014-08-12 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:34:00', 'Market at Sansome', 77, 373, 'Subscriber', 94040),
	(404560, 366, '2014-08-12 08:26:00', 'Howard at 2nd', 63, '2014-08-12 08:32:00', 'Clay at Battery', 41, 493, 'Subscriber', 94107),
	(404561, 447, '2014-08-12 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:33:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94087),
	(404563, 115, '2014-08-12 08:27:00', 'Beale at Market', 56, '2014-08-12 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94122),
	(404564, 718, '2014-08-12 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:39:00', 'Steuart at Market', 74, 271, 'Subscriber', 95051),
	(404565, 716, '2014-08-12 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:39:00', 'Market at 10th', 67, 461, 'Subscriber', 94061),
	(404566, 457, '2014-08-12 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:35:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94303),
	(404567, 659, '2014-08-12 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94709),
	(404568, 371, '2014-08-12 08:27:00', 'Market at Sansome', 77, '2014-08-12 08:33:00', '2nd at South Park', 64, 334, 'Subscriber', 94704),
	(404569, 347, '2014-08-12 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:33:00', 'Howard at 2nd', 63, 267, 'Subscriber', 94025),
	(404571, 1052, '2014-08-12 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 08:46:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94122),
	(404573, 655, '2014-08-12 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:39:00', 'Market at 4th', 76, 528, 'Subscriber', 94062),
	(404574, 794, '2014-08-12 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:42:00', 'Howard at 2nd', 63, 434, 'Subscriber', 94040),
	(404575, 282, '2014-08-12 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:33:00', 'Market at Sansome', 77, 222, 'Subscriber', 94930),
	(404576, 394, '2014-08-12 08:29:00', 'Commercial at Montgomery', 45, '2014-08-12 08:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Subscriber', 94133),
	(404577, 276, '2014-08-12 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 08:33:00', 'Market at 4th', 76, 418, 'Subscriber', 94602),
	(404578, 630, '2014-08-12 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94133),
	(404579, 966, '2014-08-12 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:45:00', 'Market at 10th', 67, 563, 'Subscriber', 94133),
	(404580, 488, '2014-08-12 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:37:00', '2nd at Townsend', 61, 403, 'Subscriber', 94611),
	(404581, 558, '2014-08-12 08:28:00', 'Market at 10th', 67, '2014-08-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94103),
	(404582, 618, '2014-08-12 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:40:00', '2nd at South Park', 64, 333, 'Subscriber', 94949),
	(404583, 3603, '2014-08-12 08:30:00', 'Powell at Post (Union Square)', 71, '2014-08-12 09:30:00', 'Powell at Post (Union Square)', 71, 405, 'Customer', NULL),
	(404584, 713, '2014-08-12 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:42:00', 'Steuart at Market', 74, 521, 'Subscriber', 94158),
	(404585, 306, '2014-08-12 08:30:00', 'Market at Sansome', 77, '2014-08-12 08:35:00', '2nd at South Park', 64, 607, 'Subscriber', 94131),
	(404586, 436, '2014-08-12 08:30:00', 'Embarcadero at Folsom', 51, '2014-08-12 08:38:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94609),
	(404587, 403, '2014-08-12 08:31:00', 'Embarcadero at Bryant', 54, '2014-08-12 08:37:00', 'Embarcadero at Vallejo', 48, 560, 'Subscriber', 94105),
	(404590, 317, '2014-08-12 08:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 08:36:00', 'Santa Clara at Almaden', 4, 112, 'Subscriber', 94403),
	(404591, 502, '2014-08-12 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:40:00', '5th at Howard', 57, 458, 'Subscriber', 94403),
	(404592, 922, '2014-08-12 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94104),
	(404593, 311, '2014-08-12 08:33:00', 'Broadway St at Battery St', 82, '2014-08-12 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94960),
	(404594, 295, '2014-08-12 08:33:00', '2nd at South Park', 64, '2014-08-12 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94107),
	(404595, 422, '2014-08-12 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:41:00', '2nd at South Park', 64, 395, 'Subscriber', 94610),
	(404596, 374, '2014-08-12 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:40:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94611),
	(404597, 337, '2014-08-12 08:34:00', 'Powell Street BART (bis)', 39, '2014-08-12 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94607),
	(404600, 899, '2014-08-12 08:34:00', '2nd at Townsend', 61, '2014-08-12 08:49:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94107),
	(404602, 109, '2014-08-12 08:34:00', 'Steuart at Market', 74, '2014-08-12 08:36:00', 'Embarcadero at Folsom', 51, 306, 'Subscriber', 94044),
	(404603, 311, '2014-08-12 08:35:00', 'Powell at Post (Union Square)', 71, '2014-08-12 08:40:00', 'Howard at 2nd', 63, 320, 'Subscriber', 94109),
	(404604, 520, '2014-08-12 08:35:00', 'Embarcadero at Bryant', 54, '2014-08-12 08:44:00', 'Broadway St at Battery St', 82, 350, 'Subscriber', 94105),
	(404605, 443, '2014-08-12 08:35:00', 'Clay at Battery', 41, '2014-08-12 08:43:00', 'Steuart at Market', 74, 270, 'Subscriber', 94965),
	(404606, 870, '2014-08-12 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 08:50:00', 'Townsend at 7th', 65, 426, 'Subscriber', 94602),
	(404607, 996, '2014-08-12 08:36:00', '5th at Howard', 57, '2014-08-12 08:52:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94103),
	(404608, 897, '2014-08-12 08:36:00', 'Steuart at Market', 74, '2014-08-12 08:51:00', 'Townsend at 7th', 65, 430, 'Subscriber', 94960),
	(404612, 662, '2014-08-12 08:36:00', '2nd at Townsend', 61, '2014-08-12 08:47:00', 'Clay at Battery', 41, 489, 'Subscriber', 94041),
	(404614, 427, '2014-08-12 08:37:00', 'Commercial at Montgomery', 45, '2014-08-12 08:44:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94111),
	(404615, 406, '2014-08-12 08:37:00', 'Steuart at Market', 74, '2014-08-12 08:44:00', 'Embarcadero at Sansome', 60, 187, 'Subscriber', 94565),
	(404617, 282, '2014-08-12 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-12 08:43:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94010),
	(404619, 579, '2014-08-12 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:48:00', 'Howard at 2nd', 63, 191, 'Subscriber', 94158),
	(404621, 240, '2014-08-12 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-12 08:42:00', 'San Antonio Shopping Center', 31, 254, 'Subscriber', 94133),
	(404622, 660, '2014-08-12 08:36:00', 'South Van Ness at Market', 66, '2014-08-12 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94127),
	(404623, 659, '2014-08-12 08:38:00', 'South Van Ness at Market', 66, '2014-08-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94117),
	(404624, 631, '2014-08-12 08:39:00', 'Beale at Market', 56, '2014-08-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94618),
	(404627, 312, '2014-08-12 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 08:44:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94102),
	(404628, 588, '2014-08-12 08:39:00', 'Davis at Jackson', 42, '2014-08-12 08:49:00', 'Powell Street BART (bis)', 39, 344, 'Subscriber', 94111),
	(404630, 750, '2014-08-12 08:39:00', 'Townsend at 7th', 65, '2014-08-12 08:52:00', 'Market at Sansome', 77, 189, 'Subscriber', 94107),
	(404631, 592, '2014-08-12 08:40:00', 'Embarcadero at Vallejo', 48, '2014-08-12 08:50:00', 'Beale at Market', 56, 531, 'Customer', NULL),
	(404633, 350, '2014-08-12 08:41:00', 'Market at Sansome', 77, '2014-08-12 08:47:00', '2nd at South Park', 64, 300, 'Subscriber', 94705),
	(404634, 385, '2014-08-12 08:42:00', '2nd at South Park', 64, '2014-08-12 08:49:00', 'Market at Sansome', 77, 395, 'Subscriber', 94107),
	(404635, 602, '2014-08-12 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:53:00', 'Steuart at Market', 74, 281, 'Subscriber', 94010),
	(404636, 333, '2014-08-12 08:43:00', 'Steuart at Market', 74, '2014-08-12 08:48:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94611),
	(404637, 735, '2014-08-12 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:55:00', 'Post at Kearney', 47, 575, 'Subscriber', 94070),
	(404638, 539, '2014-08-12 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:52:00', '2nd at Townsend', 61, 422, 'Subscriber', 94558),
	(404639, 573, '2014-08-12 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 209, 'Subscriber', 94040),
	(404640, 191, '2014-08-12 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 544, 'Subscriber', 94920),
	(404641, 416, '2014-08-12 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:50:00', '2nd at Folsom', 62, 336, 'Subscriber', 94070),
	(404644, 355, '2014-08-12 08:43:00', 'Mountain View Caltrain Station', 28, '2014-08-12 08:49:00', 'Castro Street and El Camino Real', 32, 240, 'Subscriber', 94102),
	(404645, 319, '2014-08-12 08:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 08:49:00', 'Market at Sansome', 77, 349, 'Subscriber', 94133),
	(404646, 340, '2014-08-12 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94401),
	(404647, 549, '2014-08-12 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94403),
	(404648, 327, '2014-08-12 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 08:50:00', 'San Pedro Square', 6, 696, 'Subscriber', 94002),
	(404649, 535, '2014-08-12 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 08:53:00', 'MLK Library', 11, 21, 'Subscriber', 94010),
	(404652, 529, '2014-08-12 08:44:00', 'Spear at Folsom', 49, '2014-08-12 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94501),
	(404653, 555, '2014-08-12 08:44:00', '2nd at Folsom', 62, '2014-08-12 08:54:00', 'Washington at Kearney', 46, 314, 'Subscriber', 94107),
	(404654, 415, '2014-08-12 08:45:00', '2nd at Townsend', 61, '2014-08-12 08:52:00', 'Market at Sansome', 77, 403, 'Subscriber', 94109),
	(404655, 210, '2014-08-12 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:48:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94065),
	(404656, 320, '2014-08-12 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:50:00', '5th at Howard', 57, 567, 'Subscriber', 95110),
	(404657, 478, '2014-08-12 08:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 08:53:00', 'MLK Library', 11, 15, 'Subscriber', 94002),
	(404658, 976, '2014-08-12 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:01:00', 'Davis at Jackson', 42, 280, 'Subscriber', 95125),
	(404659, 964, '2014-08-12 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:01:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94025),
	(404661, 463, '2014-08-12 08:45:00', 'Market at Sansome', 77, '2014-08-12 08:53:00', '2nd at Townsend', 61, 373, 'Subscriber', 94706),
	(404664, 749, '2014-08-12 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:58:00', 'South Van Ness at Market', 66, 570, 'Subscriber', 94010),
	(404665, 843, '2014-08-12 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:59:00', 'Clay at Battery', 41, 387, 'Subscriber', 94301),
	(404666, 808, '2014-08-12 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 477, 'Subscriber', 94403),
	(404668, 5633, '2014-08-12 08:46:00', 'Market at Sansome', 77, '2014-08-12 10:20:00', 'Embarcadero at Bryant', 54, 453, 'Customer', 20010),
	(404669, 431, '2014-08-12 08:46:00', 'Steuart at Market', 74, '2014-08-12 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94501),
	(404672, 507, '2014-08-12 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:55:00', '2nd at Townsend', 61, 465, 'Subscriber', 94534),
	(404673, 384, '2014-08-12 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 08:53:00', 'Embarcadero at Sansome', 60, 292, 'Subscriber', 94501),
	(404674, 736, '2014-08-12 08:46:00', 'Howard at 2nd', 63, '2014-08-12 08:58:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94702),
	(404675, 753, '2014-08-12 08:46:00', 'South Van Ness at Market', 66, '2014-08-12 08:59:00', 'Market at Sansome', 77, 391, 'Subscriber', 94117),
	(404678, 254, '2014-08-12 08:47:00', 'Embarcadero at Bryant', 54, '2014-08-12 08:51:00', '2nd at Townsend', 61, 522, 'Subscriber', 94705),
	(404679, 669, '2014-08-12 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:58:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94041),
	(404680, 405, '2014-08-12 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 08:54:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94609),
	(404681, 509, '2014-08-12 08:47:00', 'Beale at Market', 56, '2014-08-12 08:56:00', '2nd at South Park', 64, 591, 'Customer', 94612),
	(404682, 266, '2014-08-12 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-12 08:52:00', 'Mountain View City Hall', 27, 194, 'Subscriber', 94133),
	(404683, 749, '2014-08-12 08:48:00', 'Golden Gate at Polk', 59, '2014-08-12 09:00:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94941),
	(404684, 200, '2014-08-12 08:48:00', 'Powell at Post (Union Square)', 71, '2014-08-12 08:51:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94109),
	(404685, 1130, '2014-08-12 08:48:00', 'Embarcadero at Sansome', 60, '2014-08-12 09:06:00', '2nd at Townsend', 61, 553, 'Subscriber', 94952),
	(404686, 516, '2014-08-12 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:57:00', '5th at Howard', 57, 578, 'Subscriber', 95118),
	(404690, 554, '2014-08-12 08:49:00', '2nd at South Park', 64, '2014-08-12 08:58:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94105),
	(404691, 525, '2014-08-12 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 08:58:00', 'Howard at 2nd', 63, 329, 'Customer', 53045),
	(404693, 329, '2014-08-12 08:49:00', 'Embarcadero at Sansome', 60, '2014-08-12 08:55:00', 'Clay at Battery', 41, 400, 'Subscriber', 94133),
	(404694, 298, '2014-08-12 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:54:00', '2nd at South Park', 64, 454, 'Subscriber', 95126),
	(404695, 565, '2014-08-12 08:48:00', 'Ryland Park', 84, '2014-08-12 08:58:00', 'SJSU 4th at San Carlos', 12, 159, 'Subscriber', 95112),
	(404696, 615, '2014-08-12 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:00:00', 'Market at 10th', 67, 472, 'Subscriber', 94025),
	(404697, 1132, '2014-08-12 08:50:00', 'Embarcadero at Sansome', 60, '2014-08-12 09:09:00', 'Market at 4th', 76, 187, 'Customer', 6820),
	(404698, 527, '2014-08-12 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 08:59:00', 'Howard at 2nd', 63, 609, 'Subscriber', 94041),
	(404699, 333, '2014-08-12 08:50:00', 'Embarcadero at Sansome', 60, '2014-08-12 08:56:00', 'Steuart at Market', 74, 158, 'Subscriber', 94133),
	(404700, 1229, '2014-08-12 08:50:00', 'Embarcadero at Sansome', 60, '2014-08-12 09:11:00', 'Market at 4th', 76, 442, 'Customer', 6820),
	(404701, 592, '2014-08-12 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 09:00:00', 'Powell Street BART (bis)', 39, 877, 'Subscriber', 94107),
	(404702, 311, '2014-08-12 08:51:00', 'Howard at 2nd', 63, '2014-08-12 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94105),
	(404703, 541, '2014-08-12 08:51:00', 'Clay at Battery', 41, '2014-08-12 09:00:00', 'Embarcadero at Sansome', 60, 589, 'Subscriber', 94118),
	(404704, 652, '2014-08-12 08:51:00', 'Embarcadero at Bryant', 54, '2014-08-12 09:02:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94105),
	(404705, 455, '2014-08-12 08:51:00', 'Beale at Market', 56, '2014-08-12 08:59:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94602),
	(404706, 100, '2014-08-12 08:51:00', 'Steuart at Market', 74, '2014-08-12 08:53:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94582),
	(404711, 688, '2014-08-12 08:52:00', '2nd at Townsend', 61, '2014-08-12 09:04:00', 'Broadway St at Battery St', 82, 422, 'Subscriber', 94107),
	(404714, 808, '2014-08-12 08:53:00', 'Beale at Market', 56, '2014-08-12 09:06:00', 'Market at 10th', 67, 608, 'Subscriber', 94707),
	(404715, 311, '2014-08-12 08:53:00', 'Powell Street BART (bis)', 39, '2014-08-12 08:58:00', 'Market at Sansome', 77, 496, 'Subscriber', 94116),
	(404716, 447, '2014-08-12 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:00:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94518),
	(404717, 469, '2014-08-12 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:01:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94114),
	(404718, 693, '2014-08-12 08:54:00', 'Market at 10th', 67, '2014-08-12 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94105),
	(404720, 236, '2014-08-12 08:54:00', 'Steuart at Market', 74, '2014-08-12 08:58:00', 'Market at Sansome', 77, 260, 'Subscriber', 94521),
	(404721, 484, '2014-08-12 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 09:02:00', '2nd at South Park', 64, 618, 'Customer', 94941),
	(404723, 800, '2014-08-12 08:54:00', 'Howard at 2nd', 63, '2014-08-12 09:08:00', 'Market at 10th', 67, 462, 'Subscriber', 94103),
	(404724, 620, '2014-08-12 08:55:00', '2nd at Townsend', 61, '2014-08-12 09:05:00', 'Beale at Market', 56, 33, 'Subscriber', 95148),
	(404725, 643, '2014-08-12 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94939),
	(404728, 260, '2014-08-12 08:55:00', 'Golden Gate at Polk', 59, '2014-08-12 09:00:00', 'Market at 10th', 67, 598, 'Subscriber', 94960),
	(404730, 337, '2014-08-12 08:56:00', 'Beale at Market', 56, '2014-08-12 09:02:00', 'Commercial at Montgomery', 45, 466, 'Subscriber', 94703),
	(404731, 748, '2014-08-12 08:56:00', 'South Van Ness at Market', 66, '2014-08-12 09:08:00', 'Beale at Market', 56, 447, 'Subscriber', 94117),
	(404732, 758, '2014-08-12 08:56:00', 'Beale at Market', 56, '2014-08-12 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94609),
	(404733, 503, '2014-08-12 08:56:00', 'Beale at Market', 56, '2014-08-12 09:05:00', '2nd at South Park', 64, 474, 'Subscriber', 94612),
	(404734, 476, '2014-08-12 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:04:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94551),
	(404735, 557, '2014-08-12 08:52:00', 'Rengstorff Avenue / California Street', 33, '2014-08-12 09:01:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94040),
	(404736, 470, '2014-08-12 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 09:04:00', '2nd at Townsend', 61, 620, 'Subscriber', 94121),
	(404738, 932, '2014-08-12 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 09:12:00', 'South Van Ness at Market', 66, 209, 'Subscriber', 94611),
	(404739, 256, '2014-08-12 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:01:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94133),
	(404740, 790, '2014-08-12 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 09:10:00', 'Market at 10th', 67, 503, 'Subscriber', 94709),
	(404741, 233, '2014-08-12 08:57:00', 'Steuart at Market', 74, '2014-08-12 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94115),
	(404743, 239, '2014-08-12 08:57:00', 'Steuart at Market', 74, '2014-08-12 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 95124),
	(404745, 1018, '2014-08-12 08:58:00', 'Washington at Kearney', 46, '2014-08-12 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94133),
	(404747, 258, '2014-08-12 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94903),
	(404748, 823, '2014-08-12 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 09:12:00', '2nd at South Park', 64, 509, 'Subscriber', 94945),
	(404749, 1320, '2014-08-12 08:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 09:20:00', 'Townsend at 7th', 65, 214, 'Subscriber', 94133),
	(404751, 434, '2014-08-12 08:58:00', '2nd at Townsend', 61, '2014-08-12 09:06:00', 'Steuart at Market', 74, 519, 'Subscriber', 94158),
	(404752, 191, '2014-08-12 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:02:00', 'Golden Gate at Polk', 59, 343, 'Subscriber', 94103),
	(404754, 471, '2014-08-12 08:59:00', 'Market at 10th', 67, '2014-08-12 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94102),
	(404755, 245, '2014-08-12 08:59:00', 'Steuart at Market', 74, '2014-08-12 09:03:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94708),
	(404757, 1055, '2014-08-12 09:01:00', 'Embarcadero at Folsom', 51, '2014-08-12 09:18:00', 'South Van Ness at Market', 66, 452, 'Subscriber', 94110),
	(404759, 289, '2014-08-12 09:01:00', 'Mountain View Caltrain Station', 28, '2014-08-12 09:06:00', 'Castro Street and El Camino Real', 32, 22, 'Subscriber', 94110),
	(404760, 603, '2014-08-12 09:01:00', 'Golden Gate at Polk', 59, '2014-08-12 09:11:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94118),
	(404761, 330, '2014-08-12 09:01:00', 'Mountain View Caltrain Station', 28, '2014-08-12 09:07:00', 'Castro Street and El Camino Real', 32, 141, 'Subscriber', 94040),
	(404762, 578, '2014-08-12 09:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:11:00', '5th at Howard', 57, 511, 'Subscriber', 94158),
	(404763, 230, '2014-08-12 09:01:00', 'Mountain View Caltrain Station', 28, '2014-08-12 09:05:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94107),
	(404765, 488, '2014-08-12 09:02:00', 'Beale at Market', 56, '2014-08-12 09:10:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94609),
	(404771, 567, '2014-08-12 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:13:00', 'Market at Sansome', 77, 317, 'Subscriber', 94404),
	(404772, 620, '2014-08-12 09:03:00', 'Broadway St at Battery St', 82, '2014-08-12 09:13:00', 'Market at 4th', 76, 473, 'Subscriber', 94116),
	(404773, 852, '2014-08-12 09:04:00', 'Golden Gate at Polk', 59, '2014-08-12 09:18:00', '2nd at Townsend', 61, 340, 'Subscriber', 94102),
	(404776, 325, '2014-08-12 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94086),
	(404777, 316, '2014-08-12 09:04:00', 'Embarcadero at Folsom', 51, '2014-08-12 09:10:00', '2nd at Townsend', 61, 359, 'Subscriber', 94608),
	(404778, 1008, '2014-08-12 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 491, 'Subscriber', 94063),
	(404781, 576, '2014-08-12 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:15:00', 'Washington at Kearney', 46, 475, 'Subscriber', 94087),
	(404782, 443, '2014-08-12 09:05:00', 'Embarcadero at Folsom', 51, '2014-08-12 09:13:00', 'Broadway St at Battery St', 82, 636, 'Subscriber', 94710),
	(404784, 625, '2014-08-12 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:17:00', 'Market at 10th', 67, 392, 'Subscriber', 94402),
	(404787, 697, '2014-08-12 09:07:00', 'Market at 10th', 67, '2014-08-12 09:19:00', '2nd at South Park', 64, 472, 'Subscriber', 94102),
	(404788, 419, '2014-08-12 09:08:00', 'Beale at Market', 56, '2014-08-12 09:15:00', '2nd at Townsend', 61, 33, 'Subscriber', 94563),
	(404790, 687, '2014-08-12 09:09:00', 'Townsend at 7th', 65, '2014-08-12 09:20:00', 'Spear at Folsom', 49, 621, 'Subscriber', 94107),
	(404793, 281, '2014-08-12 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 09:14:00', 'Commercial at Montgomery', 45, 563, 'Subscriber', 94704),
	(404794, 117, '2014-08-12 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94086),
	(404796, 537, '2014-08-12 09:11:00', '2nd at Townsend', 61, '2014-08-12 09:20:00', 'Embarcadero at Folsom', 51, 573, 'Subscriber', 94010),
	(404797, 189, '2014-08-12 09:11:00', 'Beale at Market', 56, '2014-08-12 09:14:00', 'Commercial at Montgomery', 45, 447, 'Subscriber', 94606),
	(404800, 304, '2014-08-12 09:12:00', 'Beale at Market', 56, '2014-08-12 09:17:00', 'Broadway St at Battery St', 82, 384, 'Subscriber', 94536),
	(404801, 506, '2014-08-12 09:12:00', 'Embarcadero at Bryant', 54, '2014-08-12 09:20:00', 'Clay at Battery', 41, 494, 'Subscriber', 94107),
	(404802, 425, '2014-08-12 09:12:00', '2nd at Townsend', 61, '2014-08-12 09:19:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 95014),
	(404805, 644, '2014-08-12 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 09:23:00', 'Embarcadero at Folsom', 51, 537, 'Subscriber', 94105),
	(404806, 664, '2014-08-12 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:24:00', 'South Van Ness at Market', 66, 134, 'Subscriber', 94703),
	(404810, 250, '2014-08-12 09:14:00', 'Redwood City Caltrain Station', 22, '2014-08-12 09:18:00', 'Mezes Park', 83, 229, 'Subscriber', 94010),
	(404812, 275, '2014-08-12 09:15:00', 'Post at Kearney', 47, '2014-08-12 09:20:00', 'Market at 4th', 76, 481, 'Subscriber', 94608),
	(404813, 259, '2014-08-12 09:15:00', 'San Antonio Shopping Center', 31, '2014-08-12 09:20:00', 'San Antonio Caltrain Station', 29, 47, 'Subscriber', 94040),
	(404814, 424, '2014-08-12 09:16:00', 'Steuart at Market', 74, '2014-08-12 09:23:00', 'Broadway St at Battery St', 82, 455, 'Subscriber', 94556),
	(404816, 280, '2014-08-12 09:16:00', '2nd at Townsend', 61, '2014-08-12 09:20:00', '2nd at Folsom', 62, 620, 'Subscriber', 94301),
	(404817, 679, '2014-08-12 09:17:00', '2nd at Townsend', 61, '2014-08-12 09:28:00', 'Broadway St at Battery St', 82, 553, 'Subscriber', 95129),
	(404819, 737, '2014-08-12 09:17:00', 'Townsend at 7th', 65, '2014-08-12 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94117),
	(404820, 509, '2014-08-12 09:17:00', 'Mountain View Caltrain Station', 28, '2014-08-12 09:26:00', 'Mountain View City Hall', 27, 217, 'Customer', 94070),
	(404821, 593, '2014-08-12 09:18:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94618),
	(404822, 952, '2014-08-12 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 09:35:00', 'Market at 10th', 67, 512, 'Subscriber', 94920),
	(404823, 245, '2014-08-12 09:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:23:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(404824, 495, '2014-08-12 09:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 09:29:00', 'Market at 4th', 76, 878, 'Subscriber', 94502),
	(404825, 631, '2014-08-12 09:21:00', 'Embarcadero at Sansome', 60, '2014-08-12 09:31:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94111),
	(404826, 627, '2014-08-12 09:21:00', '2nd at Townsend', 61, '2014-08-12 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94086),
	(404827, 181, '2014-08-12 09:21:00', 'Mountain View City Hall', 27, '2014-08-12 09:24:00', 'Mountain View Caltrain Station', 28, 679, 'Subscriber', 94041),
	(404828, 404, '2014-08-12 09:21:00', '2nd at Folsom', 62, '2014-08-12 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94158),
	(404829, 468, '2014-08-12 09:22:00', 'Powell Street BART (bis)', 39, '2014-08-12 09:30:00', 'Beale at Market', 56, 877, 'Subscriber', 94107),
	(404830, 79, '2014-08-12 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94301),
	(404831, 710, '2014-08-12 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:36:00', 'Steuart at Market', 74, 446, 'Subscriber', 94301),
	(404832, 617, '2014-08-12 09:24:00', 'Market at 10th', 67, '2014-08-12 09:34:00', 'Market at Sansome', 77, 709, 'Subscriber', 94104),
	(404833, 103, '2014-08-12 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94404),
	(404834, 415, '2014-08-12 09:25:00', 'Powell Street BART (bis)', 39, '2014-08-12 09:32:00', 'Market at 10th', 67, 328, 'Subscriber', 94109),
	(404835, 333, '2014-08-12 09:25:00', 'Market at Sansome', 77, '2014-08-12 09:30:00', '2nd at South Park', 64, 487, 'Subscriber', 94702),
	(404836, 478, '2014-08-12 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:34:00', '5th at Howard', 57, 651, 'Subscriber', 94306),
	(404837, 705, '2014-08-12 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94404),
	(404838, 231, '2014-08-12 09:27:00', 'Howard at 2nd', 63, '2014-08-12 09:31:00', '5th at Howard', 57, 363, 'Subscriber', 94602),
	(404839, 229, '2014-08-12 09:27:00', 'Steuart at Market', 74, '2014-08-12 09:31:00', 'Embarcadero at Vallejo', 48, 158, 'Subscriber', 94114),
	(404840, 264, '2014-08-12 09:27:00', 'Beale at Market', 56, '2014-08-12 09:31:00', 'Embarcadero at Vallejo', 48, 580, 'Subscriber', 94112),
	(404841, 346, '2014-08-12 09:27:00', 'Market at 4th', 76, '2014-08-12 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94611),
	(404842, 437, '2014-08-12 09:28:00', '2nd at Townsend', 61, '2014-08-12 09:35:00', 'Market at Sansome', 77, 212, 'Subscriber', 94107),
	(404844, 175, '2014-08-12 09:29:00', 'Palo Alto Caltrain Station', 34, '2014-08-12 09:31:00', 'Cowper at University', 37, 235, 'Subscriber', 94133),
	(404845, 662, '2014-08-12 09:29:00', 'Davis at Jackson', 42, '2014-08-12 09:40:00', '2nd at Townsend', 61, 628, 'Subscriber', 94111),
	(404846, 190, '2014-08-12 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 09:33:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94608),
	(404847, 914, '2014-08-12 09:29:00', 'University and Emerson', 35, '2014-08-12 09:45:00', 'Park at Olive', 38, 192, 'Subscriber', 94306),
	(404848, 695, '2014-08-12 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94523),
	(404849, 327, '2014-08-12 09:32:00', 'Howard at 2nd', 63, '2014-08-12 09:37:00', 'Market at 4th', 76, 434, 'Subscriber', 94610),
	(404850, 287, '2014-08-12 09:32:00', 'Market at Sansome', 77, '2014-08-12 09:37:00', '2nd at Folsom', 62, 403, 'Subscriber', 94122),
	(404851, 465, '2014-08-12 09:33:00', '2nd at Townsend', 61, '2014-08-12 09:41:00', 'Market at Sansome', 77, 465, 'Subscriber', 95051),
	(404852, 706, '2014-08-12 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 09:44:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94708),
	(404853, 393, '2014-08-12 09:34:00', 'San Francisco City Hall', 58, '2014-08-12 09:40:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94102),
	(404856, 441, '2014-08-12 09:34:00', 'Powell Street BART (bis)', 39, '2014-08-12 09:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94577),
	(404857, 386, '2014-08-12 09:34:00', '2nd at Townsend', 61, '2014-08-12 09:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94107),
	(404858, 478, '2014-08-12 09:35:00', 'Market at 10th', 67, '2014-08-12 09:43:00', 'Powell at Post (Union Square)', 71, 604, 'Subscriber', 94102),
	(404859, 603, '2014-08-12 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 09:46:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94124),
	(404860, 270, '2014-08-12 09:36:00', 'Powell at Post (Union Square)', 71, '2014-08-12 09:40:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94920),
	(404862, 993, '2014-08-12 09:36:00', 'Park at Olive', 38, '2014-08-12 09:53:00', 'Palo Alto Caltrain Station', 34, 147, 'Customer', 11238),
	(404863, 202, '2014-08-12 09:37:00', 'San Antonio Caltrain Station', 29, '2014-08-12 09:40:00', 'San Antonio Shopping Center', 31, 700, 'Subscriber', 94103),
	(404864, 584, '2014-08-12 09:37:00', 'SJSU - San Salvador at 9th', 16, '2014-08-12 09:47:00', 'Paseo de San Antonio', 7, 250, 'Subscriber', 94044),
	(404865, 417, '2014-08-12 09:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:44:00', 'Market at Sansome', 77, 273, 'Subscriber', 94028),
	(404870, 410, '2014-08-12 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 09:45:00', 'Steuart at Market', 74, 306, 'Subscriber', 94133),
	(404871, 677, '2014-08-12 09:38:00', '2nd at Townsend', 61, '2014-08-12 09:49:00', '5th at Howard', 57, 33, 'Subscriber', 94107),
	(404872, 344, '2014-08-12 09:38:00', 'Beale at Market', 56, '2014-08-12 09:44:00', 'Broadway St at Battery St', 82, 877, 'Subscriber', 94132),
	(404873, 269, '2014-08-12 09:38:00', 'Powell at Post (Union Square)', 71, '2014-08-12 09:43:00', 'Commercial at Montgomery', 45, 504, 'Subscriber', 94109),
	(404874, 273, '2014-08-12 09:36:00', 'South Van Ness at Market', 66, '2014-08-12 09:41:00', 'Powell Street BART (bis)', 39, 570, 'Subscriber', 94117),
	(404875, 719, '2014-08-12 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 548, 'Subscriber', 94618),
	(404876, 590, '2014-08-12 09:39:00', 'San Pedro Square', 6, '2014-08-12 09:49:00', 'San Jose Government Center', 80, 247, 'Subscriber', 95110),
	(404877, 908, '2014-08-12 09:39:00', 'South Van Ness at Market', 66, '2014-08-12 09:54:00', 'Powell at Post (Union Square)', 71, 209, 'Customer', 95404),
	(404878, 1056, '2014-08-12 09:40:00', 'Cowper at University', 37, '2014-08-12 09:57:00', 'Park at Olive', 38, 705, 'Customer', 60647),
	(404881, 218, '2014-08-12 09:41:00', 'Mountain View Caltrain Station', 28, '2014-08-12 09:45:00', 'Mountain View City Hall', 27, 679, 'Subscriber', 94107),
	(404883, 191, '2014-08-12 09:43:00', 'Steuart at Market', 74, '2014-08-12 09:46:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94542),
	(404884, 430, '2014-08-12 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:52:00', 'Market at 4th', 76, 448, 'Customer', 87123),
	(404885, 423, '2014-08-12 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 09:52:00', 'Market at 4th', 76, 368, 'Customer', 87123),
	(404886, 287, '2014-08-12 09:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 09:50:00', 'Beale at Market', 56, 285, 'Subscriber', 94133),
	(404887, 1594, '2014-08-12 09:46:00', 'Embarcadero at Sansome', 60, '2014-08-12 10:12:00', 'Embarcadero at Sansome', 60, 193, 'Customer', 60616),
	(404888, 460, '2014-08-12 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 09:53:00', '2nd at Folsom', 62, 442, 'Subscriber', 94107),
	(404889, 595, '2014-08-12 09:46:00', 'Powell at Post (Union Square)', 71, '2014-08-12 09:56:00', 'Broadway St at Battery St', 82, 604, 'Subscriber', 94109),
	(404890, 351, '2014-08-12 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-12 09:52:00', 'Castro Street and El Camino Real', 32, 74, 'Subscriber', 94107),
	(404891, 374, '2014-08-12 09:46:00', 'Spear at Folsom', 49, '2014-08-12 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94105),
	(404892, 376, '2014-08-12 09:47:00', 'Market at 10th', 67, '2014-08-12 09:53:00', 'Post at Kearney', 47, 512, 'Subscriber', 94044),
	(404893, 500, '2014-08-12 09:49:00', 'Powell Street BART (bis)', 39, '2014-08-12 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Subscriber', 94107),
	(404894, 1453, '2014-08-12 09:49:00', 'Market at 10th', 67, '2014-08-12 10:13:00', 'South Van Ness at Market', 66, 29, 'Customer', 75032),
	(404895, 372, '2014-08-12 09:49:00', 'Market at Sansome', 77, '2014-08-12 09:55:00', '2nd at South Park', 64, 391, 'Subscriber', 94709),
	(404896, 555, '2014-08-12 09:50:00', 'Spear at Folsom', 49, '2014-08-12 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94105),
	(404898, 393, '2014-08-12 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 09:57:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94903),
	(404899, 321, '2014-08-12 09:51:00', '2nd at Folsom', 62, '2014-08-12 09:57:00', '5th at Howard', 57, 336, 'Subscriber', 94127),
	(404901, 336, '2014-08-12 09:52:00', 'Market at Sansome', 77, '2014-08-12 09:57:00', '2nd at South Park', 64, 189, 'Subscriber', 94704),
	(404902, 275, '2014-08-12 09:52:00', 'Broadway St at Battery St', 82, '2014-08-12 09:56:00', 'Steuart at Market', 74, 877, 'Subscriber', 94133),
	(404903, 801, '2014-08-12 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94901),
	(404904, 425, '2014-08-12 09:52:00', '2nd at Folsom', 62, '2014-08-12 09:59:00', 'Clay at Battery', 41, 403, 'Subscriber', 94404),
	(404908, 444, '2014-08-12 09:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 10:02:00', 'Davis at Jackson', 42, 340, 'Subscriber', 94133),
	(404909, 410, '2014-08-12 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 10:01:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94015),
	(404910, 259, '2014-08-12 09:55:00', 'San Salvador at 1st', 8, '2014-08-12 09:59:00', 'San Pedro Square', 6, 98, 'Subscriber', 95112),
	(404911, 483, '2014-08-12 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 10:03:00', 'Steuart at Market', 74, 576, 'Subscriber', 94107),
	(404912, 471, '2014-08-12 09:56:00', 'South Van Ness at Market', 66, '2014-08-12 10:04:00', 'Market at 4th', 76, 613, 'Subscriber', 94103),
	(404913, 28150, '2014-08-12 09:58:00', 'Powell at Post (Union Square)', 71, '2014-08-12 17:47:00', 'Market at 4th', 76, 405, 'Customer', NULL),
	(404914, 492, '2014-08-12 10:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 10:08:00', 'Market at 10th', 67, 344, 'Subscriber', 94107),
	(404921, 541, '2014-08-12 10:01:00', 'Embarcadero at Sansome', 60, '2014-08-12 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 266, 'Subscriber', 94105),
	(404925, 238, '2014-08-12 10:04:00', '2nd at South Park', 64, '2014-08-12 10:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94602),
	(404926, 213, '2014-08-12 10:04:00', 'San Jose City Hall', 10, '2014-08-12 10:07:00', 'SJSU 4th at San Carlos', 12, 645, 'Subscriber', 94041),
	(404927, 541, '2014-08-12 10:04:00', 'San Francisco City Hall', 58, '2014-08-12 10:13:00', 'Market at Sansome', 77, 538, 'Subscriber', 94107),
	(404929, 335, '2014-08-12 10:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 10:10:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94541),
	(404930, 503, '2014-08-12 10:05:00', 'Santa Clara at Almaden', 4, '2014-08-12 10:14:00', 'SJSU 4th at San Carlos', 12, 119, 'Subscriber', 95110),
	(404931, 1340, '2014-08-12 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(404937, 377, '2014-08-12 10:08:00', 'Market at 4th', 76, '2014-08-12 10:14:00', 'Civic Center BART (7th at Market)', 72, 368, 'Customer', 87123),
	(404939, 785, '2014-08-12 10:09:00', 'Powell at Post (Union Square)', 71, '2014-08-12 10:22:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94108),
	(404940, 432, '2014-08-12 10:09:00', 'Broadway St at Battery St', 82, '2014-08-12 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94501),
	(404941, 550, '2014-08-12 10:09:00', 'Powell at Post (Union Square)', 71, '2014-08-12 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94108),
	(404942, 580, '2014-08-12 10:09:00', 'Washington at Kearney', 46, '2014-08-12 10:19:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 30067),
	(404943, 335, '2014-08-12 10:10:00', 'Beale at Market', 56, '2014-08-12 10:16:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94111),
	(404944, 428, '2014-08-12 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 10:18:00', 'Market at 10th', 67, 637, 'Subscriber', 94117),
	(404945, 902, '2014-08-12 10:13:00', 'Golden Gate at Polk', 59, '2014-08-12 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Subscriber', 94109),
	(404946, 1873, '2014-08-12 10:15:00', '2nd at South Park', 64, '2014-08-12 10:46:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94123),
	(404947, 649, '2014-08-12 10:15:00', 'Townsend at 7th', 65, '2014-08-12 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94107),
	(404948, 387, '2014-08-12 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 10:22:00', '2nd at South Park', 64, 596, 'Subscriber', 94703),
	(404949, 627, '2014-08-12 10:16:00', 'Powell at Post (Union Square)', 71, '2014-08-12 10:26:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94109),
	(404950, 581, '2014-08-12 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 10:26:00', '2nd at Townsend', 61, 352, 'Subscriber', 94539),
	(404952, 740, '2014-08-12 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 10:31:00', 'Market at 10th', 67, 620, 'Subscriber', 94065),
	(404953, 677, '2014-08-12 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 10:30:00', 'Howard at 2nd', 63, 581, 'Subscriber', 94089),
	(404954, 189, '2014-08-12 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 10:23:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94041),
	(404955, 744, '2014-08-12 10:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 10:32:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94404),
	(404958, 1337, '2014-08-12 10:21:00', 'South Van Ness at Market', 66, '2014-08-12 10:43:00', 'Washington at Kearney', 46, 29, 'Customer', 75032),
	(404959, 1477, '2014-08-12 10:21:00', 'Embarcadero at Sansome', 60, '2014-08-12 10:46:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 30067),
	(404961, 366, '2014-08-12 10:21:00', 'Steuart at Market', 74, '2014-08-12 10:27:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94612),
	(404969, 583, '2014-08-12 10:24:00', 'Spear at Folsom', 49, '2014-08-12 10:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94105),
	(404974, 493, '2014-08-12 10:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 10:34:00', 'Townsend at 7th', 65, 368, 'Subscriber', 94117),
	(404979, 1339, '2014-08-12 10:27:00', 'Embarcadero at Vallejo', 48, '2014-08-12 10:49:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Customer', 60516),
	(404980, 223, '2014-08-12 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 10:31:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94158),
	(404981, 11784, '2014-08-12 10:27:00', 'Embarcadero at Vallejo', 48, '2014-08-12 13:43:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', 37086),
	(404984, 19695, '2014-08-12 10:37:00', 'Golden Gate at Polk', 59, '2014-08-12 16:05:00', 'Golden Gate at Polk', 59, 527, 'Customer', NULL),
	(404985, 295, '2014-08-12 10:37:00', 'Powell at Post (Union Square)', 71, '2014-08-12 10:42:00', 'Mechanics Plaza (Market at Battery)', 75, 67, 'Subscriber', 94109),
	(404986, 222, '2014-08-12 10:38:00', 'Howard at 2nd', 63, '2014-08-12 10:42:00', '2nd at South Park', 64, 320, 'Subscriber', 94122),
	(404987, 542, '2014-08-12 10:40:00', '2nd at Folsom', 62, '2014-08-12 10:49:00', 'Market at Sansome', 77, 442, 'Subscriber', 94549),
	(404988, 1283, '2014-08-12 10:40:00', 'Golden Gate at Polk', 59, '2014-08-12 11:01:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94115),
	(404989, 1741, '2014-08-12 10:42:00', 'Mountain View Caltrain Station', 28, '2014-08-12 11:11:00', 'Mountain View Caltrain Station', 28, 126, 'Customer', 34275),
	(404990, 529, '2014-08-12 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 10:52:00', '2nd at Folsom', 62, 461, 'Subscriber', 94070),
	(404993, 401, '2014-08-12 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 10:51:00', '5th at Howard', 57, 548, 'Subscriber', 94402),
	(404994, 1643, '2014-08-12 10:48:00', 'Embarcadero at Sansome', 60, '2014-08-12 11:15:00', 'Embarcadero at Sansome', 60, 579, 'Customer', 30067),
	(405005, 301, '2014-08-12 10:52:00', 'Powell Street BART (bis)', 39, '2014-08-12 10:57:00', 'Market at 10th', 67, 451, 'Subscriber', 94133),
	(405006, 1597, '2014-08-12 10:55:00', 'Washington at Kearney', 46, '2014-08-12 11:21:00', 'Golden Gate at Polk', 59, 549, 'Customer', 75032),
	(405007, 2661, '2014-08-12 10:57:00', '5th at Howard', 57, '2014-08-12 11:42:00', 'Market at 10th', 67, 421, 'Customer', 45140),
	(405008, 211, '2014-08-12 10:59:00', 'Market at 10th', 67, '2014-08-12 11:03:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94127),
	(405009, 514, '2014-08-12 11:00:00', 'Powell at Post (Union Square)', 71, '2014-08-12 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 94108),
	(405011, 376, '2014-08-12 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 11:11:00', 'Embarcadero at Sansome', 60, 587, 'Subscriber', 94131),
	(405012, 183, '2014-08-12 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94306),
	(405013, 308, '2014-08-12 11:06:00', 'Market at 4th', 76, '2014-08-12 11:11:00', 'Steuart at Market', 74, 613, 'Subscriber', 94105),
	(405014, 968, '2014-08-12 11:09:00', 'Townsend at 7th', 65, '2014-08-12 11:26:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94107),
	(405015, 544, '2014-08-12 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 11:19:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94306),
	(405016, 566, '2014-08-12 11:11:00', 'Market at 4th', 76, '2014-08-12 11:20:00', 'Steuart at Market', 74, 473, 'Subscriber', 94105),
	(405017, 562, '2014-08-12 11:13:00', 'Clay at Battery', 41, '2014-08-12 11:23:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94111),
	(405018, 299, '2014-08-12 11:13:00', 'Steuart at Market', 74, '2014-08-12 11:18:00', 'Embarcadero at Bryant', 54, 432, 'Subscriber', 94609),
	(405025, 651, '2014-08-12 11:16:00', 'Embarcadero at Sansome', 60, '2014-08-12 11:27:00', 'Washington at Kearney', 46, 579, 'Customer', 30067),
	(405027, 184, '2014-08-12 11:17:00', 'Steuart at Market', 74, '2014-08-12 11:20:00', 'Davis at Jackson', 42, 446, 'Subscriber', 94551),
	(405028, 376, '2014-08-12 11:17:00', 'Market at Sansome', 77, '2014-08-12 11:24:00', '2nd at South Park', 64, 465, 'Subscriber', 94588),
	(405029, 1322, '2014-08-12 11:17:00', 'SJSU 4th at San Carlos', 12, '2014-08-12 11:39:00', 'Ryland Park', 84, 124, 'Customer', 28403),
	(405031, 540, '2014-08-12 11:22:00', 'Powell Street BART (bis)', 39, '2014-08-12 11:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94549),
	(405035, 586, '2014-08-12 11:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 11:41:00', 'Beale at Market', 56, 637, 'Subscriber', 94103),
	(405041, 1316, '2014-08-12 11:33:00', 'SJSU 4th at San Carlos', 12, '2014-08-12 11:55:00', 'Japantown', 9, 159, 'Customer', 84098),
	(405042, 956, '2014-08-12 11:33:00', 'Beale at Market', 56, '2014-08-12 11:49:00', 'Market at 10th', 67, 286, 'Customer', 92024),
	(405043, 954, '2014-08-12 11:33:00', 'Beale at Market', 56, '2014-08-12 11:49:00', 'Market at 10th', 67, 481, 'Customer', 92024),
	(405045, 1638, '2014-08-12 11:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 12:02:00', 'Grant Avenue at Columbus Avenue', 73, 619, 'Customer', 60516),
	(405046, 442, '2014-08-12 11:35:00', 'Powell at Post (Union Square)', 71, '2014-08-12 11:42:00', 'Spear at Folsom', 49, 542, 'Customer', 95404),
	(405047, 264, '2014-08-12 11:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 11:40:00', 'Commercial at Montgomery', 45, 275, 'Subscriber', 94133),
	(405048, 736, '2014-08-12 11:35:00', 'Golden Gate at Polk', 59, '2014-08-12 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94109),
	(405049, 338, '2014-08-12 11:36:00', 'Embarcadero at Bryant', 54, '2014-08-12 11:42:00', 'Steuart at Market', 74, 453, 'Subscriber', 94122),
	(405050, 307, '2014-08-12 11:40:00', 'Beale at Market', 56, '2014-08-12 11:45:00', 'Davis at Jackson', 42, 335, 'Subscriber', 94109),
	(405051, 1394, '2014-08-12 11:40:00', 'Ryland Park', 84, '2014-08-12 12:04:00', 'San Jose Civic Center', 3, 107, 'Customer', 28403),
	(405052, 158, '2014-08-12 11:41:00', 'Santa Clara at Almaden', 4, '2014-08-12 11:43:00', 'Arena Green / SAP Center', 14, 703, 'Subscriber', 95113),
	(405054, 535, '2014-08-12 11:41:00', '5th at Howard', 57, '2014-08-12 11:50:00', 'Powell at Post (Union Square)', 71, 413, 'Subscriber', 94901),
	(405062, 289, '2014-08-12 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 11:49:00', 'Market at 4th', 76, 491, 'Subscriber', 94105),
	(405063, 287, '2014-08-12 11:44:00', '2nd at South Park', 64, '2014-08-12 11:49:00', 'Market at Sansome', 77, 465, 'Subscriber', 94131),
	(405064, 311, '2014-08-12 11:44:00', '2nd at South Park', 64, '2014-08-12 11:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94107),
	(405066, 316, '2014-08-12 11:46:00', 'Powell Street BART (bis)', 39, '2014-08-12 11:51:00', 'Market at 10th', 67, 400, 'Subscriber', 94114),
	(405067, 356, '2014-08-12 11:48:00', 'San Pedro Square', 6, '2014-08-12 11:54:00', 'San Salvador at 1st', 8, 98, 'Subscriber', 95112),
	(405068, 432, '2014-08-12 11:49:00', 'Commercial at Montgomery', 45, '2014-08-12 11:56:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94105),
	(405069, 215, '2014-08-12 11:50:00', 'Howard at 2nd', 63, '2014-08-12 11:53:00', '2nd at South Park', 64, 577, 'Subscriber', 94123),
	(405072, 502, '2014-08-12 11:50:00', '2nd at Folsom', 62, '2014-08-12 11:59:00', 'Market at 4th', 76, 454, 'Subscriber', 94107),
	(405074, 327, '2014-08-12 11:51:00', 'Beale at Market', 56, '2014-08-12 11:56:00', 'Washington at Kearney', 46, 424, 'Subscriber', 94010),
	(405075, 336, '2014-08-12 11:52:00', '2nd at Townsend', 61, '2014-08-12 11:57:00', 'Howard at 2nd', 63, 373, 'Subscriber', 94107),
	(405076, 220, '2014-08-12 11:53:00', 'Howard at 2nd', 63, '2014-08-12 11:56:00', '2nd at South Park', 64, 610, 'Subscriber', 94117),
	(405077, 271, '2014-08-12 11:53:00', 'San Jose City Hall', 10, '2014-08-12 11:57:00', 'San Salvador at 1st', 8, 245, 'Subscriber', 95113),
	(405078, 283, '2014-08-12 11:53:00', 'Embarcadero at Folsom', 51, '2014-08-12 11:57:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94105),
	(405079, 743, '2014-08-12 11:53:00', '2nd at Folsom', 62, '2014-08-12 12:06:00', 'Steuart at Market', 74, 607, 'Customer', 94110),
	(405082, 262, '2014-08-12 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 11:58:00', 'Commercial at Montgomery', 45, 378, 'Subscriber', 94123),
	(405083, 396, '2014-08-12 11:54:00', 'Howard at 2nd', 63, '2014-08-12 12:00:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94105),
	(405084, 896, '2014-08-12 11:54:00', 'Powell at Post (Union Square)', 71, '2014-08-12 12:09:00', 'Townsend at 7th', 65, 338, 'Customer', 94109),
	(405088, 215, '2014-08-12 11:55:00', 'Evelyn Park and Ride', 30, '2014-08-12 11:59:00', 'Mountain View Caltrain Station', 28, 90, 'Subscriber', 94043),
	(405091, 201, '2014-08-12 11:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 11:59:00', 'Townsend at 7th', 65, 265, 'Customer', 94133),
	(405098, 419, '2014-08-12 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 12:05:00', 'Powell Street BART (bis)', 39, 238, 'Subscriber', 94597),
	(405099, 335, '2014-08-12 11:58:00', 'Powell Street BART (bis)', 39, '2014-08-12 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94103),
	(405100, 214, '2014-08-12 11:59:00', 'Washington at Kearney', 46, '2014-08-12 12:03:00', 'Grant Avenue at Columbus Avenue', 73, 579, 'Subscriber', 94111),
	(405101, 513, '2014-08-12 11:59:00', '5th at Howard', 57, '2014-08-12 12:08:00', 'Market at 10th', 67, 480, 'Customer', 19146),
	(405104, 939, '2014-08-12 12:01:00', '2nd at South Park', 64, '2014-08-12 12:17:00', 'Washington at Kearney', 46, 577, 'Subscriber', 94107),
	(405106, 6634, '2014-08-12 12:05:00', 'Broadway St at Battery St', 82, '2014-08-12 13:56:00', 'Embarcadero at Bryant', 54, 350, 'Customer', 94133),
	(405107, 599, '2014-08-12 12:06:00', 'San Jose Government Center', 80, '2014-08-12 12:16:00', 'Ryland Park', 84, 184, 'Subscriber', 95112),
	(405108, 366, '2014-08-12 12:07:00', '2nd at South Park', 64, '2014-08-12 12:13:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 94602),
	(405109, 552, '2014-08-12 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 12:16:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94122),
	(405110, 698, '2014-08-12 12:07:00', 'Golden Gate at Polk', 59, '2014-08-12 12:19:00', 'Market at Sansome', 77, 632, 'Subscriber', 94102),
	(405111, 1668, '2014-08-12 12:09:00', 'Embarcadero at Sansome', 60, '2014-08-12 12:37:00', 'Market at 10th', 67, 587, 'Subscriber', 94109),
	(405114, 470, '2014-08-12 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 12:21:00', 'Clay at Battery', 41, 278, 'Subscriber', 94130),
	(405115, 853, '2014-08-12 12:14:00', 'Townsend at 7th', 65, '2014-08-12 12:28:00', 'Market at 4th', 76, 338, 'Subscriber', 94523),
	(405116, 1566, '2014-08-12 12:14:00', 'Japantown', 9, '2014-08-12 12:41:00', 'Adobe on Almaden', 5, 159, 'Customer', 84098),
	(405117, 293, '2014-08-12 12:15:00', 'Howard at 2nd', 63, '2014-08-12 12:20:00', '2nd at Townsend', 61, 329, 'Subscriber', 94941),
	(405118, 495, '2014-08-12 12:15:00', 'Market at 10th', 67, '2014-08-12 12:23:00', 'Howard at 2nd', 63, 481, 'Subscriber', 94117),
	(405122, 12727, '2014-08-12 12:19:00', 'Castro Street and El Camino Real', 32, '2014-08-12 15:51:00', 'Castro Street and El Camino Real', 32, 240, 'Customer', 94063),
	(405126, 122, '2014-08-12 12:20:00', 'Howard at 2nd', 63, '2014-08-12 12:22:00', 'Howard at 2nd', 63, 309, 'Subscriber', 94105),
	(405130, 174, '2014-08-12 12:20:00', 'Howard at 2nd', 63, '2014-08-12 12:23:00', 'Howard at 2nd', 63, 300, 'Subscriber', 94105),
	(405132, 295, '2014-08-12 12:21:00', 'Embarcadero at Vallejo', 48, '2014-08-12 12:25:00', 'Steuart at Market', 74, 285, 'Subscriber', 94708),
	(405136, 941, '2014-08-12 12:23:00', 'Powell at Post (Union Square)', 71, '2014-08-12 12:39:00', 'Townsend at 7th', 65, 525, 'Customer', 78726),
	(405137, 1268, '2014-08-12 12:24:00', 'Clay at Battery', 41, '2014-08-12 12:45:00', 'Beale at Market', 56, 489, 'Subscriber', 94704),
	(405138, 477, '2014-08-12 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 12:33:00', 'Post at Kearney', 47, 528, 'Subscriber', 94122),
	(405140, 189, '2014-08-12 12:26:00', 'Davis at Jackson', 42, '2014-08-12 12:30:00', 'Embarcadero at Vallejo', 48, 340, 'Subscriber', 94114),
	(405141, 1145, '2014-08-12 12:28:00', 'Steuart at Market', 74, '2014-08-12 12:47:00', 'Market at 4th', 76, 877, 'Subscriber', 94105),
	(405143, 601, '2014-08-12 12:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 12:39:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 95014),
	(405144, 602, '2014-08-12 12:32:00', 'Market at Sansome', 77, '2014-08-12 12:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94102),
	(405147, 583, '2014-08-12 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 12:42:00', 'Powell at Post (Union Square)', 71, 540, 'Subscriber', 94901),
	(405148, 819, '2014-08-12 12:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 12:47:00', '5th at Howard', 57, 619, 'Customer', 60516),
	(405149, 1503, '2014-08-12 12:33:00', 'Post at Kearney', 47, '2014-08-12 12:58:00', 'Post at Kearney', 47, 377, 'Subscriber', 94122),
	(405150, 505, '2014-08-12 12:34:00', '5th at Howard', 57, '2014-08-12 12:42:00', 'South Van Ness at Market', 66, 551, 'Subscriber', 94110),
	(405151, 981, '2014-08-12 12:35:00', 'Powell at Post (Union Square)', 71, '2014-08-12 12:52:00', 'Civic Center BART (7th at Market)', 72, 413, 'Subscriber', 94108),
	(405152, 348, '2014-08-12 12:36:00', 'Market at Sansome', 77, '2014-08-12 12:42:00', '2nd at South Park', 64, 273, 'Subscriber', 94131),
	(405153, 393, '2014-08-12 12:36:00', 'Steuart at Market', 74, '2014-08-12 12:43:00', 'Embarcadero at Vallejo', 48, 285, 'Subscriber', 94708),
	(405154, 347, '2014-08-12 12:36:00', 'Market at 10th', 67, '2014-08-12 12:42:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94606),
	(405155, 642, '2014-08-12 12:38:00', 'Embarcadero at Folsom', 51, '2014-08-12 12:49:00', 'Beale at Market', 56, 388, 'Subscriber', 94542),
	(405156, 172, '2014-08-12 12:38:00', 'Spear at Folsom', 49, '2014-08-12 12:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94596),
	(405157, 362, '2014-08-12 12:39:00', 'Ryland Park', 84, '2014-08-12 12:45:00', 'San Pedro Square', 6, 124, 'Subscriber', 95110),
	(405159, 210, '2014-08-12 12:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 12:44:00', 'Golden Gate at Polk', 59, 85, 'Subscriber', 94530),
	(405161, 493, '2014-08-12 12:43:00', '5th at Howard', 57, '2014-08-12 12:51:00', 'Beale at Market', 56, 191, 'Subscriber', 94117),
	(405163, 181, '2014-08-12 12:44:00', 'Townsend at 7th', 65, '2014-08-12 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Customer', 94133),
	(405164, 520, '2014-08-12 12:45:00', 'Beale at Market', 56, '2014-08-12 12:54:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94704),
	(405165, 637, '2014-08-12 12:45:00', 'Powell Street BART (bis)', 39, '2014-08-12 12:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94102),
	(405166, 376, '2014-08-12 12:45:00', 'Adobe on Almaden', 5, '2014-08-12 12:52:00', 'SJSU 4th at San Carlos', 12, 667, 'Customer', 84098),
	(405167, 385, '2014-08-12 12:46:00', 'Howard at 2nd', 63, '2014-08-12 12:52:00', 'Beale at Market', 56, 481, 'Subscriber', 94608),
	(405168, 347, '2014-08-12 12:46:00', 'Steuart at Market', 74, '2014-08-12 12:52:00', 'Embarcadero at Sansome', 60, 453, 'Subscriber', 94597),
	(405169, 922, '2014-08-12 12:46:00', 'Washington at Kearney', 46, '2014-08-12 13:01:00', 'Steuart at Market', 74, 282, 'Customer', 55414),
	(405170, 926, '2014-08-12 12:46:00', 'Washington at Kearney', 46, '2014-08-12 13:02:00', 'Steuart at Market', 74, 269, 'Customer', 55414),
	(405171, 224, '2014-08-12 12:47:00', 'San Salvador at 1st', 8, '2014-08-12 12:51:00', 'MLK Library', 11, 245, 'Subscriber', 95113),
	(405172, 292, '2014-08-12 12:47:00', '2nd at Townsend', 61, '2014-08-12 12:52:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94941),
	(405176, 759, '2014-08-12 12:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94133),
	(405177, 1536, '2014-08-12 12:49:00', 'Beale at Market', 56, '2014-08-12 13:15:00', 'Beale at Market', 56, 564, 'Subscriber', 94044),
	(405179, 1467, '2014-08-12 12:51:00', 'Townsend at 7th', 65, '2014-08-12 13:16:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94568),
	(405180, 347, '2014-08-12 12:51:00', 'Powell at Post (Union Square)', 71, '2014-08-12 12:57:00', '5th at Howard', 57, 469, 'Subscriber', 94901),
	(405181, 383, '2014-08-12 12:52:00', 'Powell Street BART (bis)', 39, '2014-08-12 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 94597),
	(405183, 400, '2014-08-12 12:54:00', 'Powell Street BART (bis)', 39, '2014-08-12 13:01:00', 'Market at 10th', 67, 637, 'Subscriber', 94704),
	(405184, 773, '2014-08-12 12:55:00', 'San Jose City Hall', 10, '2014-08-12 13:08:00', 'San Jose City Hall', 10, 53, 'Subscriber', 94502),
	(405186, 426, '2014-08-12 12:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 13:04:00', '2nd at South Park', 64, 320, 'Subscriber', 94107),
	(405187, 345, '2014-08-12 12:58:00', 'Commercial at Montgomery', 45, '2014-08-12 13:04:00', 'Beale at Market', 56, 378, 'Subscriber', 94010),
	(405188, 287, '2014-08-12 12:58:00', '2nd at Folsom', 62, '2014-08-12 13:03:00', 'Market at Sansome', 77, 391, 'Subscriber', 94107),
	(405189, 393, '2014-08-12 13:00:00', 'Market at 10th', 67, '2014-08-12 13:07:00', '5th at Howard', 57, 392, 'Customer', 19146),
	(405190, 240, '2014-08-12 13:03:00', 'Townsend at 7th', 65, '2014-08-12 13:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94107),
	(405193, 229, '2014-08-12 13:06:00', 'Beale at Market', 56, '2014-08-12 13:10:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94542),
	(405194, 291, '2014-08-12 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 13:12:00', 'Market at 4th', 76, 238, 'Subscriber', 94131),
	(405195, 204, '2014-08-12 13:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 13:12:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94111),
	(405197, 227, '2014-08-12 13:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 13:14:00', 'Post at Kearney', 47, 569, 'Subscriber', 94105),
	(405198, 8390, '2014-08-12 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 15:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Customer', 94707),
	(405200, 713, '2014-08-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 13:27:00', 'Howard at 2nd', 63, 354, 'Subscriber', 94105),
	(405201, 709, '2014-08-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 13:26:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94105),
	(405202, 704, '2014-08-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 13:26:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94105),
	(405203, 632, '2014-08-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 13:25:00', 'Howard at 2nd', 63, 592, 'Subscriber', 94105),
	(405204, 673, '2014-08-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 13:27:00', 'Howard at 2nd', 63, 672, 'Subscriber', 94105),
	(405205, 679, '2014-08-12 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 13:27:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94105),
	(405206, 645, '2014-08-12 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 13:26:00', 'Howard at 2nd', 63, 878, 'Subscriber', 94105),
	(405207, 427, '2014-08-12 13:17:00', 'Washington at Kearney', 46, '2014-08-12 13:24:00', 'Market at Sansome', 77, 627, 'Subscriber', 94117),
	(405209, 1996, '2014-08-12 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 13:52:00', 'Market at 4th', 76, 554, 'Customer', 94110),
	(405210, 432, '2014-08-12 13:18:00', '2nd at Townsend', 61, '2014-08-12 13:26:00', 'Townsend at 7th', 65, 329, 'Subscriber', 94118),
	(405211, 574, '2014-08-12 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 13:29:00', 'Market at 10th', 67, 357, 'Subscriber', 94590),
	(405212, 734, '2014-08-12 13:23:00', 'Powell Street BART (bis)', 39, '2014-08-12 13:35:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 95014),
	(405213, 281, '2014-08-12 13:24:00', 'Powell Street BART (bis)', 39, '2014-08-12 13:29:00', 'Market at 10th', 67, 470, 'Subscriber', 94606),
	(405216, 160, '2014-08-12 13:27:00', 'Cowper at University', 37, '2014-08-12 13:30:00', 'Palo Alto Caltrain Station', 34, 235, 'Subscriber', 94133),
	(405217, 395, '2014-08-12 13:28:00', 'Ryland Park', 84, '2014-08-12 13:34:00', 'San Jose Government Center', 80, 184, 'Subscriber', 95112),
	(405220, 295, '2014-08-12 13:31:00', 'Market at 4th', 76, '2014-08-12 13:36:00', 'Beale at Market', 56, 515, 'Subscriber', 94133),
	(405221, 685, '2014-08-12 13:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 13:43:00', 'Post at Kearney', 47, 409, 'Subscriber', 94710),
	(405222, 224, '2014-08-12 13:32:00', '2nd at Folsom', 62, '2014-08-12 13:36:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(405223, 589, '2014-08-12 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 13:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94105),
	(405225, 544, '2014-08-12 13:38:00', 'Powell at Post (Union Square)', 71, '2014-08-12 13:47:00', 'Powell at Post (Union Square)', 71, 289, 'Customer', NULL),
	(405226, 495, '2014-08-12 13:39:00', 'Powell at Post (Union Square)', 71, '2014-08-12 13:47:00', 'Powell at Post (Union Square)', 71, 540, 'Customer', 10152),
	(405227, 831, '2014-08-12 13:39:00', 'Market at 4th', 76, '2014-08-12 13:53:00', 'Embarcadero at Vallejo', 48, 238, 'Subscriber', 94110),
	(405228, 529, '2014-08-12 13:39:00', 'Market at 10th', 67, '2014-08-12 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Subscriber', 94590),
	(405230, 1281, '2014-08-12 13:41:00', 'San Jose Civic Center', 3, '2014-08-12 14:03:00', 'San Pedro Square', 6, 233, 'Customer', 28403),
	(405231, 422, '2014-08-12 13:43:00', 'Beale at Market', 56, '2014-08-12 13:50:00', 'Post at Kearney', 47, 481, 'Subscriber', 94105),
	(405233, 395, '2014-08-12 13:43:00', '2nd at Folsom', 62, '2014-08-12 13:50:00', 'Market at 4th', 76, 509, 'Subscriber', 94102),
	(405236, 10664, '2014-08-12 13:44:00', 'Clay at Battery', 41, '2014-08-12 16:42:00', 'Embarcadero at Sansome', 60, 493, 'Customer', 39),
	(405237, 10598, '2014-08-12 13:45:00', 'Clay at Battery', 41, '2014-08-12 16:41:00', 'Embarcadero at Sansome', 60, 659, 'Customer', 39),
	(405238, 266, '2014-08-12 13:50:00', '2nd at South Park', 64, '2014-08-12 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94127),
	(405240, 219, '2014-08-12 13:51:00', 'Townsend at 7th', 65, '2014-08-12 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94118),
	(405241, 497, '2014-08-12 13:52:00', 'Market at Sansome', 77, '2014-08-12 14:00:00', 'Powell Street BART (bis)', 39, 260, 'Subscriber', 94121),
	(405242, 384, '2014-08-12 13:52:00', '2nd at South Park', 64, '2014-08-12 13:58:00', 'Market at 4th', 76, 474, 'Subscriber', 94102),
	(405243, 760, '2014-08-12 13:55:00', 'Embarcadero at Vallejo', 48, '2014-08-12 14:07:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94114),
	(405244, 643, '2014-08-12 13:55:00', 'Steuart at Market', 74, '2014-08-12 14:06:00', '2nd at Townsend', 61, 282, 'Subscriber', 94112),
	(405245, 206, '2014-08-12 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 13:58:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94611),
	(405246, 618, '2014-08-12 13:56:00', '5th at Howard', 57, '2014-08-12 14:07:00', 'South Van Ness at Market', 66, 619, 'Subscriber', 94123),
	(405247, 199, '2014-08-12 13:57:00', 'Market at 4th', 76, '2014-08-12 14:00:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94131),
	(405248, 471, '2014-08-12 13:58:00', 'Steuart at Market', 74, '2014-08-12 14:06:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94517),
	(405249, 671, '2014-08-12 14:00:00', 'Market at 10th', 67, '2014-08-12 14:12:00', 'Beale at Market', 56, 462, 'Subscriber', 94704),
	(405250, 789, '2014-08-12 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 14:17:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 98801),
	(405251, 749, '2014-08-12 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 14:17:00', 'Embarcadero at Sansome', 60, 448, 'Customer', 97306),
	(405252, 461, '2014-08-12 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 14:11:00', 'Post at Kearney', 47, 266, 'Subscriber', 94108),
	(405253, 562, '2014-08-12 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 14:17:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 97086),
	(405254, 565, '2014-08-12 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 14:17:00', 'Embarcadero at Sansome', 60, 687, 'Customer', 97086),
	(405255, 506, '2014-08-12 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 14:16:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 97086),
	(405256, 227, '2014-08-12 14:08:00', 'Market at Sansome', 77, '2014-08-12 14:12:00', 'Market at 4th', 76, 212, 'Subscriber', 94110),
	(405257, 486, '2014-08-12 14:12:00', 'Beale at Market', 56, '2014-08-12 14:20:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94704),
	(405258, 471, '2014-08-12 14:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 14:21:00', 'Market at Sansome', 77, 497, 'Subscriber', 94107),
	(405259, 892, '2014-08-12 14:14:00', 'SJSU - San Salvador at 9th', 16, '2014-08-12 14:29:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95112),
	(405262, 636, '2014-08-12 14:19:00', 'Steuart at Market', 74, '2014-08-12 14:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94070),
	(405263, 213, '2014-08-12 14:19:00', 'Market at Sansome', 77, '2014-08-12 14:23:00', 'Commercial at Montgomery', 45, 709, 'Subscriber', 94105),
	(405265, 508, '2014-08-12 14:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 14:28:00', 'Post at Kearney', 47, 505, 'Subscriber', 94105),
	(405266, 342, '2014-08-12 14:21:00', 'Powell at Post (Union Square)', 71, '2014-08-12 14:26:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Subscriber', 94117),
	(405267, 371, '2014-08-12 14:21:00', '2nd at South Park', 64, '2014-08-12 14:27:00', 'Market at Sansome', 77, 320, 'Subscriber', 94107),
	(405268, 2130, '2014-08-12 14:18:00', 'California Ave Caltrain Station', 36, '2014-08-12 14:53:00', 'University and Emerson', 35, 153, 'Subscriber', 94070),
	(405269, 190, '2014-08-12 14:22:00', 'Market at 4th', 76, '2014-08-12 14:25:00', 'Market at Sansome', 77, 212, 'Subscriber', 94110),
	(405270, 528, '2014-08-12 14:23:00', 'South Van Ness at Market', 66, '2014-08-12 14:32:00', '5th at Howard', 57, 134, 'Subscriber', 94110),
	(405273, 382, '2014-08-12 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 14:34:00', '2nd at Folsom', 62, 344, 'Customer', 94110),
	(405274, 508, '2014-08-12 14:29:00', 'Embarcadero at Folsom', 51, '2014-08-12 14:37:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94704),
	(405275, 230, '2014-08-12 14:32:00', 'Adobe on Almaden', 5, '2014-08-12 14:36:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94002),
	(405276, 318, '2014-08-12 14:32:00', 'San Pedro Square', 6, '2014-08-12 14:37:00', 'San Jose Civic Center', 3, 255, 'Customer', 28403),
	(405277, 688, '2014-08-12 14:36:00', 'Spear at Folsom', 49, '2014-08-12 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 402, 'Subscriber', 94107),
	(405278, 626, '2014-08-12 14:37:00', 'Townsend at 7th', 65, '2014-08-12 14:47:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(405279, 493, '2014-08-12 14:37:00', 'Post at Kearney', 47, '2014-08-12 14:46:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(405283, 443, '2014-08-12 14:42:00', 'Steuart at Market', 74, '2014-08-12 14:49:00', 'Post at Kearney', 47, 270, 'Subscriber', 94710),
	(405284, 481, '2014-08-12 14:45:00', 'Powell at Post (Union Square)', 71, '2014-08-12 14:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 540, 'Customer', 353),
	(405285, 1248, '2014-08-12 14:46:00', 'San Jose City Hall', 10, '2014-08-12 15:07:00', 'San Pedro Square', 6, 84, 'Subscriber', 94041),
	(405290, 434, '2014-08-12 14:49:00', 'Castro Street and El Camino Real', 32, '2014-08-12 14:56:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 94041),
	(405298, 567, '2014-08-12 14:55:00', 'South Van Ness at Market', 66, '2014-08-12 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94402),
	(405305, 924, '2014-08-12 14:59:00', 'Park at Olive', 38, '2014-08-12 15:14:00', 'Palo Alto Caltrain Station', 34, 192, 'Subscriber', 94306),
	(405306, 756, '2014-08-12 14:59:00', 'Market at Sansome', 77, '2014-08-12 15:12:00', 'Golden Gate at Polk', 59, 496, 'Subscriber', 94109),
	(405309, 377, '2014-08-12 15:00:00', '2nd at South Park', 64, '2014-08-12 15:06:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 95126),
	(405310, 555, '2014-08-12 15:01:00', 'Market at 4th', 76, '2014-08-12 15:11:00', 'Market at 10th', 67, 410, 'Subscriber', 94103),
	(405313, 445, '2014-08-12 15:02:00', 'Powell at Post (Union Square)', 71, '2014-08-12 15:10:00', 'Steuart at Market', 74, 370, 'Subscriber', 94109),
	(405316, 225, '2014-08-12 15:03:00', 'Powell Street BART (bis)', 39, '2014-08-12 15:07:00', 'Market at 4th', 76, 608, 'Subscriber', 94107),
	(405320, 244, '2014-08-12 15:05:00', '2nd at Folsom', 62, '2014-08-12 15:09:00', '2nd at Townsend', 61, 344, 'Subscriber', 94107),
	(405321, 3772, '2014-08-12 15:05:00', 'Broadway St at Battery St', 82, '2014-08-12 16:08:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 94061),
	(405322, 209, '2014-08-12 15:06:00', '2nd at Folsom', 62, '2014-08-12 15:09:00', 'Spear at Folsom', 49, 618, 'Subscriber', 94107),
	(405325, 1401, '2014-08-12 15:08:00', 'Embarcadero at Sansome', 60, '2014-08-12 15:31:00', '2nd at Townsend', 61, 292, 'Customer', 97086),
	(405326, 3674, '2014-08-12 15:08:00', 'Broadway St at Battery St', 82, '2014-08-12 16:09:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 94061),
	(405328, 1387, '2014-08-12 15:08:00', 'Embarcadero at Sansome', 60, '2014-08-12 15:31:00', '2nd at Townsend', 61, 589, 'Customer', 97306),
	(405329, 1361, '2014-08-12 15:09:00', 'Embarcadero at Sansome', 60, '2014-08-12 15:31:00', '2nd at Townsend', 61, 259, 'Customer', 98801),
	(405332, 1314, '2014-08-12 15:09:00', 'Embarcadero at Sansome', 60, '2014-08-12 15:31:00', '2nd at Townsend', 61, 687, 'Customer', 97086),
	(405333, 1274, '2014-08-12 15:10:00', 'Embarcadero at Sansome', 60, '2014-08-12 15:31:00', '2nd at Townsend', 61, 448, 'Customer', 97086),
	(405335, 250, '2014-08-12 15:14:00', 'Commercial at Montgomery', 45, '2014-08-12 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Subscriber', 94704),
	(405336, 784, '2014-08-12 15:16:00', 'University and Emerson', 35, '2014-08-12 15:29:00', 'California Ave Caltrain Station', 36, 92, 'Subscriber', 94070),
	(405338, 592, '2014-08-12 15:17:00', 'Post at Kearney', 47, '2014-08-12 15:27:00', 'Market at 10th', 67, 569, 'Subscriber', 94610),
	(405339, 297, '2014-08-12 15:17:00', 'Steuart at Market', 74, '2014-08-12 15:22:00', 'Embarcadero at Vallejo', 48, 420, 'Subscriber', 94111),
	(405340, 372, '2014-08-12 15:17:00', 'Howard at 2nd', 63, '2014-08-12 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94025),
	(405342, 552, '2014-08-12 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94601),
	(405344, 229, '2014-08-12 15:16:00', '2nd at Folsom', 62, '2014-08-12 15:20:00', 'Spear at Folsom', 49, 334, 'Subscriber', 94105),
	(405346, 6898, '2014-08-12 15:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 17:14:00', 'Grant Avenue at Columbus Avenue', 73, 366, 'Customer', 90007),
	(405352, 611, '2014-08-12 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 15:31:00', '5th at Howard', 57, 551, 'Subscriber', 94107),
	(405354, 529, '2014-08-12 15:21:00', 'South Van Ness at Market', 66, '2014-08-12 15:30:00', '5th at Howard', 57, 584, 'Subscriber', 94702),
	(405355, 216, '2014-08-12 15:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 15:25:00', 'Steuart at Market', 74, 507, 'Subscriber', 94941),
	(405356, 801, '2014-08-12 15:21:00', 'Beale at Market', 56, '2014-08-12 15:34:00', 'Market at 10th', 67, 437, 'Subscriber', 94702),
	(405357, 509, '2014-08-12 15:22:00', 'Commercial at Montgomery', 45, '2014-08-12 15:30:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94111),
	(405358, 128, '2014-08-12 15:22:00', 'Powell Street BART (bis)', 39, '2014-08-12 15:24:00', 'Market at 4th', 76, 456, 'Subscriber', 94601),
	(405359, 278, '2014-08-12 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 15:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94105),
	(405360, 467, '2014-08-12 15:23:00', 'Market at 4th', 76, '2014-08-12 15:31:00', '2nd at South Park', 64, 532, 'Subscriber', 94501),
	(405364, 502, '2014-08-12 15:30:00', 'Embarcadero at Folsom', 51, '2014-08-12 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94403),
	(405365, 125, '2014-08-12 15:31:00', '2nd at South Park', 64, '2014-08-12 15:33:00', '2nd at Townsend', 61, 532, 'Subscriber', 94501),
	(405369, 1168, '2014-08-12 15:33:00', 'Golden Gate at Polk', 59, '2014-08-12 15:52:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94591),
	(405370, 858, '2014-08-12 15:33:00', 'Commercial at Montgomery', 45, '2014-08-12 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94111),
	(405374, 667, '2014-08-12 15:34:00', 'Steuart at Market', 74, '2014-08-12 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 95032),
	(405377, 235, '2014-08-12 15:36:00', 'San Pedro Square', 6, '2014-08-12 15:39:00', 'San Jose City Hall', 10, 233, 'Subscriber', 94041),
	(405378, 588, '2014-08-12 15:37:00', 'Market at 4th', 76, '2014-08-12 15:47:00', 'Market at 10th', 67, 554, 'Subscriber', 94103),
	(405380, 134, '2014-08-12 15:35:00', 'South Van Ness at Market', 66, '2014-08-12 15:37:00', 'Market at 10th', 67, 452, 'Subscriber', 95366),
	(405381, 229, '2014-08-12 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94107),
	(405383, 211, '2014-08-12 15:39:00', 'Palo Alto Caltrain Station', 34, '2014-08-12 15:42:00', 'Cowper at University', 37, 235, 'Subscriber', 94133),
	(405384, 602, '2014-08-12 15:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 15:50:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94129),
	(405385, 3258, '2014-08-12 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 16:35:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 41048),
	(405386, 527, '2014-08-12 15:41:00', 'Santa Clara at Almaden', 4, '2014-08-12 15:49:00', 'SJSU 4th at San Carlos', 12, 702, 'Subscriber', 95110),
	(405387, 572, '2014-08-12 15:41:00', 'Post at Kearney', 47, '2014-08-12 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94105),
	(405388, 3176, '2014-08-12 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 16:34:00', 'Embarcadero at Sansome', 60, 432, 'Customer', 41017),
	(405389, 274, '2014-08-12 15:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 15:46:00', 'Davis at Jackson', 42, 602, 'Subscriber', 94107),
	(405390, 595, '2014-08-12 15:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 15:52:00', '2nd at Townsend', 61, 516, 'Subscriber', 94030),
	(405391, 184, '2014-08-12 15:42:00', 'Post at Kearney', 47, '2014-08-12 15:45:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94111),
	(405393, 2625, '2014-08-12 15:47:00', 'Clay at Battery', 41, '2014-08-12 16:31:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 95357),
	(405394, 400, '2014-08-12 15:47:00', '2nd at Townsend', 61, '2014-08-12 15:54:00', 'Market at Sansome', 77, 282, 'Subscriber', 94579),
	(405395, 753, '2014-08-12 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94002),
	(405396, 290, '2014-08-12 15:49:00', '2nd at Townsend', 61, '2014-08-12 15:54:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94539),
	(405398, 2432, '2014-08-12 15:50:00', 'Clay at Battery', 41, '2014-08-12 16:31:00', 'Embarcadero at Sansome', 60, 111, 'Customer', 95350),
	(405399, 561, '2014-08-12 15:51:00', 'Beale at Market', 56, '2014-08-12 16:00:00', '2nd at Townsend', 61, 191, 'Subscriber', 94107),
	(405402, 398, '2014-08-12 15:53:00', 'Post at Kearney', 47, '2014-08-12 16:00:00', 'Steuart at Market', 74, 377, 'Subscriber', 94710),
	(405404, 1023, '2014-08-12 15:55:00', 'Embarcadero at Sansome', 60, '2014-08-12 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94062),
	(405405, 250, '2014-08-12 15:55:00', 'Broadway St at Battery St', 82, '2014-08-12 15:59:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94588),
	(405406, 9974, '2014-08-12 15:55:00', 'Post at Kearney', 47, '2014-08-12 18:41:00', 'Post at Kearney', 47, 481, 'Customer', 79925),
	(405407, 375, '2014-08-12 15:56:00', '5th at Howard', 57, '2014-08-12 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94610),
	(405408, 887, '2014-08-12 15:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94063),
	(405409, 304, '2014-08-12 15:57:00', 'Post at Kearney', 47, '2014-08-12 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94710),
	(405410, 448, '2014-08-12 15:58:00', 'San Pedro Square', 6, '2014-08-12 16:06:00', 'San Jose Diridon Caltrain Station', 2, 199, 'Subscriber', 95113),
	(405411, 1430, '2014-08-12 15:59:00', 'Embarcadero at Sansome', 60, '2014-08-12 16:23:00', '2nd at South Park', 64, 631, 'Customer', 89511),
	(405413, 1411, '2014-08-12 15:59:00', 'Embarcadero at Sansome', 60, '2014-08-12 16:23:00', '2nd at South Park', 64, 325, 'Customer', 89511),
	(405414, 259, '2014-08-12 16:00:00', 'Powell at Post (Union Square)', 71, '2014-08-12 16:04:00', 'Post at Kearney', 47, 362, 'Subscriber', 95032),
	(405415, 247, '2014-08-12 16:00:00', '2nd at Folsom', 62, '2014-08-12 16:04:00', 'Market at Sansome', 77, 607, 'Subscriber', 94121),
	(405421, 413, '2014-08-12 16:03:00', 'Clay at Battery', 41, '2014-08-12 16:10:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94133),
	(405423, 551, '2014-08-12 16:04:00', 'San Francisco City Hall', 58, '2014-08-12 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95125),
	(405424, 335, '2014-08-12 16:04:00', '5th at Howard', 57, '2014-08-12 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94089),
	(405425, 207, '2014-08-12 16:04:00', 'Townsend at 7th', 65, '2014-08-12 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94043),
	(405426, 679, '2014-08-12 16:05:00', 'Market at Sansome', 77, '2014-08-12 16:16:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94132),
	(405427, 383, '2014-08-12 16:05:00', 'Townsend at 7th', 65, '2014-08-12 16:11:00', 'Civic Center BART (7th at Market)', 72, 625, 'Subscriber', 94609),
	(405428, 15666, '2014-08-12 16:06:00', 'Embarcadero at Vallejo', 48, '2014-08-12 20:27:00', 'Embarcadero at Vallejo', 48, 617, 'Customer', 12900),
	(405429, 472, '2014-08-12 16:06:00', '5th at Howard', 57, '2014-08-12 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94086),
	(405430, 566, '2014-08-12 16:06:00', 'San Jose City Hall', 10, '2014-08-12 16:16:00', 'San Jose Diridon Caltrain Station', 2, 53, 'Subscriber', 94502),
	(405433, 570, '2014-08-12 16:08:00', 'Howard at 2nd', 63, '2014-08-12 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94086),
	(405434, 5035, '2014-08-12 16:08:00', 'Steuart at Market', 74, '2014-08-12 17:32:00', 'Steuart at Market', 74, 426, 'Customer', 10012),
	(405435, 5023, '2014-08-12 16:08:00', 'Steuart at Market', 74, '2014-08-12 17:32:00', 'Steuart at Market', 74, 370, 'Customer', 10012),
	(405436, 797, '2014-08-12 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 16:18:00', 'Golden Gate at Polk', 59, 468, 'Subscriber', 94107),
	(405437, 171, '2014-08-12 16:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 16:12:00', 'Steuart at Market', 74, 351, 'Subscriber', 94115),
	(405438, 992, '2014-08-12 16:09:00', 'Embarcadero at Vallejo', 48, '2014-08-12 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95110),
	(405441, 231, '2014-08-12 16:10:00', 'Market at Sansome', 77, '2014-08-12 16:14:00', '2nd at Folsom', 62, 607, 'Subscriber', 94121),
	(405443, 709, '2014-08-12 16:11:00', 'Commercial at Montgomery', 45, '2014-08-12 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94087),
	(405447, 510, '2014-08-12 16:13:00', 'Market at 4th', 76, '2014-08-12 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94062),
	(405448, 15280, '2014-08-12 16:13:00', 'Embarcadero at Vallejo', 48, '2014-08-12 20:27:00', 'Embarcadero at Vallejo', 48, 536, 'Customer', 12914475),
	(405449, 260, '2014-08-12 16:13:00', 'Embarcadero at Folsom', 51, '2014-08-12 16:18:00', 'Steuart at Market', 74, 359, 'Subscriber', 94588),
	(405450, 3778, '2014-08-12 16:14:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:17:00', 'Embarcadero at Sansome', 60, 375, 'Customer', NULL),
	(405451, 610, '2014-08-12 16:14:00', 'Embarcadero at Folsom', 51, '2014-08-12 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94105),
	(405452, 321, '2014-08-12 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 16:20:00', 'Spear at Folsom', 49, 501, 'Subscriber', 94596),
	(405454, 220, '2014-08-12 16:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 16:19:00', 'Townsend at 7th', 65, 358, 'Customer', 94133),
	(405455, 486, '2014-08-12 16:15:00', 'Townsend at 7th', 65, '2014-08-12 16:23:00', '5th at Howard', 57, 425, 'Subscriber', 94108),
	(405456, 468, '2014-08-12 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95014),
	(405457, 453, '2014-08-12 16:16:00', '2nd at Townsend', 61, '2014-08-12 16:23:00', 'Market at Sansome', 77, 522, 'Subscriber', 94706),
	(405458, 15062, '2014-08-12 16:16:00', 'Embarcadero at Vallejo', 48, '2014-08-12 20:27:00', 'Embarcadero at Vallejo', 48, 461, 'Customer', 12900430),
	(405459, 15058, '2014-08-12 16:16:00', 'Embarcadero at Vallejo', 48, '2014-08-12 20:27:00', 'Embarcadero at Vallejo', 48, 360, 'Customer', 12900430),
	(405461, 495, '2014-08-12 16:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 16:26:00', 'Market at Sansome', 77, 574, 'Subscriber', 94708),
	(405462, 8478, '2014-08-12 16:18:00', '2nd at Folsom', 62, '2014-08-12 18:39:00', 'Market at Sansome', 77, 310, 'Customer', 94404),
	(405463, 503, '2014-08-12 16:19:00', 'Powell at Post (Union Square)', 71, '2014-08-12 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 95124),
	(405464, 630, '2014-08-12 16:19:00', 'Market at 4th', 76, '2014-08-12 16:30:00', '2nd at South Park', 64, 608, 'Subscriber', 94107),
	(405467, 433, '2014-08-12 16:20:00', 'San Pedro Square', 6, '2014-08-12 16:28:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95377),
	(405469, 53344, '2014-08-12 16:21:00', 'Embarcadero at Vallejo', 48, '2014-08-13 07:10:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 12914475),
	(405470, 14760, '2014-08-12 16:21:00', 'Embarcadero at Vallejo', 48, '2014-08-12 20:27:00', 'Embarcadero at Vallejo', 48, 420, 'Customer', 12914475),
	(405471, 528, '2014-08-12 16:21:00', 'Beale at Market', 56, '2014-08-12 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95050),
	(405472, 6907, '2014-08-12 16:22:00', 'Washington at Kearney', 46, '2014-08-12 18:18:00', 'Washington at Kearney', 46, 29, 'Customer', 77354),
	(405473, 836, '2014-08-12 16:23:00', 'Embarcadero at Folsom', 51, '2014-08-12 16:37:00', 'Townsend at 7th', 65, 610, 'Customer', NULL),
	(405474, 257, '2014-08-12 16:23:00', '2nd at Folsom', 62, '2014-08-12 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 95060),
	(405475, 767, '2014-08-12 16:25:00', 'Market at Sansome', 77, '2014-08-12 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94404),
	(405477, 344, '2014-08-12 16:26:00', 'Adobe on Almaden', 5, '2014-08-12 16:32:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 95037),
	(405478, 241, '2014-08-12 16:26:00', 'Santa Clara at Almaden', 4, '2014-08-12 16:30:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 95020),
	(405479, 198, '2014-08-12 16:27:00', 'Mountain View City Hall', 27, '2014-08-12 16:30:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94107),
	(405480, 486, '2014-08-12 16:27:00', '2nd at South Park', 64, '2014-08-12 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94705),
	(405481, 935, '2014-08-12 16:27:00', 'Post at Kearney', 47, '2014-08-12 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 95032),
	(405482, 2045, '2014-08-12 16:27:00', 'Townsend at 7th', 65, '2014-08-12 17:01:00', 'Embarcadero at Sansome', 60, 265, 'Customer', 78726),
	(405485, 85, '2014-08-12 16:28:00', 'Howard at 2nd', 63, '2014-08-12 16:29:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94618),
	(405488, 513, '2014-08-12 16:30:00', 'Steuart at Market', 74, '2014-08-12 16:38:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94941),
	(405489, 512, '2014-08-12 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 16:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94061),
	(405491, 519, '2014-08-12 16:30:00', 'Steuart at Market', 74, '2014-08-12 16:39:00', '2nd at Townsend', 61, 340, 'Subscriber', 94107),
	(405493, 226, '2014-08-12 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 16:35:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94044),
	(405494, 510, '2014-08-12 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94025),
	(405497, 655, '2014-08-12 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94609),
	(405500, 648, '2014-08-12 16:33:00', 'South Van Ness at Market', 66, '2014-08-12 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94061),
	(405501, 63, '2014-08-12 16:34:00', '2nd at Folsom', 62, '2014-08-12 16:35:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94105),
	(405502, 375, '2014-08-12 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 16:41:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 95112),
	(405503, 636, '2014-08-12 16:35:00', 'Steuart at Market', 74, '2014-08-12 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94002),
	(405504, 504, '2014-08-12 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94403),
	(405505, 615, '2014-08-12 16:36:00', 'Steuart at Market', 74, '2014-08-12 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94403),
	(405509, 559, '2014-08-12 16:37:00', 'Steuart at Market', 74, '2014-08-12 16:46:00', '2nd at Townsend', 61, 513, 'Subscriber', 94158),
	(405510, 2940, '2014-08-12 16:37:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:26:00', 'Embarcadero at Sansome', 60, 111, 'Customer', 95350),
	(405511, 2922, '2014-08-12 16:37:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:26:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 95357),
	(405512, 211, '2014-08-12 16:38:00', 'Market at Sansome', 77, '2014-08-12 16:41:00', 'Market at Sansome', 77, 395, 'Subscriber', 94117),
	(405517, 560, '2014-08-12 16:39:00', 'Embarcadero at Sansome', 60, '2014-08-12 16:48:00', 'Steuart at Market', 74, 487, 'Subscriber', 94546),
	(405518, 921, '2014-08-12 16:39:00', 'Clay at Battery', 41, '2014-08-12 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94301),
	(405519, 804, '2014-08-12 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 16:52:00', 'Beale at Market', 56, 458, 'Subscriber', 94609),
	(405520, 241, '2014-08-12 16:41:00', 'Castro Street and El Camino Real', 32, '2014-08-12 16:45:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 94102),
	(405521, 376, '2014-08-12 16:41:00', '2nd at Townsend', 61, '2014-08-12 16:47:00', 'Steuart at Market', 74, 344, 'Subscriber', 94588),
	(405523, 1023, '2014-08-12 16:42:00', 'Market at Sansome', 77, '2014-08-12 16:59:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94117),
	(405524, 557, '2014-08-12 16:42:00', 'Townsend at 7th', 65, '2014-08-12 16:51:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94132),
	(405525, 987, '2014-08-12 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 17:00:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94107),
	(405526, 889, '2014-08-12 16:44:00', 'Embarcadero at Sansome', 60, '2014-08-12 16:59:00', '2nd at Townsend', 61, 555, 'Subscriber', 94133),
	(405527, 445, '2014-08-12 16:45:00', '2nd at South Park', 64, '2014-08-12 16:52:00', 'Market at Sansome', 77, 385, 'Subscriber', 94709),
	(405528, 247, '2014-08-12 16:45:00', 'Commercial at Montgomery', 45, '2014-08-12 16:49:00', 'Davis at Jackson', 42, 575, 'Subscriber', 94111),
	(405529, 139, '2014-08-12 16:45:00', 'Embarcadero at Folsom', 51, '2014-08-12 16:47:00', 'Steuart at Market', 74, 355, 'Subscriber', 94582),
	(405530, 202, '2014-08-12 16:45:00', 'Townsend at 7th', 65, '2014-08-12 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Customer', 94133),
	(405531, 739, '2014-08-12 16:45:00', 'Post at Kearney', 47, '2014-08-12 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94002),
	(405532, 900, '2014-08-12 16:46:00', 'Davis at Jackson', 42, '2014-08-12 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 95125),
	(405534, 887, '2014-08-12 16:47:00', 'Clay at Battery', 41, '2014-08-12 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94402),
	(405536, 369, '2014-08-12 16:48:00', '2nd at Townsend', 61, '2014-08-12 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94606),
	(405538, 930, '2014-08-12 16:49:00', 'Davis at Jackson', 42, '2014-08-12 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 95112),
	(405540, 1325, '2014-08-12 16:49:00', 'Broadway St at Battery St', 82, '2014-08-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94089),
	(405541, 1317, '2014-08-12 16:49:00', 'Broadway St at Battery St', 82, '2014-08-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94107),
	(405542, 731, '2014-08-12 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94043),
	(405543, 841, '2014-08-12 16:49:00', 'Beale at Market', 56, '2014-08-12 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 95148),
	(405544, 353, '2014-08-12 16:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 16:57:00', 'Davis at Jackson', 42, 544, 'Subscriber', 94960),
	(405545, 842, '2014-08-12 16:51:00', 'Clay at Battery', 41, '2014-08-12 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94087),
	(405546, 913, '2014-08-12 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 17:07:00', 'Clay at Battery', 41, 391, 'Subscriber', 94111),
	(405547, 685, '2014-08-12 16:53:00', 'Embarcadero at Folsom', 51, '2014-08-12 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95131),
	(405549, 344, '2014-08-12 16:54:00', 'Market at 10th', 67, '2014-08-12 16:59:00', 'Market at 4th', 76, 410, 'Subscriber', 94133),
	(405552, 305, '2014-08-12 16:54:00', 'Market at Sansome', 77, '2014-08-12 16:59:00', '2nd at South Park', 64, 442, 'Subscriber', 94040),
	(405553, 1322, '2014-08-12 16:54:00', 'Commercial at Montgomery', 45, '2014-08-12 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Customer', 94070),
	(405556, 945, '2014-08-12 16:55:00', 'Townsend at 7th', 65, '2014-08-12 17:11:00', 'Embarcadero at Folsom', 51, 214, 'Customer', NULL),
	(405557, 595, '2014-08-12 16:56:00', 'Embarcadero at Bryant', 54, '2014-08-12 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94129),
	(405558, 953, '2014-08-12 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 95118),
	(405559, 518, '2014-08-12 16:56:00', 'Market at Sansome', 77, '2014-08-12 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 95124),
	(405560, 171, '2014-08-12 16:57:00', 'Market at Sansome', 77, '2014-08-12 17:00:00', 'Commercial at Montgomery', 45, 320, 'Subscriber', 94112),
	(405563, 495, '2014-08-12 16:58:00', 'Beale at Market', 56, '2014-08-12 17:06:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94111),
	(405565, 676, '2014-08-12 16:58:00', 'Embarcadero at Folsom', 51, '2014-08-12 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94404),
	(405566, 479, '2014-08-12 16:58:00', 'Embarcadero at Folsom', 51, '2014-08-12 17:06:00', '2nd at South Park', 64, 418, 'Subscriber', 95126),
	(405567, 1146, '2014-08-12 16:58:00', 'Townsend at 7th', 65, '2014-08-12 17:18:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 94133),
	(405568, 266, '2014-08-12 16:58:00', '2nd at South Park', 64, '2014-08-12 17:03:00', 'Market at Sansome', 77, 402, 'Subscriber', 94704),
	(405569, 625, '2014-08-12 16:59:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 625, 'Subscriber', 94710),
	(405571, 624, '2014-08-12 16:59:00', 'Townsend at 7th', 65, '2014-08-12 17:10:00', 'Market at Sansome', 77, 586, 'Subscriber', 94121),
	(405572, 314, '2014-08-12 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94070),
	(405573, 312, '2014-08-12 17:00:00', '2nd at South Park', 64, '2014-08-12 17:05:00', 'Market at Sansome', 77, 546, 'Subscriber', 94131),
	(405574, 151, '2014-08-12 17:01:00', 'Embarcadero at Folsom', 51, '2014-08-12 17:03:00', 'Embarcadero at Bryant', 54, 407, 'Subscriber', 94133),
	(405575, 494, '2014-08-12 17:01:00', 'Powell Street BART (bis)', 39, '2014-08-12 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94085),
	(405576, 436, '2014-08-12 17:01:00', 'Howard at 2nd', 63, '2014-08-12 17:08:00', 'Powell at Post (Union Square)', 71, 590, 'Subscriber', 94618),
	(405577, 170, '2014-08-12 17:01:00', '2nd at Folsom', 62, '2014-08-12 17:04:00', 'Market at Sansome', 77, 545, 'Subscriber', 95051),
	(405578, 1319, '2014-08-12 17:01:00', 'Embarcadero at Vallejo', 48, '2014-08-12 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94086),
	(405579, 517, '2014-08-12 17:01:00', '2nd at Townsend', 61, '2014-08-12 17:10:00', 'Steuart at Market', 74, 189, 'Subscriber', 94044),
	(405580, 299, '2014-08-12 17:02:00', 'Embarcadero at Vallejo', 48, '2014-08-12 17:07:00', 'Steuart at Market', 74, 557, 'Subscriber', 94556),
	(405581, 729, '2014-08-12 17:02:00', 'Market at 10th', 67, '2014-08-12 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94061),
	(405583, 398, '2014-08-12 17:02:00', 'Davis at Jackson', 42, '2014-08-12 17:09:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(405584, 496, '2014-08-12 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94041),
	(405585, 745, '2014-08-12 17:03:00', '2nd at South Park', 64, '2014-08-12 17:15:00', 'Powell at Post (Union Square)', 71, 608, 'Subscriber', 94103),
	(405587, 776, '2014-08-12 17:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 17:16:00', 'San Jose Civic Center', 3, 53, 'Subscriber', 95113),
	(405588, 443, '2014-08-12 17:03:00', 'San Jose City Hall', 10, '2014-08-12 17:11:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94110),
	(405589, 385, '2014-08-12 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 17:10:00', 'Steuart at Market', 74, 621, 'Subscriber', 94607),
	(405590, 768, '2014-08-12 17:03:00', 'Steuart at Market', 74, '2014-08-12 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 95124),
	(405591, 447, '2014-08-12 17:03:00', 'Spear at Folsom', 49, '2014-08-12 17:11:00', 'Broadway St at Battery St', 82, 322, 'Subscriber', 94133),
	(405592, 863, '2014-08-12 17:04:00', 'South Van Ness at Market', 66, '2014-08-12 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 86, 'Subscriber', 9611),
	(405593, 344, '2014-08-12 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94086),
	(405594, 298, '2014-08-12 17:04:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:09:00', 'Clay at Battery', 41, 497, 'Subscriber', 94132),
	(405595, 229, '2014-08-12 17:04:00', '2nd at South Park', 64, '2014-08-12 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 95014),
	(405596, 328, '2014-08-12 17:04:00', '5th at Howard', 57, '2014-08-12 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94403),
	(405597, 503, '2014-08-12 17:05:00', 'Howard at 2nd', 63, '2014-08-12 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(405598, 399, '2014-08-12 17:05:00', '5th at Howard', 57, '2014-08-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94303),
	(405599, 395, '2014-08-12 17:05:00', '5th at Howard', 57, '2014-08-12 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94303),
	(405602, 472, '2014-08-12 17:07:00', 'San Pedro Square', 6, '2014-08-12 17:15:00', 'San Jose Diridon Caltrain Station', 2, 681, 'Subscriber', 94107),
	(405603, 439, '2014-08-12 17:07:00', '2nd at Folsom', 62, '2014-08-12 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94158),
	(405604, 423, '2014-08-12 17:07:00', 'Spear at Folsom', 49, '2014-08-12 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94070),
	(405606, 544, '2014-08-12 17:09:00', '2nd at South Park', 64, '2014-08-12 17:18:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94107),
	(405607, 382, '2014-08-12 17:09:00', '2nd at Folsom', 62, '2014-08-12 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94070),
	(405608, 491, '2014-08-12 17:09:00', 'Embarcadero at Folsom', 51, '2014-08-12 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 459, 'Subscriber', 94087),
	(405609, 288, '2014-08-12 17:10:00', 'Townsend at 7th', 65, '2014-08-12 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 95120),
	(405610, 336, '2014-08-12 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94087),
	(405611, 565, '2014-08-12 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 17:21:00', 'Steuart at Market', 74, 597, 'Subscriber', 94709),
	(405612, 473, '2014-08-12 17:11:00', '5th at Howard', 57, '2014-08-12 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94170),
	(405613, 664, '2014-08-12 17:11:00', 'Market at Sansome', 77, '2014-08-12 17:22:00', 'Market at 10th', 67, 348, 'Subscriber', 94702),
	(405614, 562, '2014-08-12 17:11:00', 'Post at Kearney', 47, '2014-08-12 17:21:00', 'Market at 10th', 67, 512, 'Subscriber', 94044),
	(405615, 567, '2014-08-12 17:11:00', 'Market at Sansome', 77, '2014-08-12 17:21:00', '2nd at South Park', 64, 546, 'Subscriber', 94107),
	(405616, 1038, '2014-08-12 17:12:00', 'Golden Gate at Polk', 59, '2014-08-12 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 85, 'Subscriber', 94305),
	(405617, 485, '2014-08-12 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 17:20:00', 'Powell Street BART (bis)', 39, 526, 'Subscriber', 94577),
	(405618, 1233, '2014-08-12 17:12:00', 'Clay at Battery', 41, '2014-08-12 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94404),
	(405620, 496, '2014-08-12 17:12:00', '5th at Howard', 57, '2014-08-12 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94158),
	(405621, 812, '2014-08-12 17:12:00', 'Market at Sansome', 77, '2014-08-12 17:26:00', '2nd at Townsend', 61, 545, 'Subscriber', 94062),
	(405623, 187, '2014-08-12 17:13:00', 'Golden Gate at Polk', 59, '2014-08-12 17:16:00', 'Civic Center BART (7th at Market)', 72, 468, 'Subscriber', 94103),
	(405624, 594, '2014-08-12 17:13:00', 'Commercial at Montgomery', 45, '2014-08-12 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94061),
	(405626, 456, '2014-08-12 17:14:00', 'Market at 4th', 76, '2014-08-12 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94610),
	(405628, 582, '2014-08-12 17:14:00', 'Embarcadero at Folsom', 51, '2014-08-12 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94010),
	(405629, 633, '2014-08-12 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94122),
	(405630, 274, '2014-08-12 17:15:00', 'Santa Clara at Almaden', 4, '2014-08-12 17:19:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94103),
	(405631, 926, '2014-08-12 17:15:00', 'Market at 10th', 67, '2014-08-12 17:31:00', 'Davis at Jackson', 42, 637, 'Subscriber', 94111),
	(405632, 281, '2014-08-12 17:15:00', 'Broadway St at Battery St', 82, '2014-08-12 17:20:00', 'Beale at Market', 56, 495, 'Subscriber', 94132),
	(405633, 852, '2014-08-12 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 17:30:00', 'Market at 4th', 76, 266, 'Customer', 94115),
	(405634, 537, '2014-08-12 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 17:25:00', '5th at Howard', 57, 625, 'Subscriber', 94960),
	(405635, 405, '2014-08-12 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 17:23:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94111),
	(405636, 483, '2014-08-12 17:17:00', 'Howard at 2nd', 63, '2014-08-12 17:25:00', 'Embarcadero at Folsom', 51, 672, 'Subscriber', 94108),
	(405637, 617, '2014-08-12 17:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94403),
	(405638, 856, '2014-08-12 17:19:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:33:00', 'Market at 4th', 76, 432, 'Subscriber', 94103),
	(405639, 148, '2014-08-12 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 17:22:00', '5th at Howard', 57, 411, 'Subscriber', 94105),
	(405640, 496, '2014-08-12 17:19:00', 'Davis at Jackson', 42, '2014-08-12 17:27:00', 'Embarcadero at Bryant', 54, 602, 'Subscriber', 94107),
	(405641, 1035, '2014-08-12 17:19:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:36:00', 'Howard at 2nd', 63, 659, 'Customer', 94920),
	(405643, 597, '2014-08-12 17:20:00', 'Embarcadero at Folsom', 51, '2014-08-12 17:30:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94111),
	(405644, 965, '2014-08-12 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 17:36:00', 'Embarcadero at Bryant', 54, 583, 'Subscriber', 94105),
	(405645, 642, '2014-08-12 17:20:00', 'Steuart at Market', 74, '2014-08-12 17:31:00', 'Market at 4th', 76, 552, 'Subscriber', 94103),
	(405646, 1043, '2014-08-12 17:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 17:38:00', 'Steuart at Market', 74, 100, 'Customer', 87123),
	(405647, 523, '2014-08-12 17:21:00', 'Beale at Market', 56, '2014-08-12 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94010),
	(405648, 1409, '2014-08-12 17:21:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Customer', 94061),
	(405649, 315, '2014-08-12 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 17:27:00', 'Embarcadero at Sansome', 60, 574, 'Subscriber', 94610),
	(405650, 1399, '2014-08-12 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 94061),
	(405651, 290, '2014-08-12 17:22:00', 'Market at 4th', 76, '2014-08-12 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94706),
	(405652, 1368, '2014-08-12 17:23:00', 'Commercial at Montgomery', 45, '2014-08-12 17:46:00', 'South Van Ness at Market', 66, 436, 'Customer', 20002),
	(405654, 284, '2014-08-12 17:23:00', '2nd at South Park', 64, '2014-08-12 17:28:00', 'Market at Sansome', 77, 546, 'Subscriber', 94703),
	(405655, 360, '2014-08-12 17:23:00', 'Townsend at 7th', 65, '2014-08-12 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 95051),
	(405657, 1371, '2014-08-12 17:23:00', 'Commercial at Montgomery', 45, '2014-08-12 17:46:00', 'South Van Ness at Market', 66, 376, 'Customer', 20002),
	(405658, 602, '2014-08-12 17:23:00', 'Spear at Folsom', 49, '2014-08-12 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94404),
	(405659, 234, '2014-08-12 17:21:00', 'South Van Ness at Market', 66, '2014-08-12 17:25:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94709),
	(405663, 720, '2014-08-12 17:25:00', 'San Jose Government Center', 80, '2014-08-12 17:37:00', 'Ryland Park', 84, 184, 'Subscriber', 95112),
	(405664, 598, '2014-08-12 17:25:00', 'Post at Kearney', 47, '2014-08-12 17:35:00', 'San Francisco City Hall', 58, 505, 'Subscriber', 94114),
	(405665, 310, '2014-08-12 17:25:00', 'Davis at Jackson', 42, '2014-08-12 17:30:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94111),
	(405666, 716, '2014-08-12 17:25:00', '2nd at Townsend', 61, '2014-08-12 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94121),
	(405669, 324, '2014-08-12 17:26:00', 'Powell Street BART (bis)', 39, '2014-08-12 17:31:00', 'Market at Sansome', 77, 526, 'Subscriber', 94941),
	(405670, 497, '2014-08-12 17:26:00', '2nd at Townsend', 61, '2014-08-12 17:34:00', 'Market at Sansome', 77, 687, 'Customer', 94612),
	(405672, 349, '2014-08-12 17:26:00', 'Rengstorff Avenue / California Street', 33, '2014-08-12 17:32:00', 'San Antonio Caltrain Station', 29, 52, 'Customer', 95037),
	(405673, 237, '2014-08-12 17:26:00', 'South Van Ness at Market', 66, '2014-08-12 17:30:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94618),
	(405674, 230, '2014-08-12 17:26:00', 'Post at Kearney', 47, '2014-08-12 17:30:00', 'Washington at Kearney', 46, 528, 'Subscriber', 94133),
	(405675, 460, '2014-08-12 17:26:00', 'Powell at Post (Union Square)', 71, '2014-08-12 17:34:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94618),
	(405678, 291, '2014-08-12 17:27:00', 'Broadway St at Battery St', 82, '2014-08-12 17:32:00', 'Market at Sansome', 77, 628, 'Subscriber', 94111),
	(405679, 670, '2014-08-12 17:28:00', 'Market at Sansome', 77, '2014-08-12 17:39:00', '2nd at Townsend', 61, 627, 'Subscriber', 94030),
	(405682, 289, '2014-08-12 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 17:34:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94939),
	(405687, 594, '2014-08-12 17:31:00', 'San Jose City Hall', 10, '2014-08-12 17:41:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94010),
	(405688, 338, '2014-08-12 17:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 17:37:00', 'Steuart at Market', 74, 318, 'Subscriber', 94501),
	(405691, 619, '2014-08-12 17:31:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:42:00', 'Beale at Market', 56, 335, 'Subscriber', 94118),
	(405692, 404, '2014-08-12 17:32:00', 'Powell Street BART (bis)', 39, '2014-08-12 17:38:00', 'San Francisco City Hall', 58, 285, 'Subscriber', 94102),
	(405693, 938, '2014-08-12 17:32:00', 'Spear at Folsom', 49, '2014-08-12 17:47:00', 'Market at 4th', 76, 618, 'Customer', 98057),
	(405695, 308, '2014-08-12 17:32:00', 'Adobe on Almaden', 5, '2014-08-12 17:37:00', 'San Jose Diridon Caltrain Station', 2, 251, 'Subscriber', 94117),
	(405696, 195, '2014-08-12 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 17:35:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(405698, 522, '2014-08-12 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 17:41:00', 'Market at Sansome', 77, 464, 'Subscriber', 94105),
	(405700, 601, '2014-08-12 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 17:42:00', 'Powell Street BART (bis)', 39, 564, 'Subscriber', 94612),
	(405701, 228, '2014-08-12 17:32:00', 'Broadway St at Battery St', 82, '2014-08-12 17:36:00', 'Steuart at Market', 74, 578, 'Subscriber', 94536),
	(405702, 855, '2014-08-12 17:33:00', 'Broadway St at Battery St', 82, '2014-08-12 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94025),
	(405705, 568, '2014-08-12 17:34:00', 'Steuart at Market', 74, '2014-08-12 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94403),
	(405706, 744, '2014-08-12 17:34:00', 'Embarcadero at Folsom', 51, '2014-08-12 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 672, 'Subscriber', 94107),
	(405707, 782, '2014-08-12 17:34:00', 'Spear at Folsom', 49, '2014-08-12 17:47:00', 'Market at 4th', 76, 530, 'Customer', 98006),
	(405708, 418, '2014-08-12 17:34:00', 'St James Park', 13, '2014-08-12 17:41:00', 'San Jose Diridon Caltrain Station', 2, 136, 'Subscriber', 94108),
	(405709, 681, '2014-08-12 17:35:00', 'South Van Ness at Market', 66, '2014-08-12 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 95130),
	(405710, 523, '2014-08-12 17:35:00', 'Powell at Post (Union Square)', 71, '2014-08-12 17:43:00', 'Market at 10th', 67, 635, 'Subscriber', 94102),
	(405711, 438, '2014-08-12 17:35:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:42:00', 'Embarcadero at Folsom', 51, 111, 'Subscriber', 94105),
	(405713, 459, '2014-08-12 17:35:00', 'Broadway St at Battery St', 82, '2014-08-12 17:43:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94105),
	(405714, 406, '2014-08-12 17:35:00', '2nd at Folsom', 62, '2014-08-12 17:42:00', 'Beale at Market', 56, 447, 'Subscriber', 94044),
	(405715, 789, '2014-08-12 17:35:00', 'Davis at Jackson', 42, '2014-08-12 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94085),
	(405716, 319, '2014-08-12 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 17:41:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94109),
	(405721, 624, '2014-08-12 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 17:48:00', 'Ryland Park', 84, 101, 'Subscriber', 95110),
	(405722, 309, '2014-08-12 17:37:00', 'Embarcadero at Bryant', 54, '2014-08-12 17:42:00', 'Steuart at Market', 74, 583, 'Subscriber', 94611),
	(405723, 372, '2014-08-12 17:37:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:44:00', 'Steuart at Market', 74, 265, 'Subscriber', 94565),
	(405726, 277, '2014-08-12 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 17:42:00', 'Santa Clara at Almaden', 4, 159, 'Subscriber', 95110),
	(405727, 2179, '2014-08-12 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 18:14:00', 'Market at 10th', 67, 558, 'Customer', NULL),
	(405730, 714, '2014-08-12 17:38:00', 'Mountain View Caltrain Station', 28, '2014-08-12 17:50:00', 'San Antonio Shopping Center', 31, 190, 'Subscriber', 94040),
	(405731, 284, '2014-08-12 17:38:00', 'San Antonio Shopping Center', 31, '2014-08-12 17:43:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94010),
	(405732, 716, '2014-08-12 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 17:50:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94111),
	(405733, 336, '2014-08-12 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94401),
	(405734, 8238, '2014-08-12 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 19:56:00', '2nd at South Park', 64, 394, 'Customer', NULL),
	(405736, 2166, '2014-08-12 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 18:15:00', 'Market at 10th', 67, 431, 'Customer', NULL),
	(405737, 1138, '2014-08-12 17:39:00', 'Steuart at Market', 74, '2014-08-12 17:58:00', 'Embarcadero at Bryant', 54, 189, 'Customer', 87123),
	(405738, 1145, '2014-08-12 17:39:00', 'Steuart at Market', 74, '2014-08-12 17:58:00', 'Embarcadero at Bryant', 54, 468, 'Customer', 87123),
	(405739, 709, '2014-08-12 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 17:51:00', 'Ryland Park', 84, 127, 'Subscriber', 95110),
	(405740, 637, '2014-08-12 17:40:00', '5th at Howard', 57, '2014-08-12 17:50:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(405742, 792, '2014-08-12 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 17:53:00', 'Japantown', 9, 75, 'Subscriber', 95112),
	(405743, 832, '2014-08-12 17:40:00', 'Golden Gate at Polk', 59, '2014-08-12 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94107),
	(405748, 538, '2014-08-12 17:41:00', 'Post at Kearney', 47, '2014-08-12 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94306),
	(405749, 13100, '2014-08-12 17:41:00', 'Castro Street and El Camino Real', 32, '2014-08-12 21:19:00', 'Castro Street and El Camino Real', 32, 242, 'Customer', 95054),
	(405750, 381, '2014-08-12 17:41:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:48:00', 'Steuart at Market', 74, 518, 'Subscriber', 94510),
	(405751, 484, '2014-08-12 17:41:00', 'Market at 4th', 76, '2014-08-12 17:50:00', 'Market at 10th', 67, 509, 'Subscriber', 94102),
	(405752, 903, '2014-08-12 17:42:00', 'Broadway St at Battery St', 82, '2014-08-12 17:57:00', 'Market at 10th', 67, 284, 'Subscriber', 94114),
	(405754, 670, '2014-08-12 17:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 17:54:00', 'Ryland Park', 84, 49, 'Subscriber', 95112),
	(405755, 1896, '2014-08-12 17:43:00', 'San Jose Civic Center', 3, '2014-08-12 18:15:00', 'San Jose Civic Center', 3, 144, 'Customer', 92130),
	(405756, 450, '2014-08-12 17:43:00', 'Howard at 2nd', 63, '2014-08-12 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94404),
	(405760, 643, '2014-08-12 17:44:00', 'Steuart at Market', 74, '2014-08-12 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94306),
	(405761, 519, '2014-08-12 17:44:00', 'Market at 10th', 67, '2014-08-12 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 95112),
	(405762, 285, '2014-08-12 17:44:00', 'Embarcadero at Sansome', 60, '2014-08-12 17:49:00', 'Steuart at Market', 74, 520, 'Subscriber', 94595),
	(405763, 783, '2014-08-12 17:44:00', 'Steuart at Market', 74, '2014-08-12 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94107),
	(405764, 730, '2014-08-12 17:44:00', 'Market at 10th', 67, '2014-08-12 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94709),
	(405765, 599, '2014-08-12 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 17:55:00', 'Civic Center BART (7th at Market)', 72, 313, 'Customer', 94010),
	(405766, 930, '2014-08-12 17:45:00', 'Market at Sansome', 77, '2014-08-12 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95051),
	(405767, 963, '2014-08-12 17:45:00', 'Steuart at Market', 74, '2014-08-12 18:01:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 94105),
	(405769, 646, '2014-08-12 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 333, 'Subscriber', 94501),
	(405770, 521, '2014-08-12 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 17:55:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94107),
	(405773, 344, '2014-08-12 17:46:00', 'San Pedro Square', 6, '2014-08-12 17:52:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94002),
	(405774, 1602, '2014-08-12 17:47:00', '5th at Howard', 57, '2014-08-12 18:14:00', 'Market at 10th', 67, 411, 'Customer', 353),
	(405775, 922, '2014-08-12 17:47:00', 'Embarcadero at Folsom', 51, '2014-08-12 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Subscriber', 94401),
	(405778, 312, '2014-08-12 17:48:00', 'Howard at 2nd', 63, '2014-08-12 17:53:00', '5th at Howard', 57, 562, 'Subscriber', 94941),
	(405779, 435, '2014-08-12 17:48:00', '2nd at Folsom', 62, '2014-08-12 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94086),
	(405780, 344, '2014-08-12 17:48:00', 'South Van Ness at Market', 66, '2014-08-12 17:54:00', 'Civic Center BART (7th at Market)', 72, 436, 'Subscriber', 94618),
	(405782, 295, '2014-08-12 17:49:00', 'Broadway St at Battery St', 82, '2014-08-12 17:53:00', 'Market at Sansome', 77, 373, 'Subscriber', 94133),
	(405784, 718, '2014-08-12 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 18:00:00', 'Market at 4th', 76, 422, 'Subscriber', 94133),
	(405786, 243, '2014-08-12 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94105),
	(405787, 488, '2014-08-12 17:49:00', 'Market at Sansome', 77, '2014-08-12 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94107),
	(405788, 126, '2014-08-12 17:50:00', '2nd at South Park', 64, '2014-08-12 17:52:00', '2nd at Townsend', 61, 418, 'Subscriber', 94107),
	(405789, 367, '2014-08-12 17:50:00', 'San Pedro Square', 6, '2014-08-12 17:56:00', 'Ryland Park', 84, 84, 'Subscriber', 95110),
	(405790, 493, '2014-08-12 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 17:58:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94607),
	(405791, 381, '2014-08-12 17:50:00', 'Broadway St at Battery St', 82, '2014-08-12 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 636, 'Subscriber', 94610),
	(405792, 428, '2014-08-12 17:51:00', 'San Antonio Caltrain Station', 29, '2014-08-12 17:58:00', 'Rengstorff Avenue / California Street', 33, 52, 'Subscriber', 94040),
	(405794, 741, '2014-08-12 17:51:00', 'Broadway St at Battery St', 82, '2014-08-12 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 95130),
	(405795, 379, '2014-08-12 17:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 17:57:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94105),
	(405796, 278, '2014-08-12 17:51:00', 'Powell Street BART (bis)', 39, '2014-08-12 17:56:00', 'Market at 10th', 67, 356, 'Subscriber', 94102),
	(405800, 684, '2014-08-12 17:52:00', '2nd at Townsend', 61, '2014-08-12 18:03:00', 'Embarcadero at Sansome', 60, 579, 'Subscriber', 94117),
	(405801, 358, '2014-08-12 17:52:00', 'Market at 4th', 76, '2014-08-12 17:58:00', 'Commercial at Montgomery', 45, 618, 'Subscriber', 94133),
	(405802, 261, '2014-08-12 17:52:00', 'Arena Green / SAP Center', 14, '2014-08-12 17:57:00', 'San Pedro Square', 6, 703, 'Subscriber', 95112),
	(405803, 319, '2014-08-12 17:53:00', 'Market at Sansome', 77, '2014-08-12 17:58:00', '2nd at Folsom', 62, 526, 'Subscriber', 94107),
	(405804, 684, '2014-08-12 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:04:00', 'Townsend at 7th', 65, 86, 'Subscriber', 94107),
	(405805, 505, '2014-08-12 17:53:00', '2nd at Folsom', 62, '2014-08-12 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(405806, 716, '2014-08-12 17:51:00', 'South Van Ness at Market', 66, '2014-08-12 18:03:00', 'Market at Sansome', 77, 376, 'Subscriber', 94945),
	(405807, 1674, '2014-08-12 17:54:00', 'Clay at Battery', 41, '2014-08-12 18:21:00', '2nd at Townsend', 61, 391, 'Customer', 95350),
	(405808, 562, '2014-08-12 17:54:00', '2nd at South Park', 64, '2014-08-12 18:03:00', 'Steuart at Market', 74, 312, 'Subscriber', 94704),
	(405810, 985, '2014-08-12 17:54:00', 'Spear at Folsom', 49, '2014-08-12 18:10:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94102),
	(405812, 1629, '2014-08-12 17:54:00', 'Clay at Battery', 41, '2014-08-12 18:21:00', '2nd at Townsend', 61, 677, 'Customer', 95357),
	(405813, 749, '2014-08-12 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 18:07:00', 'Market at 4th', 76, 672, 'Subscriber', 94080),
	(405814, 432, '2014-08-12 17:54:00', 'Beale at Market', 56, '2014-08-12 18:02:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94107),
	(405817, 253, '2014-08-12 17:55:00', 'Townsend at 7th', 65, '2014-08-12 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94117),
	(405818, 278, '2014-08-12 17:55:00', '2nd at South Park', 64, '2014-08-12 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 95126),
	(405819, 620, '2014-08-12 17:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94105),
	(405820, 171, '2014-08-12 17:56:00', 'Evelyn Park and Ride', 30, '2014-08-12 17:59:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 95020),
	(405821, 396, '2014-08-12 17:56:00', 'Townsend at 7th', 65, '2014-08-12 18:02:00', '5th at Howard', 57, 525, 'Subscriber', 94707),
	(405822, 229, '2014-08-12 17:56:00', 'Mountain View City Hall', 27, '2014-08-12 18:00:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94107),
	(405824, 841, '2014-08-12 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94030),
	(405825, 971, '2014-08-12 17:56:00', 'Washington at Kearney', 46, '2014-08-12 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94107),
	(405827, 195, '2014-08-12 17:57:00', 'Embarcadero at Vallejo', 48, '2014-08-12 18:00:00', 'Steuart at Market', 74, 158, 'Subscriber', 94102),
	(405828, 510, '2014-08-12 17:57:00', 'Embarcadero at Folsom', 51, '2014-08-12 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 95014),
	(405829, 315, '2014-08-12 17:57:00', 'Davis at Jackson', 42, '2014-08-12 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94602),
	(405830, 1095, '2014-08-12 17:57:00', 'Commercial at Montgomery', 45, '2014-08-12 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94070),
	(405831, 745, '2014-08-12 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 18:10:00', 'Golden Gate at Polk', 59, 578, 'Subscriber', 94109),
	(405836, 465, '2014-08-12 17:59:00', '2nd at Folsom', 62, '2014-08-12 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94301),
	(405838, 466, '2014-08-12 17:59:00', 'Commercial at Montgomery', 45, '2014-08-12 18:07:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(405839, 427, '2014-08-12 17:59:00', '2nd at Folsom', 62, '2014-08-12 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94070),
	(405840, 1114, '2014-08-12 18:00:00', 'Embarcadero at Bryant', 54, '2014-08-12 18:18:00', 'Market at Sansome', 77, 189, 'Customer', 87123),
	(405841, 1097, '2014-08-12 18:00:00', 'Embarcadero at Bryant', 54, '2014-08-12 18:18:00', 'Market at Sansome', 77, 468, 'Customer', 87123),
	(405842, 579, '2014-08-12 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Customer', NULL),
	(405843, 375, '2014-08-12 18:01:00', 'Embarcadero at Folsom', 51, '2014-08-12 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94303),
	(405844, 427, '2014-08-12 18:01:00', 'Market at 4th', 76, '2014-08-12 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 94502),
	(405845, 509, '2014-08-12 18:01:00', 'Howard at 2nd', 63, '2014-08-12 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Customer', 53045),
	(405846, 1220, '2014-08-12 18:02:00', 'Embarcadero at Vallejo', 48, '2014-08-12 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 66, 'Subscriber', 94403),
	(405847, 265, '2014-08-12 18:02:00', '2nd at Folsom', 62, '2014-08-12 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94041),
	(405848, 173, '2014-08-12 18:02:00', 'San Pedro Square', 6, '2014-08-12 18:05:00', 'St James Park', 13, 703, 'Subscriber', 95112),
	(405849, 742, '2014-08-12 18:03:00', 'Market at 10th', 67, '2014-08-12 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94610),
	(405850, 554, '2014-08-12 18:03:00', 'Steuart at Market', 74, '2014-08-12 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94010),
	(405851, 196, '2014-08-12 18:03:00', 'Townsend at 7th', 65, '2014-08-12 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94041),
	(405852, 533, '2014-08-12 18:03:00', '2nd at Townsend', 61, '2014-08-12 18:12:00', 'Steuart at Market', 74, 418, 'Subscriber', 94606),
	(405855, 539, '2014-08-12 18:04:00', '5th at Howard', 57, '2014-08-12 18:13:00', 'Golden Gate at Polk', 59, 562, 'Subscriber', 94109),
	(405856, 1316, '2014-08-12 18:04:00', 'Embarcadero at Sansome', 60, '2014-08-12 18:26:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 94105),
	(405857, 663, '2014-08-12 18:04:00', '2nd at Townsend', 61, '2014-08-12 18:15:00', 'Davis at Jackson', 42, 600, 'Subscriber', 94111),
	(405858, 450, '2014-08-12 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94040),
	(405859, 432, '2014-08-12 18:05:00', 'Market at Sansome', 77, '2014-08-12 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 373, 'Subscriber', 94133),
	(405860, 618, '2014-08-12 18:05:00', 'Steuart at Market', 74, '2014-08-12 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94158),
	(405862, 1164, '2014-08-12 18:06:00', 'Embarcadero at Vallejo', 48, '2014-08-12 18:25:00', 'Townsend at 7th', 65, 580, 'Subscriber', 94107),
	(405863, 650, '2014-08-12 18:06:00', 'Market at Sansome', 77, '2014-08-12 18:16:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94133),
	(405864, 707, '2014-08-12 18:06:00', 'Market at 10th', 67, '2014-08-12 18:17:00', 'Steuart at Market', 74, 569, 'Subscriber', 94920),
	(405865, 671, '2014-08-12 18:06:00', 'Market at 10th', 67, '2014-08-12 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94010),
	(405866, 347, '2014-08-12 18:06:00', 'Davis at Jackson', 42, '2014-08-12 18:12:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94108),
	(405867, 227, '2014-08-12 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 18:10:00', '2nd at Townsend', 61, 355, 'Subscriber', 94107),
	(405868, 382, '2014-08-12 18:07:00', '5th at Howard', 57, '2014-08-12 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94401),
	(405869, 366, '2014-08-12 18:07:00', 'Townsend at 7th', 65, '2014-08-12 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94133),
	(405870, 452, '2014-08-12 18:07:00', 'Townsend at 7th', 65, '2014-08-12 18:15:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94518),
	(405871, 470, '2014-08-12 18:07:00', '2nd at Folsom', 62, '2014-08-12 18:15:00', 'Steuart at Market', 74, 614, 'Subscriber', 94903),
	(405872, 175, '2014-08-12 18:07:00', 'Townsend at 7th', 65, '2014-08-12 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94065),
	(405873, 242, '2014-08-12 18:07:00', 'Townsend at 7th', 65, '2014-08-12 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Customer', NULL),
	(405874, 607, '2014-08-12 18:08:00', 'Townsend at 7th', 65, '2014-08-12 18:18:00', 'Civic Center BART (7th at Market)', 72, 86, 'Subscriber', 94118),
	(405875, 501, '2014-08-12 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 18:17:00', 'Spear at Folsom', 49, 96, 'Subscriber', 94105),
	(405876, 1224, '2014-08-12 18:08:00', 'Howard at 2nd', 63, '2014-08-12 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94089),
	(405877, 328, '2014-08-12 18:09:00', 'Market at Sansome', 77, '2014-08-12 18:14:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94103),
	(405878, 478, '2014-08-12 18:10:00', 'Embarcadero at Sansome', 60, '2014-08-12 18:18:00', 'Steuart at Market', 74, 524, 'Subscriber', 94015),
	(405879, 238, '2014-08-12 18:10:00', 'Clay at Battery', 41, '2014-08-12 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94602),
	(405880, 528, '2014-08-12 18:11:00', 'Market at 4th', 76, '2014-08-12 18:19:00', 'Market at 10th', 67, 266, 'Subscriber', 94107),
	(405881, 366, '2014-08-12 18:11:00', 'Embarcadero at Vallejo', 48, '2014-08-12 18:17:00', 'Steuart at Market', 74, 535, 'Subscriber', 94611),
	(405882, 477, '2014-08-12 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94404),
	(405883, 551, '2014-08-12 18:12:00', 'Market at 4th', 76, '2014-08-12 18:21:00', 'Howard at 2nd', 63, 672, 'Subscriber', 94105),
	(405886, 877, '2014-08-12 18:12:00', 'Embarcadero at Vallejo', 48, '2014-08-12 18:27:00', 'Powell Street BART (bis)', 39, 560, 'Subscriber', 94066),
	(405887, 901, '2014-08-12 18:14:00', 'Spear at Folsom', 49, '2014-08-12 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94158),
	(405888, 599, '2014-08-12 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 18:24:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94601),
	(405889, 419, '2014-08-12 18:15:00', 'Adobe on Almaden', 5, '2014-08-12 18:22:00', 'San Salvador at 1st', 8, 646, 'Customer', 92025),
	(405890, 656, '2014-08-12 18:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 18:26:00', '2nd at Folsom', 62, 490, 'Subscriber', 94133),
	(405891, 918, '2014-08-12 18:15:00', 'Park at Olive', 38, '2014-08-12 18:30:00', 'Cowper at University', 37, 705, 'Customer', 60647),
	(405892, 689, '2014-08-12 18:15:00', 'Davis at Jackson', 42, '2014-08-12 18:27:00', 'Powell Street BART (bis)', 39, 446, 'Subscriber', 94110),
	(405893, 774, '2014-08-12 18:16:00', 'Davis at Jackson', 42, '2014-08-12 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 95129),
	(405894, 603, '2014-08-12 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 18:26:00', 'Spear at Folsom', 49, 877, 'Subscriber', 94105),
	(405895, 249, '2014-08-12 18:16:00', 'Townsend at 7th', 65, '2014-08-12 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94066),
	(405896, 323, '2014-08-12 18:16:00', 'Embarcadero at Sansome', 60, '2014-08-12 18:22:00', 'Steuart at Market', 74, 637, 'Subscriber', 94597),
	(405897, 294, '2014-08-12 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:21:00', 'Davis at Jackson', 42, 328, 'Subscriber', 94111),
	(405898, 2261, '2014-08-12 18:16:00', 'Clay at Battery', 41, '2014-08-12 18:54:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 90210),
	(405899, 791, '2014-08-12 18:17:00', 'Steuart at Market', 74, '2014-08-12 18:30:00', 'Golden Gate at Polk', 59, 158, 'Subscriber', 94102),
	(405900, 462, '2014-08-12 18:17:00', 'Embarcadero at Folsom', 51, '2014-08-12 18:25:00', '5th at Howard', 57, 576, 'Subscriber', 94115),
	(405901, 555, '2014-08-12 18:18:00', 'Powell Street BART (bis)', 39, '2014-08-12 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94117),
	(405902, 923, '2014-08-12 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 18:33:00', 'Embarcadero at Sansome', 60, 878, 'Subscriber', 94133),
	(405903, 392, '2014-08-12 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 18:25:00', 'Commercial at Montgomery', 45, 259, 'Subscriber', 94109),
	(405904, 625, '2014-08-12 18:19:00', 'Market at 10th', 67, '2014-08-12 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94107),
	(405905, 798, '2014-08-12 18:19:00', 'Townsend at 7th', 65, '2014-08-12 18:32:00', 'Powell at Post (Union Square)', 71, 33, 'Subscriber', 94595),
	(405906, 800, '2014-08-12 18:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 18:34:00', '2nd at Townsend', 61, 362, 'Subscriber', 94107),
	(405907, 534, '2014-08-12 18:22:00', 'Beale at Market', 56, '2014-08-12 18:31:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94133),
	(405908, 527, '2014-08-12 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 18:31:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94605),
	(405909, 426, '2014-08-12 18:23:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 18:30:00', 'Golden Gate at Polk', 59, 86, 'Subscriber', 94118),
	(405910, 993, '2014-08-12 18:23:00', 'San Antonio Shopping Center', 31, '2014-08-12 18:39:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94103),
	(405911, 722, '2014-08-12 18:23:00', '5th at Howard', 57, '2014-08-12 18:35:00', 'Washington at Kearney', 46, 440, 'Subscriber', 94103),
	(405912, 382, '2014-08-12 18:23:00', 'Market at 4th', 76, '2014-08-12 18:30:00', 'Civic Center BART (7th at Market)', 72, 405, 'Subscriber', 94103),
	(405913, 215, '2014-08-12 18:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 18:27:00', 'Santa Clara at Almaden', 4, 233, 'Subscriber', 95112),
	(405914, 1577, '2014-08-12 18:24:00', 'Embarcadero at Sansome', 60, '2014-08-12 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94114),
	(405915, 563, '2014-08-12 18:25:00', 'Commercial at Montgomery', 45, '2014-08-12 18:34:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94107),
	(405916, 954, '2014-08-12 18:25:00', 'Embarcadero at Folsom', 51, '2014-08-12 18:41:00', 'Powell at Post (Union Square)', 71, 306, 'Subscriber', 94108),
	(405917, 297, '2014-08-12 18:25:00', 'Castro Street and El Camino Real', 32, '2014-08-12 18:30:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94107),
	(405918, 619, '2014-08-12 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94107),
	(405919, 891, '2014-08-12 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94116),
	(405920, 112, '2014-08-12 18:27:00', 'San Francisco City Hall', 58, '2014-08-12 18:29:00', 'Market at 10th', 67, 505, 'Subscriber', 94103),
	(405921, 1049, '2014-08-12 18:27:00', 'Townsend at 7th', 65, '2014-08-12 18:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94702),
	(405922, 616, '2014-08-12 18:27:00', 'California Ave Caltrain Station', 36, '2014-08-12 18:38:00', 'Palo Alto Caltrain Station', 34, 92, 'Subscriber', 94402),
	(405923, 353, '2014-08-12 18:29:00', 'Steuart at Market', 74, '2014-08-12 18:35:00', 'Embarcadero at Bryant', 54, 100, 'Subscriber', 94131),
	(405925, 801, '2014-08-12 18:30:00', 'Washington at Kearney', 46, '2014-08-12 18:43:00', 'Embarcadero at Sansome', 60, 314, 'Subscriber', 94109),
	(405926, 597, '2014-08-12 18:30:00', '5th at Howard', 57, '2014-08-12 18:40:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94403),
	(405928, 787, '2014-08-12 18:31:00', 'Embarcadero at Sansome', 60, '2014-08-12 18:44:00', '2nd at Townsend', 61, 352, 'Customer', 94105),
	(405929, 285, '2014-08-12 18:32:00', 'Steuart at Market', 74, '2014-08-12 18:36:00', 'Broadway St at Battery St', 82, 518, 'Subscriber', 94110),
	(405930, 345, '2014-08-12 18:32:00', '5th at Howard', 57, '2014-08-12 18:38:00', 'Howard at 2nd', 63, 576, 'Subscriber', 94105),
	(405931, 262, '2014-08-12 18:32:00', '2nd at South Park', 64, '2014-08-12 18:36:00', 'Market at Sansome', 77, 511, 'Subscriber', 94702),
	(405933, 440, '2014-08-12 18:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 18:41:00', 'San Jose Civic Center', 3, 150, 'Subscriber', 95113),
	(405935, 478, '2014-08-12 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 18:42:00', 'Market at Sansome', 77, 434, 'Subscriber', 94611),
	(405936, 826, '2014-08-12 18:34:00', 'Embarcadero at Vallejo', 48, '2014-08-12 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 567, 'Subscriber', 94404),
	(405937, 330, '2014-08-12 18:35:00', 'Beale at Market', 56, '2014-08-12 18:40:00', 'Broadway St at Battery St', 82, 447, 'Subscriber', 94117),
	(405938, 787, '2014-08-12 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94301),
	(405939, 769, '2014-08-12 18:36:00', 'Market at Sansome', 77, '2014-08-12 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94301),
	(405940, 226, '2014-08-12 18:36:00', 'Mountain View City Hall', 27, '2014-08-12 18:39:00', 'Castro Street and El Camino Real', 32, 218, 'Subscriber', 94587),
	(405941, 723, '2014-08-12 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 18:48:00', 'South Van Ness at Market', 66, 214, 'Customer', 94134),
	(405942, 934, '2014-08-12 18:37:00', 'Mountain View Caltrain Station', 28, '2014-08-12 18:53:00', 'Rengstorff Avenue / California Street', 33, 217, 'Subscriber', 94040),
	(405946, 665, '2014-08-12 18:40:00', 'Market at 10th', 67, '2014-08-12 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94065),
	(405947, 470, '2014-08-12 18:40:00', '2nd at South Park', 64, '2014-08-12 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94610),
	(405951, 239, '2014-08-12 18:41:00', 'Steuart at Market', 74, '2014-08-12 18:45:00', 'Clay at Battery', 41, 597, 'Subscriber', 94965),
	(405952, 560, '2014-08-12 18:41:00', 'Howard at 2nd', 63, '2014-08-12 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94303),
	(405955, 364, '2014-08-12 18:42:00', '5th at Howard', 57, '2014-08-12 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94602),
	(405956, 210, '2014-08-12 18:43:00', 'Townsend at 7th', 65, '2014-08-12 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95122),
	(405957, 272, '2014-08-12 18:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-12 18:47:00', 'Davis at Jackson', 42, 373, 'Subscriber', 94133),
	(405959, 634, '2014-08-12 18:43:00', 'Clay at Battery', 41, '2014-08-12 18:53:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(405960, 699, '2014-08-12 18:43:00', 'Market at 10th', 67, '2014-08-12 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94040),
	(405964, 628, '2014-08-12 18:44:00', 'Davis at Jackson', 42, '2014-08-12 18:54:00', '2nd at Townsend', 61, 328, 'Subscriber', 94107),
	(405966, 506, '2014-08-12 18:44:00', 'Broadway St at Battery St', 82, '2014-08-12 18:52:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94109),
	(405972, 898, '2014-08-12 18:45:00', '5th at Howard', 57, '2014-08-12 19:00:00', 'Beale at Market', 56, 488, 'Subscriber', 94107),
	(405973, 432, '2014-08-12 18:46:00', 'Powell Street BART (bis)', 39, '2014-08-12 18:53:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94117),
	(405974, 335, '2014-08-12 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94087),
	(405980, 706, '2014-08-12 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 378, 'Customer', 11790),
	(405981, 708, '2014-08-12 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 18:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 27, 'Customer', 11790),
	(405983, 150, '2014-08-12 18:47:00', 'St James Park', 13, '2014-08-12 18:50:00', 'San Pedro Square', 6, 703, 'Subscriber', 95112),
	(405987, 1651, '2014-08-12 18:49:00', 'Spear at Folsom', 49, '2014-08-12 19:16:00', 'Spear at Folsom', 49, 542, 'Customer', 94105),
	(405988, 670, '2014-08-12 18:49:00', 'Davis at Jackson', 42, '2014-08-12 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94030),
	(405993, 285, '2014-08-12 18:50:00', 'Embarcadero at Vallejo', 48, '2014-08-12 18:55:00', 'Beale at Market', 56, 494, 'Subscriber', 94112),
	(405996, 154, '2014-08-12 18:51:00', 'Spear at Folsom', 49, '2014-08-12 18:53:00', 'Embarcadero at Bryant', 54, 877, 'Subscriber', 94105),
	(405997, 538, '2014-08-12 18:51:00', 'Golden Gate at Polk', 59, '2014-08-12 19:00:00', 'Market at 4th', 76, 158, 'Subscriber', 94103),
	(405999, 313, '2014-08-12 18:52:00', 'Embarcadero at Vallejo', 48, '2014-08-12 18:57:00', 'Beale at Market', 56, 469, 'Subscriber', 94105),
	(406000, 206, '2014-08-12 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 18:56:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94107),
	(406003, 379, '2014-08-12 18:53:00', '2nd at South Park', 64, '2014-08-12 18:59:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94563),
	(406006, 251, '2014-08-12 18:54:00', 'Broadway St at Battery St', 82, '2014-08-12 18:58:00', 'Beale at Market', 56, 408, 'Subscriber', 94609),
	(406007, 445, '2014-08-12 18:54:00', 'Market at 4th', 76, '2014-08-12 19:01:00', 'Broadway St at Battery St', 82, 422, 'Subscriber', 94102),
	(406008, 874, '2014-08-12 18:55:00', 'South Van Ness at Market', 66, '2014-08-12 19:09:00', '2nd at Townsend', 61, 214, 'Customer', 94134),
	(406009, 396, '2014-08-12 18:55:00', 'Market at 10th', 67, '2014-08-12 19:02:00', 'Market at 4th', 76, 356, 'Subscriber', 94107),
	(406010, 400, '2014-08-12 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 19:02:00', 'Powell Street BART (bis)', 39, 584, 'Subscriber', 94618),
	(406011, 154, '2014-08-12 18:56:00', 'Mountain View City Hall', 27, '2014-08-12 18:58:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94105),
	(406014, 486, '2014-08-12 18:57:00', 'Broadway St at Battery St', 82, '2014-08-12 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94610),
	(406015, 510, '2014-08-12 18:58:00', 'Townsend at 7th', 65, '2014-08-12 19:06:00', '2nd at Townsend', 61, 609, 'Subscriber', 94117),
	(406016, 401, '2014-08-12 18:58:00', 'Embarcadero at Sansome', 60, '2014-08-12 19:05:00', 'Broadway St at Battery St', 82, 493, 'Customer', 41048),
	(406017, 395, '2014-08-12 18:59:00', 'Embarcadero at Sansome', 60, '2014-08-12 19:05:00', 'Broadway St at Battery St', 82, 878, 'Customer', 41017),
	(406018, 280, '2014-08-12 18:59:00', 'Mountain View Caltrain Station', 28, '2014-08-12 19:04:00', 'Castro Street and El Camino Real', 32, 298, 'Subscriber', 95051),
	(406019, 278, '2014-08-12 18:59:00', 'Embarcadero at Bryant', 54, '2014-08-12 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 100, 'Subscriber', 94563),
	(406020, 396, '2014-08-12 18:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 19:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94108),
	(406022, 533, '2014-08-12 19:00:00', '5th at Howard', 57, '2014-08-12 19:09:00', 'Golden Gate at Polk', 59, 554, 'Subscriber', 94960),
	(406024, 190, '2014-08-12 19:01:00', 'South Van Ness at Market', 66, '2014-08-12 19:04:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94102),
	(406025, 492, '2014-08-12 19:02:00', 'Steuart at Market', 74, '2014-08-12 19:10:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94133),
	(406026, 285, '2014-08-12 19:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 19:07:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94107),
	(406027, 511, '2014-08-12 19:02:00', 'Broadway St at Battery St', 82, '2014-08-12 19:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94702),
	(406029, 427, '2014-08-12 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 19:12:00', '2nd at Townsend', 61, 672, 'Subscriber', 95134),
	(406030, 228, '2014-08-12 19:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 19:09:00', 'Market at 10th', 67, 313, 'Customer', 94010),
	(406031, 1579, '2014-08-12 19:05:00', 'Spear at Folsom', 49, '2014-08-12 19:32:00', 'South Van Ness at Market', 66, 96, 'Customer', 95404),
	(406038, 1325, '2014-08-12 19:08:00', 'Embarcadero at Sansome', 60, '2014-08-12 19:30:00', '2nd at Townsend', 61, 557, 'Customer', NULL),
	(406039, 1351, '2014-08-12 19:08:00', 'Embarcadero at Sansome', 60, '2014-08-12 19:31:00', '2nd at Townsend', 61, 375, 'Customer', NULL),
	(406040, 515, '2014-08-12 19:09:00', 'Embarcadero at Bryant', 54, '2014-08-12 19:17:00', '5th at Howard', 57, 407, 'Subscriber', 95110),
	(406042, 639, '2014-08-12 19:09:00', 'Spear at Folsom', 49, '2014-08-12 19:20:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(406043, 447, '2014-08-12 19:10:00', 'Market at Sansome', 77, '2014-08-12 19:17:00', 'Grant Avenue at Columbus Avenue', 73, 464, 'Subscriber', 94133),
	(406044, 673, '2014-08-12 19:10:00', 'Powell Street BART (bis)', 39, '2014-08-12 19:21:00', 'Davis at Jackson', 42, 560, 'Subscriber', 94066),
	(406048, 511, '2014-08-12 19:11:00', 'Embarcadero at Folsom', 51, '2014-08-12 19:19:00', '2nd at Townsend', 61, 238, 'Subscriber', 94107),
	(406050, 416, '2014-08-12 19:12:00', '5th at Howard', 57, '2014-08-12 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94402),
	(406053, 345, '2014-08-12 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 19:19:00', '2nd at South Park', 64, 596, 'Subscriber', 94107),
	(406054, 469, '2014-08-12 19:13:00', 'Commercial at Montgomery', 45, '2014-08-12 19:21:00', '2nd at South Park', 64, 392, 'Subscriber', 94107),
	(406055, 892, '2014-08-12 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 95070),
	(406056, 892, '2014-08-12 19:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 19:31:00', 'Japantown', 9, 258, 'Subscriber', 95112),
	(406057, 289, '2014-08-12 19:17:00', '2nd at Townsend', 61, '2014-08-12 19:22:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94608),
	(406058, 772, '2014-08-12 19:17:00', 'Commercial at Montgomery', 45, '2014-08-12 19:30:00', '2nd at South Park', 64, 618, 'Subscriber', 94107),
	(406059, 281, '2014-08-12 19:17:00', 'Santa Clara at Almaden', 4, '2014-08-12 19:22:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94105),
	(406060, 656, '2014-08-12 19:19:00', 'Market at Sansome', 77, '2014-08-12 19:30:00', 'Market at 10th', 67, 310, 'Subscriber', 94104),
	(406061, 292, '2014-08-12 19:20:00', '2nd at South Park', 64, '2014-08-12 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94010),
	(406062, 580, '2014-08-12 19:20:00', 'Market at 4th', 76, '2014-08-12 19:30:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(406063, 237, '2014-08-12 19:21:00', 'Embarcadero at Vallejo', 48, '2014-08-12 19:25:00', 'Steuart at Market', 74, 630, 'Subscriber', 94551),
	(406065, 327, '2014-08-12 19:21:00', 'Broadway St at Battery St', 82, '2014-08-12 19:26:00', 'Mechanics Plaza (Market at Battery)', 75, 212, 'Subscriber', 94065),
	(406067, 178, '2014-08-12 19:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 19:25:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94107),
	(406075, 506, '2014-08-12 19:24:00', 'Embarcadero at Folsom', 51, '2014-08-12 19:33:00', '2nd at Townsend', 61, 475, 'Customer', NULL),
	(406078, 393, '2014-08-12 19:26:00', 'Embarcadero at Folsom', 51, '2014-08-12 19:33:00', 'Steuart at Market', 74, 483, 'Subscriber', 94110),
	(406079, 624, '2014-08-12 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-12 19:36:00', 'Market at 4th', 76, 100, 'Subscriber', 94108),
	(406081, 742, '2014-08-12 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 19:39:00', 'Market at 10th', 67, 373, 'Subscriber', 94402),
	(406082, 397, '2014-08-12 19:26:00', 'Townsend at 7th', 65, '2014-08-12 19:33:00', 'Civic Center BART (7th at Market)', 72, 607, 'Subscriber', 94541),
	(406083, 372, '2014-08-12 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 19:33:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94105),
	(406084, 329, '2014-08-12 19:27:00', 'Embarcadero at Folsom', 51, '2014-08-12 19:33:00', '2nd at Townsend', 61, 539, 'Customer', 94115),
	(406085, 163, '2014-08-12 19:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 19:30:00', 'Market at 10th', 67, 442, 'Subscriber', 19130),
	(406086, 281, '2014-08-12 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 19:33:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94107),
	(406087, 1418, '2014-08-12 19:28:00', 'Embarcadero at Bryant', 54, '2014-08-12 19:52:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94105),
	(406088, 641, '2014-08-12 19:29:00', 'Clay at Battery', 41, '2014-08-12 19:40:00', 'Embarcadero at Bryant', 54, 597, 'Subscriber', 94109),
	(406090, 1173, '2014-08-12 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 19:50:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Subscriber', 94133),
	(406091, 175, '2014-08-12 19:31:00', '2nd at South Park', 64, '2014-08-12 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94107),
	(406092, 186, '2014-08-12 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 19:36:00', 'Davis at Jackson', 42, 134, 'Subscriber', 94111),
	(406093, 394, '2014-08-12 19:33:00', 'Mountain View City Hall', 27, '2014-08-12 19:39:00', 'Mountain View Caltrain Station', 28, 649, 'Customer', 94070),
	(406095, 294, '2014-08-12 19:36:00', 'Spear at Folsom', 49, '2014-08-12 19:41:00', 'Beale at Market', 56, 354, 'Subscriber', 94111),
	(406096, 619, '2014-08-12 19:36:00', 'Davis at Jackson', 42, '2014-08-12 19:46:00', '2nd at Townsend', 61, 560, 'Subscriber', 94301),
	(406097, 433, '2014-08-12 19:38:00', 'Howard at 2nd', 63, '2014-08-12 19:45:00', '2nd at Townsend', 61, 309, 'Subscriber', 94107),
	(406098, 617, '2014-08-12 19:39:00', 'Davis at Jackson', 42, '2014-08-12 19:49:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 90402),
	(406099, 582, '2014-08-12 19:39:00', 'Davis at Jackson', 42, '2014-08-12 19:49:00', 'Embarcadero at Sansome', 60, 519, 'Customer', 90402),
	(406100, 298, '2014-08-12 19:39:00', 'Santa Clara at Almaden', 4, '2014-08-12 19:44:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(406101, 422, '2014-08-12 19:42:00', 'Market at 4th', 76, '2014-08-12 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94608),
	(406102, 336, '2014-08-12 19:42:00', 'Davis at Jackson', 42, '2014-08-12 19:48:00', 'Embarcadero at Sansome', 60, 134, 'Subscriber', 94111),
	(406104, 881, '2014-08-12 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 19:58:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94158),
	(406105, 204, '2014-08-12 19:43:00', 'Commercial at Montgomery', 45, '2014-08-12 19:47:00', 'Beale at Market', 56, 275, 'Subscriber', 94606),
	(406110, 497, '2014-08-12 19:50:00', 'Market at Sansome', 77, '2014-08-12 19:58:00', 'Civic Center BART (7th at Market)', 72, 317, 'Subscriber', 94028),
	(406111, 3037, '2014-08-12 19:51:00', 'Powell at Post (Union Square)', 71, '2014-08-12 20:41:00', 'Market at 10th', 67, 306, 'Subscriber', 94107),
	(406112, 537, '2014-08-12 19:51:00', 'San Antonio Caltrain Station', 29, '2014-08-12 20:00:00', 'Rengstorff Avenue / California Street', 33, 24, 'Customer', 94040),
	(406114, 386, '2014-08-12 19:54:00', '2nd at South Park', 64, '2014-08-12 20:00:00', 'Market at Sansome', 77, 618, 'Subscriber', 94588),
	(406115, 282, '2014-08-12 19:55:00', 'Mountain View Caltrain Station', 28, '2014-08-12 19:59:00', 'Castro Street and El Camino Real', 32, 649, 'Subscriber', 94040),
	(406117, 248, '2014-08-12 19:55:00', 'Cowper at University', 37, '2014-08-12 19:59:00', 'Palo Alto Caltrain Station', 34, 235, 'Subscriber', 94133),
	(406118, 329, '2014-08-12 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 20:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94105),
	(406119, 693, '2014-08-12 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 20:12:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(406120, 1460, '2014-08-12 20:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 20:25:00', 'Embarcadero at Bryant', 54, 555, 'Customer', 37919),
	(406121, 808, '2014-08-12 20:01:00', 'Powell Street BART (bis)', 39, '2014-08-12 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94158),
	(406122, 221, '2014-08-12 20:02:00', '2nd at Folsom', 62, '2014-08-12 20:06:00', 'Market at Sansome', 77, 490, 'Subscriber', 94119),
	(406123, 12877, '2014-08-12 20:03:00', 'Embarcadero at Vallejo', 48, '2014-08-12 23:37:00', 'Embarcadero at Vallejo', 48, 619, 'Customer', 98704),
	(406124, 1111, '2014-08-12 20:03:00', 'Townsend at 7th', 65, '2014-08-12 20:21:00', 'Spear at Folsom', 49, 270, 'Subscriber', 94501),
	(406125, 974, '2014-08-12 20:03:00', 'Embarcadero at Folsom', 51, '2014-08-12 20:20:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Subscriber', 94124),
	(406126, 12800, '2014-08-12 20:04:00', 'Embarcadero at Vallejo', 48, '2014-08-12 23:37:00', 'Embarcadero at Vallejo', 48, 111, 'Customer', 98704),
	(406127, 605, '2014-08-12 20:05:00', 'Market at 10th', 67, '2014-08-12 20:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 286, 'Subscriber', 94107),
	(406132, 170, '2014-08-12 20:06:00', 'Embarcadero at Vallejo', 48, '2014-08-12 20:08:00', 'Steuart at Market', 74, 515, 'Subscriber', 94114),
	(406135, 471, '2014-08-12 20:06:00', 'Powell Street BART (bis)', 39, '2014-08-12 20:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 496, 'Subscriber', 94602),
	(406136, 192, '2014-08-12 20:06:00', 'Market at Sansome', 77, '2014-08-12 20:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94110),
	(406142, 507, '2014-08-12 20:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 20:18:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94591),
	(406143, 12441, '2014-08-12 20:10:00', 'Embarcadero at Vallejo', 48, '2014-08-12 23:37:00', 'Embarcadero at Vallejo', 48, 687, 'Customer', 47408),
	(406144, 633, '2014-08-12 20:11:00', 'Embarcadero at Sansome', 60, '2014-08-12 20:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94602),
	(406145, 430, '2014-08-12 20:12:00', '2nd at South Park', 64, '2014-08-12 20:19:00', '5th at Howard', 57, 394, 'Subscriber', 94131),
	(406148, 511, '2014-08-12 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 20:24:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(406149, 212, '2014-08-12 20:17:00', 'Townsend at 7th', 65, '2014-08-12 20:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94158),
	(406150, 296, '2014-08-12 20:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 20:22:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(406151, 114, '2014-08-12 20:18:00', 'Embarcadero at Bryant', 54, '2014-08-12 20:20:00', 'Spear at Folsom', 49, 597, 'Subscriber', 94105),
	(406154, 508, '2014-08-12 20:22:00', '2nd at Folsom', 62, '2014-08-12 20:31:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Subscriber', 94133),
	(406156, 369, '2014-08-12 20:24:00', '5th at Howard', 57, '2014-08-12 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 95118),
	(406157, 360, '2014-08-12 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-12 20:31:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94111),
	(406159, 1432, '2014-08-12 20:27:00', 'Embarcadero at Bryant', 54, '2014-08-12 20:51:00', 'Embarcadero at Bryant', 54, 555, 'Customer', 37919),
	(406161, 320, '2014-08-12 20:29:00', '2nd at South Park', 64, '2014-08-12 20:35:00', '5th at Howard', 57, 266, 'Subscriber', 94107),
	(406162, 258, '2014-08-12 20:30:00', '5th at Howard', 57, '2014-08-12 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95110),
	(406164, 888, '2014-08-12 20:36:00', 'Embarcadero at Vallejo', 48, '2014-08-12 20:51:00', '2nd at Townsend', 61, 367, 'Customer', NULL),
	(406165, 887, '2014-08-12 20:36:00', 'Embarcadero at Vallejo', 48, '2014-08-12 20:51:00', '2nd at Townsend', 61, 461, 'Customer', NULL),
	(406168, 578, '2014-08-12 20:40:00', 'Golden Gate at Polk', 59, '2014-08-12 20:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94530),
	(406169, 384, '2014-08-12 20:41:00', '2nd at Townsend', 61, '2014-08-12 20:48:00', '2nd at South Park', 64, 328, 'Subscriber', 94107),
	(406170, 581, '2014-08-12 20:43:00', 'Beale at Market', 56, '2014-08-12 20:53:00', '2nd at Townsend', 61, 408, 'Subscriber', 94107),
	(406171, 747, '2014-08-12 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 20:57:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94107),
	(406172, 830, '2014-08-12 20:47:00', 'Market at 10th', 67, '2014-08-12 21:01:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94105),
	(406173, 176, '2014-08-12 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 20:52:00', '2nd at South Park', 64, 407, 'Subscriber', 94107),
	(406174, 404, '2014-08-12 20:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-12 20:56:00', 'Market at Sansome', 77, 484, 'Subscriber', 94107),
	(406176, 346, '2014-08-12 20:57:00', 'Embarcadero at Sansome', 60, '2014-08-12 21:02:00', 'Beale at Market', 56, 278, 'Subscriber', 94610),
	(406177, 232, '2014-08-12 20:59:00', 'Townsend at 7th', 65, '2014-08-12 21:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94158),
	(406178, 688, '2014-08-12 20:59:00', 'South Van Ness at Market', 66, '2014-08-12 21:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 96, 'Customer', 353),
	(406179, 623, '2014-08-12 21:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 21:12:00', 'Grant Avenue at Columbus Avenue', 73, 564, 'Subscriber', 94133),
	(406180, 1051, '2014-08-12 21:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-12 21:20:00', 'Market at 10th', 67, 382, 'Subscriber', 94103),
	(406181, 861, '2014-08-12 21:03:00', 'Embarcadero at Sansome', 60, '2014-08-12 21:17:00', 'Golden Gate at Polk', 59, 519, 'Subscriber', 94102),
	(406182, 303, '2014-08-12 21:04:00', 'Steuart at Market', 74, '2014-08-12 21:09:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94105),
	(406183, 920, '2014-08-12 21:06:00', 'Market at Sansome', 77, '2014-08-12 21:21:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94702),
	(406184, 330, '2014-08-12 21:08:00', 'SJSU 4th at San Carlos', 12, '2014-08-12 21:13:00', 'Santa Clara at Almaden', 4, 70, 'Subscriber', 95110),
	(406185, 462, '2014-08-12 21:16:00', '2nd at Townsend', 61, '2014-08-12 21:24:00', 'Market at Sansome', 77, 601, 'Subscriber', 94501),
	(406186, 357, '2014-08-12 21:18:00', 'Embarcadero at Sansome', 60, '2014-08-12 21:24:00', 'Steuart at Market', 74, 425, 'Subscriber', 94117),
	(406187, 562, '2014-08-12 21:19:00', 'Market at 4th', 76, '2014-08-12 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94102),
	(406188, 233, '2014-08-12 21:19:00', '2nd at South Park', 64, '2014-08-12 21:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94107),
	(406189, 429, '2014-08-12 21:20:00', 'Townsend at 7th', 65, '2014-08-12 21:27:00', 'South Van Ness at Market', 66, 580, 'Subscriber', 94117),
	(406191, 360, '2014-08-12 21:23:00', 'Market at Sansome', 77, '2014-08-12 21:29:00', 'Broadway St at Battery St', 82, 468, 'Subscriber', 94133),
	(406196, 233, '2014-08-12 21:26:00', '2nd at Townsend', 61, '2014-08-12 21:30:00', '2nd at Folsom', 62, 214, 'Subscriber', 94107),
	(406197, 600, '2014-08-12 21:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-12 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95112),
	(406203, 336, '2014-08-12 21:33:00', 'Powell at Post (Union Square)', 71, '2014-08-12 21:39:00', 'Clay at Battery', 41, 608, 'Subscriber', 94133),
	(406204, 1040, '2014-08-12 21:35:00', 'California Ave Caltrain Station', 36, '2014-08-12 21:53:00', 'University and Emerson', 35, 663, 'Subscriber', 94306),
	(406205, 607, '2014-08-12 21:43:00', '2nd at Townsend', 61, '2014-08-12 21:53:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94117),
	(406206, 788, '2014-08-12 21:44:00', 'Market at Sansome', 77, '2014-08-12 21:57:00', 'Civic Center BART (7th at Market)', 72, 484, 'Customer', 87123),
	(406207, 679, '2014-08-12 21:46:00', 'Market at Sansome', 77, '2014-08-12 21:57:00', 'Civic Center BART (7th at Market)', 72, 553, 'Customer', 87123),
	(406210, 1095, '2014-08-12 21:51:00', 'Embarcadero at Vallejo', 48, '2014-08-12 22:09:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94110),
	(406212, 587, '2014-08-12 22:00:00', 'Market at 4th', 76, '2014-08-12 22:10:00', 'Market at 10th', 67, 410, 'Subscriber', 94103),
	(406213, 594, '2014-08-12 22:00:00', 'Market at 4th', 76, '2014-08-12 22:10:00', 'Market at 10th', 67, 356, 'Subscriber', 94103),
	(406214, 597, '2014-08-12 22:00:00', 'Market at 4th', 76, '2014-08-12 22:10:00', 'Market at 10th', 67, 530, 'Subscriber', 94103),
	(406215, 605, '2014-08-12 22:00:00', 'Market at 4th', 76, '2014-08-12 22:10:00', 'Market at 10th', 67, 456, 'Subscriber', 94103),
	(406216, 474, '2014-08-12 22:02:00', 'Market at 4th', 76, '2014-08-12 22:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Customer', 94010),
	(406217, 3093, '2014-08-12 22:05:00', 'University and Emerson', 35, '2014-08-12 22:56:00', 'University and Emerson', 35, 36, 'Customer', 10011),
	(406218, 772, '2014-08-12 22:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 22:18:00', 'South Van Ness at Market', 66, 603, 'Customer', 353),
	(406220, 1139, '2014-08-12 22:15:00', 'Cowper at University', 37, '2014-08-12 22:34:00', 'California Ave Caltrain Station', 36, 699, 'Subscriber', 94306),
	(406221, 1147, '2014-08-12 22:15:00', 'Cowper at University', 37, '2014-08-12 22:34:00', 'California Ave Caltrain Station', 36, 714, 'Subscriber', 94306),
	(406222, 215, '2014-08-12 22:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-12 22:23:00', 'Santa Clara at Almaden', 4, 136, 'Subscriber', 95110),
	(406223, 113, '2014-08-12 22:22:00', 'South Van Ness at Market', 66, '2014-08-12 22:24:00', 'Market at 10th', 67, 603, 'Customer', 353),
	(406224, 342, '2014-08-12 22:23:00', '2nd at Folsom', 62, '2014-08-12 22:29:00', 'Embarcadero at Bryant', 54, 214, 'Subscriber', 94105),
	(406225, 383, '2014-08-12 22:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-12 22:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95112),
	(406227, 975, '2014-08-12 22:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 22:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94158),
	(406228, 824, '2014-08-12 22:33:00', '2nd at Townsend', 61, '2014-08-12 22:47:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 94105),
	(406230, 305, '2014-08-12 22:34:00', '2nd at Townsend', 61, '2014-08-12 22:39:00', 'Howard at 2nd', 63, 677, 'Subscriber', 94117),
	(406231, 865, '2014-08-12 22:35:00', '2nd at Townsend', 61, '2014-08-12 22:49:00', 'Beale at Market', 56, 292, 'Customer', 98801),
	(406232, 831, '2014-08-12 22:35:00', '2nd at Townsend', 61, '2014-08-12 22:49:00', 'Beale at Market', 56, 560, 'Customer', 97086),
	(406233, 829, '2014-08-12 22:35:00', '2nd at Townsend', 61, '2014-08-12 22:49:00', 'Beale at Market', 56, 309, 'Customer', 97086),
	(406234, 802, '2014-08-12 22:36:00', '2nd at Townsend', 61, '2014-08-12 22:49:00', 'Beale at Market', 56, 627, 'Customer', 97086),
	(406235, 789, '2014-08-12 22:36:00', '2nd at Townsend', 61, '2014-08-12 22:49:00', 'Beale at Market', 56, 448, 'Customer', 97306),
	(406236, 398, '2014-08-12 22:38:00', 'Embarcadero at Sansome', 60, '2014-08-12 22:44:00', 'Steuart at Market', 74, 384, 'Subscriber', 94612),
	(406237, 199, '2014-08-12 22:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 22:45:00', '2nd at Townsend', 61, 378, 'Subscriber', 94133),
	(406238, 145, '2014-08-12 22:43:00', 'Commercial at Montgomery', 45, '2014-08-12 22:45:00', 'Market at Sansome', 77, 259, 'Subscriber', 94112),
	(406239, 363, '2014-08-12 22:46:00', 'Powell Street BART (bis)', 39, '2014-08-12 22:52:00', 'Market at 10th', 67, 628, 'Subscriber', 94103),
	(406240, 756, '2014-08-12 22:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-12 23:01:00', 'Market at 10th', 67, 589, 'Subscriber', 94103),
	(406242, 233, '2014-08-12 23:04:00', '2nd at South Park', 64, '2014-08-12 23:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94133),
	(406243, 634, '2014-08-12 23:07:00', 'Golden Gate at Polk', 59, '2014-08-12 23:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95051),
	(406244, 375, '2014-08-12 23:08:00', 'Powell Street BART (bis)', 39, '2014-08-12 23:14:00', 'South Van Ness at Market', 66, 359, 'Subscriber', 94103),
	(406245, 1484, '2014-08-12 23:10:00', '2nd at Townsend', 61, '2014-08-12 23:35:00', 'Powell at Post (Union Square)', 71, 404, 'Customer', NULL),
	(406246, 1549, '2014-08-12 23:11:00', 'Embarcadero at Bryant', 54, '2014-08-12 23:37:00', 'Embarcadero at Sansome', 60, 350, 'Customer', 90247),
	(406247, 1380, '2014-08-12 23:12:00', '2nd at Townsend', 61, '2014-08-12 23:35:00', 'Powell at Post (Union Square)', 71, 352, 'Customer', NULL),
	(406248, 1463, '2014-08-12 23:12:00', 'Embarcadero at Bryant', 54, '2014-08-12 23:37:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 90247),
	(406249, 1376, '2014-08-12 23:14:00', 'Embarcadero at Bryant', 54, '2014-08-12 23:37:00', 'Embarcadero at Sansome', 60, 222, 'Customer', 90731),
	(406250, 1251, '2014-08-12 23:16:00', 'Embarcadero at Bryant', 54, '2014-08-12 23:37:00', 'Embarcadero at Sansome', 60, 629, 'Customer', 90504),
	(406251, 1145, '2014-08-12 23:18:00', 'Embarcadero at Bryant', 54, '2014-08-12 23:37:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 90731),
	(406252, 155, '2014-08-12 23:27:00', 'Market at 10th', 67, '2014-08-12 23:29:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94110),
	(406253, 300, '2014-08-12 23:54:00', 'Embarcadero at Sansome', 60, '2014-08-12 23:59:00', 'Steuart at Market', 74, 579, 'Subscriber', 94517),
	(406255, 507, '2014-08-13 00:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 00:23:00', 'St James Park', 13, 233, 'Subscriber', 95112),
	(406259, 191, '2014-08-13 04:18:00', 'Howard at 2nd', 63, '2014-08-13 04:21:00', 'Market at Sansome', 77, 614, 'Subscriber', 94105),
	(406260, 100, '2014-08-13 04:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 04:54:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94133),
	(406262, 196, '2014-08-13 05:29:00', '2nd at Folsom', 62, '2014-08-13 05:32:00', 'Market at Sansome', 77, 343, 'Subscriber', 94107),
	(406264, 338, '2014-08-13 05:50:00', 'Beale at Market', 56, '2014-08-13 05:55:00', 'Broadway St at Battery St', 82, 292, 'Subscriber', 94530),
	(406265, 351, '2014-08-13 05:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 05:56:00', 'Market at Sansome', 77, 564, 'Subscriber', 94133),
	(406266, 566, '2014-08-13 05:50:00', 'Embarcadero at Bryant', 54, '2014-08-13 06:00:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94103),
	(406267, 486, '2014-08-13 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 06:05:00', 'Post at Kearney', 47, 428, 'Subscriber', 94044),
	(406268, 837, '2014-08-13 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 06:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 501, 'Subscriber', 94403),
	(406269, 225, '2014-08-13 06:09:00', '2nd at Townsend', 61, '2014-08-13 06:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(406270, 434, '2014-08-13 06:09:00', '2nd at Townsend', 61, '2014-08-13 06:16:00', 'Post at Kearney', 47, 362, 'Subscriber', 94107),
	(406271, 368, '2014-08-13 06:09:00', 'Spear at Folsom', 49, '2014-08-13 06:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 635, 'Subscriber', 94105),
	(406272, 1675, '2014-08-13 06:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 06:42:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94107),
	(406273, 522, '2014-08-13 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 353, 'Subscriber', 94941),
	(406274, 160, '2014-08-13 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 06:23:00', 'Mechanics Plaza (Market at Battery)', 75, 497, 'Subscriber', 94107),
	(406275, 479, '2014-08-13 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 623, 'Subscriber', 94949),
	(406276, 733, '2014-08-13 06:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 06:33:00', 'Golden Gate at Polk', 59, 501, 'Subscriber', 94591),
	(406277, 309, '2014-08-13 06:23:00', 'Castro Street and El Camino Real', 32, '2014-08-13 06:29:00', 'Mountain View Caltrain Station', 28, 649, 'Subscriber', 94040),
	(406278, 187, '2014-08-13 06:25:00', 'San Francisco City Hall', 58, '2014-08-13 06:28:00', 'South Van Ness at Market', 66, 285, 'Subscriber', 95366),
	(406279, 3463, '2014-08-13 06:30:00', 'Steuart at Market', 74, '2014-08-13 07:28:00', 'Embarcadero at Vallejo', 48, 487, 'Customer', 85048),
	(406280, 560, '2014-08-13 06:32:00', 'Embarcadero at Sansome', 60, '2014-08-13 06:42:00', '2nd at Townsend', 61, 340, 'Subscriber', 94111),
	(406281, 635, '2014-08-13 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94002),
	(406282, 236, '2014-08-13 06:36:00', '2nd at Townsend', 61, '2014-08-13 06:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 95134),
	(406283, 636, '2014-08-13 06:37:00', 'San Salvador at 1st', 8, '2014-08-13 06:48:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 95113),
	(406284, 463, '2014-08-13 06:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 06:46:00', 'Broadway St at Battery St', 82, 561, 'Subscriber', 94610),
	(406287, 326, '2014-08-13 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 06:45:00', '2nd at Townsend', 61, 609, 'Subscriber', 94610),
	(406288, 546, '2014-08-13 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 06:49:00', 'Embarcadero at Folsom', 51, 158, 'Subscriber', 95124),
	(406289, 723, '2014-08-13 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94030),
	(406290, 445, '2014-08-13 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 06:48:00', 'Market at Sansome', 77, 338, 'Subscriber', 95008),
	(406293, 479, '2014-08-13 06:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 06:51:00', '2nd at Townsend', 61, 522, 'Subscriber', 94558),
	(406295, 256, '2014-08-13 06:46:00', 'Evelyn Park and Ride', 30, '2014-08-13 06:50:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 95032),
	(406299, 424, '2014-08-13 06:50:00', 'Embarcadero at Sansome', 60, '2014-08-13 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94111),
	(406300, 587, '2014-08-13 06:52:00', 'Market at 10th', 67, '2014-08-13 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94103),
	(406301, 376, '2014-08-13 06:53:00', 'Powell Street BART (bis)', 39, '2014-08-13 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94612),
	(406305, 589, '2014-08-13 06:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 07:04:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94112),
	(406307, 383, '2014-08-13 06:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 07:02:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94122),
	(406310, 1200, '2014-08-13 06:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94133),
	(406313, 129, '2014-08-13 06:58:00', 'Broadway St at Battery St', 82, '2014-08-13 07:00:00', 'Clay at Battery', 41, 468, 'Subscriber', 94133),
	(406316, 712, '2014-08-13 06:59:00', '2nd at Townsend', 61, '2014-08-13 07:11:00', 'Beale at Market', 56, 522, 'Subscriber', 94107),
	(406324, 245, '2014-08-13 07:02:00', 'Townsend at 7th', 65, '2014-08-13 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94107),
	(406328, 279, '2014-08-13 07:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94105),
	(406331, 572, '2014-08-13 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:14:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94030),
	(406332, 691, '2014-08-13 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:16:00', 'San Francisco City Hall', 58, 525, 'Subscriber', 95125),
	(406333, 197, '2014-08-13 07:05:00', 'Davis at Jackson', 42, '2014-08-13 07:09:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94111),
	(406334, 937, '2014-08-13 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:21:00', 'Clay at Battery', 41, 332, 'Subscriber', 94402),
	(406335, 847, '2014-08-13 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:20:00', 'South Van Ness at Market', 66, 351, 'Subscriber', 94061),
	(406336, 389, '2014-08-13 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 07:13:00', 'Howard at 2nd', 63, 326, 'Subscriber', 94107),
	(406341, 364, '2014-08-13 07:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 07:14:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94611),
	(406342, 1039, '2014-08-13 07:09:00', '2nd at Townsend', 61, '2014-08-13 07:26:00', 'Beale at Market', 56, 378, 'Subscriber', 94107),
	(406343, 769, '2014-08-13 07:09:00', 'South Van Ness at Market', 66, '2014-08-13 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Customer', 94102),
	(406346, 747, '2014-08-13 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 07:24:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94901),
	(406348, 187, '2014-08-13 07:12:00', '2nd at Townsend', 61, '2014-08-13 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(406349, 601, '2014-08-13 07:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 07:23:00', '2nd at Folsom', 62, 288, 'Subscriber', 94925),
	(406350, 218, '2014-08-13 07:14:00', 'Townsend at 7th', 65, '2014-08-13 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94044),
	(406351, 473, '2014-08-13 07:15:00', 'Townsend at 7th', 65, '2014-08-13 07:23:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94107),
	(406352, 706, '2014-08-13 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:30:00', 'Beale at Market', 56, 408, 'Subscriber', 95124),
	(406353, 868, '2014-08-13 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:32:00', 'Clay at Battery', 41, 353, 'Subscriber', 94025),
	(406354, 872, '2014-08-13 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 07:33:00', 'Market at 10th', 67, 529, 'Subscriber', 94107),
	(406356, 693, '2014-08-13 07:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 07:31:00', 'Civic Center BART (7th at Market)', 72, 575, 'Subscriber', 94710),
	(406358, 327, '2014-08-13 07:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 07:25:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94114),
	(406359, 809, '2014-08-13 07:21:00', 'Japantown', 9, '2014-08-13 07:34:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 95112),
	(406360, 478, '2014-08-13 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:29:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 94062),
	(406363, 702, '2014-08-13 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 07:33:00', 'Powell Street BART (bis)', 39, 290, 'Subscriber', 94102),
	(406365, 343, '2014-08-13 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 07:28:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(406367, 681, '2014-08-13 07:23:00', 'Steuart at Market', 74, '2014-08-13 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94612),
	(406369, 412, '2014-08-13 07:24:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 07:31:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94706),
	(406370, 891, '2014-08-13 07:25:00', 'Market at 4th', 76, '2014-08-13 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94530),
	(406371, 435, '2014-08-13 07:25:00', 'St James Park', 13, '2014-08-13 07:32:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(406372, 902, '2014-08-13 07:25:00', 'Rengstorff Avenue / California Street', 33, '2014-08-13 07:40:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94040),
	(406373, 361, '2014-08-13 07:26:00', 'Embarcadero at Sansome', 60, '2014-08-13 07:32:00', 'Beale at Market', 56, 430, 'Subscriber', 94111),
	(406374, 316, '2014-08-13 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 07:32:00', 'Market at Sansome', 77, 313, 'Subscriber', 94510),
	(406375, 608, '2014-08-13 07:27:00', 'Market at 10th', 67, '2014-08-13 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94402),
	(406376, 902, '2014-08-13 07:28:00', 'Japantown', 9, '2014-08-13 07:43:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95112),
	(406377, 176, '2014-08-13 07:28:00', 'Townsend at 7th', 65, '2014-08-13 07:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94117),
	(406378, 354, '2014-08-13 07:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 07:35:00', 'Market at Sansome', 77, 282, 'Subscriber', 94534),
	(406379, 221, '2014-08-13 07:30:00', 'Embarcadero at Vallejo', 48, '2014-08-13 07:34:00', 'Steuart at Market', 74, 487, 'Customer', 85048),
	(406382, 481, '2014-08-13 07:33:00', 'Golden Gate at Polk', 59, '2014-08-13 07:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 562, 'Subscriber', 94109),
	(406387, 636, '2014-08-13 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 07:46:00', 'MLK Library', 11, 186, 'Subscriber', 94611),
	(406390, 579, '2014-08-13 07:37:00', 'Ryland Park', 84, '2014-08-13 07:47:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 95110),
	(406391, 902, '2014-08-13 07:37:00', 'Palo Alto Caltrain Station', 34, '2014-08-13 07:53:00', 'Park at Olive', 38, 235, 'Subscriber', 94306),
	(406393, 650, '2014-08-13 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 07:49:00', '2nd at Townsend', 61, 516, 'Subscriber', 94960),
	(406394, 384, '2014-08-13 07:39:00', 'Evelyn Park and Ride', 30, '2014-08-13 07:46:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 95014),
	(406395, 450, '2014-08-13 07:40:00', 'Spear at Folsom', 49, '2014-08-13 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94105),
	(406397, 214, '2014-08-13 07:40:00', 'Townsend at 7th', 65, '2014-08-13 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(406398, 536, '2014-08-13 07:41:00', 'Powell at Post (Union Square)', 71, '2014-08-13 07:50:00', 'Davis at Jackson', 42, 33, 'Subscriber', 94111),
	(406399, 442, '2014-08-13 07:41:00', '2nd at South Park', 64, '2014-08-13 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 328, 'Subscriber', 94107),
	(406400, 1356, '2014-08-13 07:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:04:00', '5th at Howard', 57, 636, 'Subscriber', 94707),
	(406401, 800, '2014-08-13 07:41:00', 'Steuart at Market', 74, '2014-08-13 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94549),
	(406402, 302, '2014-08-13 07:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 07:48:00', '2nd at Townsend', 61, 496, 'Subscriber', 94606),
	(406403, 426, '2014-08-13 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 07:50:00', 'San Pedro Square', 6, 159, 'Subscriber', 94002),
	(406405, 606, '2014-08-13 07:45:00', 'Market at 10th', 67, '2014-08-13 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94103),
	(406406, 570, '2014-08-13 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:55:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94028),
	(406407, 366, '2014-08-13 07:45:00', 'Market at 10th', 67, '2014-08-13 07:51:00', 'Market at 4th', 76, 373, 'Subscriber', 94103),
	(406408, 617, '2014-08-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:56:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94306),
	(406409, 304, '2014-08-13 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 07:51:00', '5th at Howard', 57, 626, 'Subscriber', 94403),
	(406410, 531, '2014-08-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 617, 'Subscriber', 94404),
	(406411, 678, '2014-08-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:57:00', 'Steuart at Market', 74, 385, 'Subscriber', 94002),
	(406412, 670, '2014-08-13 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 95050),
	(406413, 200, '2014-08-13 07:46:00', 'Embarcadero at Bryant', 54, '2014-08-13 07:50:00', '2nd at Townsend', 61, 214, 'Subscriber', 94024),
	(406414, 233, '2014-08-13 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 07:50:00', '5th at Howard', 57, 66, 'Subscriber', 94042),
	(406416, 1836, '2014-08-13 07:47:00', 'San Jose Civic Center', 3, '2014-08-13 08:17:00', 'San Jose Civic Center', 3, 691, 'Customer', 32258),
	(406418, 1842, '2014-08-13 07:47:00', 'San Jose Civic Center', 3, '2014-08-13 08:18:00', 'San Jose Civic Center', 3, 150, 'Customer', 32258),
	(406419, 929, '2014-08-13 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:02:00', 'Davis at Jackson', 42, 269, 'Subscriber', 94087),
	(406420, 306, '2014-08-13 07:47:00', 'Evelyn Park and Ride', 30, '2014-08-13 07:52:00', 'Mountain View Caltrain Station', 28, 102, 'Subscriber', 94087),
	(406421, 424, '2014-08-13 07:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 07:55:00', 'San Pedro Square', 6, 101, 'Subscriber', 95377),
	(406422, 388, '2014-08-13 07:48:00', 'Market at 10th', 67, '2014-08-13 07:54:00', 'Market at 4th', 76, 356, 'Subscriber', 94103),
	(406423, 952, '2014-08-13 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:04:00', 'Embarcadero at Folsom', 51, 627, 'Subscriber', 94105),
	(406424, 384, '2014-08-13 07:49:00', 'Broadway St at Battery St', 82, '2014-08-13 07:55:00', 'Spear at Folsom', 49, 422, 'Subscriber', 94133),
	(406428, 411, '2014-08-13 07:49:00', 'Steuart at Market', 74, '2014-08-13 07:56:00', '2nd at Townsend', 61, 384, 'Subscriber', 94941),
	(406429, 1055, '2014-08-13 07:50:00', 'Washington at Kearney', 46, '2014-08-13 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94133),
	(406430, 698, '2014-08-13 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 95032),
	(406431, 680, '2014-08-13 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:02:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 94040),
	(406432, 666, '2014-08-13 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94040),
	(406433, 672, '2014-08-13 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:01:00', 'Market at Sansome', 77, 625, 'Subscriber', 94107),
	(406434, 361, '2014-08-13 07:50:00', 'Market at 4th', 76, '2014-08-13 07:56:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94107),
	(406436, 567, '2014-08-13 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:00:00', '2nd at Townsend', 61, 447, 'Subscriber', 94706),
	(406437, 181, '2014-08-13 07:51:00', '2nd at South Park', 64, '2014-08-13 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(406438, 406, '2014-08-13 07:51:00', 'Paseo de San Antonio', 7, '2014-08-13 07:58:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95112),
	(406439, 257, '2014-08-13 07:52:00', '2nd at Townsend', 61, '2014-08-13 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94107),
	(406440, 451, '2014-08-13 07:52:00', 'Steuart at Market', 74, '2014-08-13 07:59:00', '2nd at Townsend', 61, 637, 'Subscriber', 94118),
	(406441, 298, '2014-08-13 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 07:57:00', '2nd at Folsom', 62, 491, 'Subscriber', 94706),
	(406442, 508, '2014-08-13 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:01:00', 'Broadway St at Battery St', 82, 475, 'Subscriber', 94602),
	(406444, 641, '2014-08-13 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:04:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 95014),
	(406446, 474, '2014-08-13 07:54:00', 'Embarcadero at Sansome', 60, '2014-08-13 08:01:00', 'Steuart at Market', 74, 314, 'Subscriber', 94111),
	(406448, 476, '2014-08-13 07:55:00', 'Market at 10th', 67, '2014-08-13 08:03:00', 'Market at 4th', 76, 558, 'Subscriber', 94103),
	(406449, 340, '2014-08-13 07:55:00', '2nd at Folsom', 62, '2014-08-13 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94404),
	(406451, 399, '2014-08-13 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:02:00', 'Powell Street BART (bis)', 39, 209, 'Subscriber', 94107),
	(406452, 725, '2014-08-13 07:55:00', 'Beale at Market', 56, '2014-08-13 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94609),
	(406453, 375, '2014-08-13 07:56:00', '2nd at Townsend', 61, '2014-08-13 08:02:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94105),
	(406454, 635, '2014-08-13 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94710),
	(406455, 749, '2014-08-13 07:57:00', 'Davis at Jackson', 42, '2014-08-13 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94133),
	(406456, 437, '2014-08-13 07:57:00', 'Market at 10th', 67, '2014-08-13 08:04:00', 'Market at 4th', 76, 456, 'Subscriber', 94107),
	(406457, 737, '2014-08-13 07:57:00', '2nd at Townsend', 61, '2014-08-13 08:09:00', 'Clay at Battery', 41, 516, 'Subscriber', 94041),
	(406458, 707, '2014-08-13 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 487, 'Subscriber', 94061),
	(406459, 369, '2014-08-13 07:58:00', 'Market at 10th', 67, '2014-08-13 08:04:00', 'Market at 4th', 76, 452, 'Subscriber', 94103),
	(406460, 668, '2014-08-13 07:58:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 08:09:00', 'Beale at Market', 56, 382, 'Customer', 8540),
	(406461, 390, '2014-08-13 07:58:00', 'Market at 10th', 67, '2014-08-13 08:05:00', 'Market at 4th', 76, 451, 'Subscriber', 94103),
	(406463, 157, '2014-08-13 07:58:00', 'Market at 10th', 67, '2014-08-13 08:01:00', 'South Van Ness at Market', 66, 589, 'Subscriber', 94703),
	(406465, 578, '2014-08-13 07:58:00', 'South Van Ness at Market', 66, '2014-08-13 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94103),
	(406466, 479, '2014-08-13 07:59:00', 'South Van Ness at Market', 66, '2014-08-13 08:07:00', 'Post at Kearney', 47, 359, 'Subscriber', 94122),
	(406467, 307, '2014-08-13 07:58:00', 'Howard at 2nd', 63, '2014-08-13 08:03:00', 'Market at 4th', 76, 548, 'Subscriber', 94602),
	(406468, 280, '2014-08-13 07:59:00', 'Mountain View Caltrain Station', 28, '2014-08-13 08:03:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94105),
	(406469, 380, '2014-08-13 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:05:00', '5th at Howard', 57, 551, 'Subscriber', 94602),
	(406470, 305, '2014-08-13 07:59:00', 'San Salvador at 1st', 8, '2014-08-13 08:05:00', 'MLK Library', 11, 98, 'Subscriber', 95113),
	(406471, 839, '2014-08-13 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 94590),
	(406473, 586, '2014-08-13 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94403),
	(406474, 301, '2014-08-13 08:01:00', 'Powell at Post (Union Square)', 71, '2014-08-13 08:06:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94109),
	(406475, 722, '2014-08-13 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:14:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94062),
	(406476, 313, '2014-08-13 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:07:00', '2nd at South Park', 64, 545, 'Subscriber', 94602),
	(406477, 798, '2014-08-13 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:15:00', 'Embarcadero at Vallejo', 48, 343, 'Subscriber', 94065),
	(406478, 534, '2014-08-13 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 08:12:00', 'San Jose City Hall', 10, 681, 'Subscriber', 94110),
	(406480, 444, '2014-08-13 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:11:00', '2nd at Townsend', 61, 555, 'Subscriber', 94904),
	(406481, 875, '2014-08-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:18:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94070),
	(406483, 278, '2014-08-13 08:04:00', 'Evelyn Park and Ride', 30, '2014-08-13 08:09:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 95014),
	(406484, 405, '2014-08-13 08:04:00', 'Clay at Battery', 41, '2014-08-13 08:11:00', 'Post at Kearney', 47, 353, 'Subscriber', 94123),
	(406485, 713, '2014-08-13 08:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 08:14:00', 'South Van Ness at Market', 66, 191, 'Subscriber', 9611),
	(406489, 1151, '2014-08-13 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:24:00', 'Broadway St at Battery St', 82, 338, 'Subscriber', 94089),
	(406490, 606, '2014-08-13 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:14:00', '2nd at South Park', 64, 455, 'Subscriber', 94949),
	(406491, 1159, '2014-08-13 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:24:00', 'Post at Kearney', 47, 214, 'Subscriber', 94401),
	(406493, 395, '2014-08-13 08:06:00', 'Embarcadero at Bryant', 54, '2014-08-13 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94108),
	(406496, 525, '2014-08-13 08:06:00', 'Market at 10th', 67, '2014-08-13 08:15:00', 'Post at Kearney', 47, 603, 'Subscriber', 94122),
	(406497, 814, '2014-08-13 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:20:00', 'Beale at Market', 56, 459, 'Subscriber', 95148),
	(406498, 745, '2014-08-13 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:19:00', 'Davis at Jackson', 42, 601, 'Subscriber', 94085),
	(406499, 185, '2014-08-13 08:07:00', '2nd at Folsom', 62, '2014-08-13 08:10:00', 'Spear at Folsom', 49, 473, 'Subscriber', 94107),
	(406500, 343, '2014-08-13 08:01:00', 'Golden Gate at Polk', 59, '2014-08-13 08:07:00', 'South Van Ness at Market', 66, 572, 'Subscriber', 94945),
	(406501, 748, '2014-08-13 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:19:00', 'Market at Sansome', 77, 376, 'Subscriber', 94402),
	(406502, 704, '2014-08-13 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:19:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94925),
	(406503, 222, '2014-08-13 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 08:11:00', 'Clay at Battery', 41, 366, 'Subscriber', 94111),
	(406504, 700, '2014-08-13 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:19:00', 'Market at Sansome', 77, 511, 'Subscriber', 94301),
	(406505, 677, '2014-08-13 08:08:00', 'Market at 4th', 76, '2014-08-13 08:19:00', 'South Van Ness at Market', 66, 548, 'Subscriber', 94710),
	(406506, 592, '2014-08-13 08:08:00', 'Ryland Park', 84, '2014-08-13 08:18:00', 'San Jose Government Center', 80, 184, 'Subscriber', 95112),
	(406507, 325, '2014-08-13 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:13:00', '5th at Howard', 57, 461, 'Subscriber', 94401),
	(406508, 351, '2014-08-13 08:08:00', 'Steuart at Market', 74, '2014-08-13 08:14:00', 'Embarcadero at Vallejo', 48, 314, 'Subscriber', 94708),
	(406509, 878, '2014-08-13 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:23:00', 'Davis at Jackson', 42, 592, 'Subscriber', 94086),
	(406510, 1017, '2014-08-13 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94133),
	(406512, 69, '2014-08-13 08:09:00', 'San Salvador at 1st', 8, '2014-08-13 08:10:00', 'San Salvador at 1st', 8, 80, 'Customer', 92025),
	(406514, 298, '2014-08-13 08:09:00', '2nd at South Park', 64, '2014-08-13 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94107),
	(406515, 583, '2014-08-13 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 08:19:00', 'Embarcadero at Folsom', 51, 137, 'Subscriber', 94109),
	(406517, 482, '2014-08-13 08:11:00', 'Steuart at Market', 74, '2014-08-13 08:19:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 94556),
	(406518, 788, '2014-08-13 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 08:24:00', '2nd at Townsend', 61, 260, 'Subscriber', 94133),
	(406519, 280, '2014-08-13 08:11:00', '2nd at Townsend', 61, '2014-08-13 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(406520, 427, '2014-08-13 08:11:00', 'San Salvador at 1st', 8, '2014-08-13 08:19:00', 'Adobe on Almaden', 5, 715, 'Customer', 92025),
	(406521, 218, '2014-08-13 08:12:00', 'Townsend at 7th', 65, '2014-08-13 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(406524, 743, '2014-08-13 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:24:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94040),
	(406525, 331, '2014-08-13 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:18:00', 'Market at Sansome', 77, 402, 'Subscriber', 94602),
	(406526, 539, '2014-08-13 08:13:00', 'Steuart at Market', 74, '2014-08-13 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 318, 'Subscriber', 94501),
	(406528, 995, '2014-08-13 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:30:00', 'Market at 10th', 67, 672, 'Subscriber', 94707),
	(406530, 752, '2014-08-13 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:27:00', '2nd at Townsend', 61, 586, 'Subscriber', 94539),
	(406531, 508, '2014-08-13 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:23:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94702),
	(406532, 279, '2014-08-13 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 08:19:00', 'Embarcadero at Folsom', 51, 497, 'Subscriber', 94121),
	(406533, 626, '2014-08-13 08:15:00', 'Spear at Folsom', 49, '2014-08-13 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94501),
	(406534, 590, '2014-08-13 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94133),
	(406535, 374, '2014-08-13 08:17:00', 'St James Park', 13, '2014-08-13 08:23:00', 'Arena Green / SAP Center', 14, 10, 'Subscriber', 95112),
	(406538, 630, '2014-08-13 08:19:00', 'Embarcadero at Folsom', 51, '2014-08-13 08:29:00', 'Post at Kearney', 47, 443, 'Subscriber', 94105),
	(406543, 507, '2014-08-13 08:22:00', 'Spear at Folsom', 49, '2014-08-13 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 94610),
	(406544, 448, '2014-08-13 08:23:00', 'Steuart at Market', 74, '2014-08-13 08:30:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94565),
	(406545, 397, '2014-08-13 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:29:00', 'Market at 4th', 76, 520, 'Subscriber', 94703),
	(406546, 426, '2014-08-13 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 08:30:00', 'Townsend at 7th', 65, 607, 'Subscriber', 94518),
	(406552, 719, '2014-08-13 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:36:00', 'Market at 10th', 67, 470, 'Subscriber', 94061),
	(406554, 516, '2014-08-13 08:24:00', 'Beale at Market', 56, '2014-08-13 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94618),
	(406555, 579, '2014-08-13 08:24:00', 'South Van Ness at Market', 66, '2014-08-13 08:34:00', 'Market at Sansome', 77, 490, 'Subscriber', 94102),
	(406556, 360, '2014-08-13 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:30:00', '5th at Howard', 57, 370, 'Subscriber', 94170),
	(406561, 625, '2014-08-13 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:35:00', 'Steuart at Market', 74, 578, 'Subscriber', 95051),
	(406562, 221, '2014-08-13 08:25:00', 'Steuart at Market', 74, '2014-08-13 08:29:00', 'Embarcadero at Vallejo', 48, 426, 'Subscriber', 94107),
	(406563, 985, '2014-08-13 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:41:00', 'Mechanics Plaza (Market at Battery)', 75, 545, 'Subscriber', 94404),
	(406564, 229, '2014-08-13 08:25:00', '2nd at Townsend', 61, '2014-08-13 08:29:00', '2nd at Folsom', 62, 344, 'Subscriber', 94107),
	(406565, 229, '2014-08-13 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:29:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94025),
	(406566, 553, '2014-08-13 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:35:00', '2nd at South Park', 64, 512, 'Subscriber', 94960),
	(406567, 325, '2014-08-13 08:25:00', 'Steuart at Market', 74, '2014-08-13 08:31:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94597),
	(406569, 701, '2014-08-13 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:37:00', 'Market at 4th', 76, 432, 'Subscriber', 94062),
	(406571, 829, '2014-08-13 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:40:00', 'Broadway St at Battery St', 82, 334, 'Subscriber', 95130),
	(406574, 286, '2014-08-13 08:26:00', 'Beale at Market', 56, '2014-08-13 08:31:00', 'Spear at Folsom', 49, 494, 'Subscriber', 94111),
	(406575, 578, '2014-08-13 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:36:00', 'Market at Sansome', 77, 585, 'Subscriber', 94062),
	(406576, 498, '2014-08-13 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:35:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94061),
	(406580, 247, '2014-08-13 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:31:00', '5th at Howard', 57, 407, 'Subscriber', 94306),
	(406581, 616, '2014-08-13 08:27:00', '2nd at Folsom', 62, '2014-08-13 08:38:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94107),
	(406584, 615, '2014-08-13 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:38:00', 'Market at 10th', 67, 537, 'Subscriber', 94025),
	(406585, 444, '2014-08-13 08:28:00', 'Ryland Park', 84, '2014-08-13 08:35:00', 'San Jose Civic Center', 3, 127, 'Subscriber', 5112),
	(406586, 962, '2014-08-13 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:44:00', 'Townsend at 7th', 65, 392, 'Subscriber', 94960),
	(406587, 288, '2014-08-13 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94903),
	(406588, 571, '2014-08-13 08:28:00', 'Market at 10th', 67, '2014-08-13 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94103),
	(406589, 282, '2014-08-13 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 08:33:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 94403),
	(406590, 417, '2014-08-13 08:29:00', 'Embarcadero at Folsom', 51, '2014-08-13 08:36:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94609),
	(406591, 357, '2014-08-13 08:29:00', 'Embarcadero at Folsom', 51, '2014-08-13 08:35:00', '2nd at Townsend', 61, 497, 'Subscriber', 94608),
	(406592, 643, '2014-08-13 08:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 08:40:00', 'Beale at Market', 56, 553, 'Subscriber', 94102),
	(406593, 459, '2014-08-13 08:28:00', 'Ryland Park', 84, '2014-08-13 08:36:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 95110),
	(406595, 1381, '2014-08-13 08:30:00', '5th at Howard', 57, '2014-08-13 08:53:00', 'Grant Avenue at Columbus Avenue', 73, 266, 'Customer', 60516),
	(406596, 713, '2014-08-13 08:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94133),
	(406597, 297, '2014-08-13 08:31:00', 'Powell Street BART (bis)', 39, '2014-08-13 08:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94607),
	(406598, 448, '2014-08-13 08:32:00', 'Santa Clara at Almaden', 4, '2014-08-13 08:39:00', 'SJSU 4th at San Carlos', 12, 70, 'Subscriber', 95110),
	(406599, 574, '2014-08-13 08:32:00', 'Rengstorff Avenue / California Street', 33, '2014-08-13 08:42:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94040),
	(406600, 652, '2014-08-13 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 08:44:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94118),
	(406601, 567, '2014-08-13 08:33:00', 'Golden Gate at Polk', 59, '2014-08-13 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 267, 'Subscriber', 94102),
	(406602, 329, '2014-08-13 08:34:00', 'Market at Sansome', 77, '2014-08-13 08:39:00', '2nd at South Park', 64, 189, 'Subscriber', 94131),
	(406603, 292, '2014-08-13 08:34:00', '2nd at South Park', 64, '2014-08-13 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(406604, 190, '2014-08-13 08:35:00', '2nd at Folsom', 62, '2014-08-13 08:38:00', '2nd at Townsend', 61, 344, 'Subscriber', 94706),
	(406605, 237, '2014-08-13 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:39:00', 'Clay at Battery', 41, 487, 'Subscriber', 94105),
	(406606, 496, '2014-08-13 08:35:00', 'Market at Sansome', 77, '2014-08-13 08:44:00', '2nd at Townsend', 61, 259, 'Customer', 94612),
	(406607, 454, '2014-08-13 08:36:00', 'Commercial at Montgomery', 45, '2014-08-13 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94133);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(406608, 362, '2014-08-13 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 08:42:00', 'Steuart at Market', 74, 613, 'Subscriber', 94133),
	(406609, 1035, '2014-08-13 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:53:00', 'South Van Ness at Market', 66, 391, 'Subscriber', 94618),
	(406610, 582, '2014-08-13 08:36:00', '2nd at South Park', 64, '2014-08-13 08:46:00', 'Clay at Battery', 41, 504, 'Subscriber', 94105),
	(406611, 502, '2014-08-13 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 08:45:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94556),
	(406612, 316, '2014-08-13 08:37:00', 'San Antonio Caltrain Station', 29, '2014-08-13 08:42:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94010),
	(406613, 381, '2014-08-13 08:37:00', 'Powell Street BART (bis)', 39, '2014-08-13 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94501),
	(406615, 394, '2014-08-13 08:37:00', 'Embarcadero at Bryant', 54, '2014-08-13 08:44:00', 'Steuart at Market', 74, 531, 'Subscriber', 94965),
	(406616, 443, '2014-08-13 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 08:45:00', 'Steuart at Market', 74, 436, 'Subscriber', 94103),
	(406617, 445, '2014-08-13 08:38:00', 'Powell at Post (Union Square)', 71, '2014-08-13 08:45:00', 'Market at Sansome', 77, 518, 'Subscriber', 94121),
	(406618, 371, '2014-08-13 08:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 08:44:00', 'Davis at Jackson', 42, 212, 'Subscriber', 94102),
	(406619, 823, '2014-08-13 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:54:00', 'Market at 10th', 67, 280, 'Subscriber', 94103),
	(406623, 153, '2014-08-13 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 08:43:00', 'Steuart at Market', 74, 328, 'Subscriber', 94116),
	(406626, 328, '2014-08-13 08:41:00', 'Steuart at Market', 74, '2014-08-13 08:46:00', 'Embarcadero at Vallejo', 48, 535, 'Subscriber', 94611),
	(406627, 315, '2014-08-13 08:41:00', 'Embarcadero at Sansome', 60, '2014-08-13 08:46:00', 'Clay at Battery', 41, 355, 'Subscriber', 94133),
	(406629, 332, '2014-08-13 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:47:00', '2nd at South Park', 64, 275, 'Subscriber', 94610),
	(406630, 781, '2014-08-13 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94609),
	(406631, 329, '2014-08-13 08:42:00', '2nd at Folsom', 62, '2014-08-13 08:47:00', 'Embarcadero at Folsom', 51, 491, 'Subscriber', 94158),
	(406632, 225, '2014-08-13 08:41:00', 'Steuart at Market', 74, '2014-08-13 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94121),
	(406634, 678, '2014-08-13 08:42:00', 'Townsend at 7th', 65, '2014-08-13 08:53:00', 'Spear at Folsom', 49, 607, 'Subscriber', 94107),
	(406635, 233, '2014-08-13 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 08:47:00', 'Adobe on Almaden', 5, 233, 'Subscriber', 94002),
	(406636, 600, '2014-08-13 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:53:00', 'Steuart at Market', 74, 318, 'Subscriber', 94010),
	(406638, 1284, '2014-08-13 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 09:04:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94133),
	(406639, 510, '2014-08-13 08:43:00', 'Embarcadero at Bryant', 54, '2014-08-13 08:51:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94105),
	(406643, 330, '2014-08-13 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94401),
	(406644, 760, '2014-08-13 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 08:55:00', 'South Van Ness at Market', 66, 97, 'Subscriber', 94611),
	(406646, 1051, '2014-08-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:02:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94107),
	(406647, 354, '2014-08-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:51:00', '5th at Howard', 57, 536, 'Subscriber', 95110),
	(406648, 381, '2014-08-13 08:45:00', 'Clay at Battery', 41, '2014-08-13 08:51:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94105),
	(406649, 496, '2014-08-13 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 08:53:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94114),
	(406650, 849, '2014-08-13 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:59:00', 'Embarcadero at Vallejo', 48, 410, 'Subscriber', 94025),
	(406651, 502, '2014-08-13 08:45:00', 'South Van Ness at Market', 66, '2014-08-13 08:54:00', '5th at Howard', 57, 548, 'Subscriber', 94117),
	(406652, 166, '2014-08-13 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:48:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94041),
	(406653, 800, '2014-08-13 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:59:00', 'South Van Ness at Market', 66, 333, 'Subscriber', 94010),
	(406654, 624, '2014-08-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:56:00', 'Howard at 2nd', 63, 348, 'Subscriber', 94002),
	(406656, 720, '2014-08-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:58:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94028),
	(406657, 263, '2014-08-13 08:46:00', 'Davis at Jackson', 42, '2014-08-13 08:50:00', 'Steuart at Market', 74, 601, 'Subscriber', 94025),
	(406658, 613, '2014-08-13 08:46:00', 'Golden Gate at Polk', 59, '2014-08-13 08:56:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94118),
	(406659, 599, '2014-08-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:56:00', '5th at Howard', 57, 458, 'Subscriber', 94306),
	(406660, 494, '2014-08-13 08:46:00', '2nd at Townsend', 61, '2014-08-13 08:54:00', 'Market at 4th', 76, 497, 'Subscriber', 94107),
	(406661, 405, '2014-08-13 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:53:00', '2nd at South Park', 64, 394, 'Subscriber', 94703),
	(406662, 694, '2014-08-13 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:58:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94041),
	(406664, 739, '2014-08-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:59:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94087),
	(406665, 669, '2014-08-13 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:58:00', 'Steuart at Market', 74, 96, 'Subscriber', 94024),
	(406666, 462, '2014-08-13 08:47:00', 'South Van Ness at Market', 66, '2014-08-13 08:55:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94117),
	(406667, 421, '2014-08-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:55:00', 'Howard at 2nd', 63, 614, 'Customer', 53045),
	(406668, 862, '2014-08-13 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:02:00', 'Golden Gate at Polk', 59, 522, 'Subscriber', 94305),
	(406669, 596, '2014-08-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:58:00', 'Howard at 2nd', 63, 540, 'Subscriber', 95014),
	(406671, 3515, '2014-08-13 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Customer', 21117),
	(406672, 1431, '2014-08-13 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:13:00', 'Embarcadero at Vallejo', 48, 623, 'Subscriber', 94403),
	(406677, 262, '2014-08-13 08:49:00', 'Beale at Market', 56, '2014-08-13 08:54:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94606),
	(406678, 334, '2014-08-13 08:50:00', 'Howard at 2nd', 63, '2014-08-13 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94105),
	(406681, 280, '2014-08-13 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 08:55:00', 'Townsend at 7th', 65, 479, 'Subscriber', 94105),
	(406682, 926, '2014-08-13 08:50:00', 'Market at 10th', 67, '2014-08-13 09:06:00', 'Beale at Market', 56, 411, 'Customer', 80211),
	(406685, 239, '2014-08-13 08:51:00', 'Beale at Market', 56, '2014-08-13 08:55:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94703),
	(406687, 670, '2014-08-13 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94107),
	(406688, 208, '2014-08-13 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 08:55:00', 'Spear at Folsom', 49, 539, 'Subscriber', 94131),
	(406689, 315, '2014-08-13 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 08:57:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94133),
	(406690, 601, '2014-08-13 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 09:02:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94610),
	(406691, 241, '2014-08-13 08:52:00', 'Embarcadero at Bryant', 54, '2014-08-13 08:56:00', '2nd at South Park', 64, 495, 'Subscriber', 94117),
	(406692, 554, '2014-08-13 08:53:00', 'Golden Gate at Polk', 59, '2014-08-13 09:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 549, 'Subscriber', 94941),
	(406693, 443, '2014-08-13 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 09:01:00', 'Market at 4th', 76, 454, 'Subscriber', 94706),
	(406694, 357, '2014-08-13 08:52:00', 'Market at Sansome', 77, '2014-08-13 08:58:00', '2nd at South Park', 64, 511, 'Subscriber', 94704),
	(406695, 535, '2014-08-13 08:54:00', 'Steuart at Market', 74, '2014-08-13 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94609),
	(406696, 315, '2014-08-13 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 09:00:00', '2nd at South Park', 64, 464, 'Subscriber', 94705),
	(406697, 991, '2014-08-13 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 09:11:00', 'Market at 10th', 67, 604, 'Subscriber', 94709),
	(406698, 188, '2014-08-13 08:55:00', 'Golden Gate at Polk', 59, '2014-08-13 08:58:00', 'Market at 10th', 67, 363, 'Subscriber', 94960),
	(406700, 725, '2014-08-13 08:56:00', 'Golden Gate at Polk', 59, '2014-08-13 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94102),
	(406701, 379, '2014-08-13 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:02:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94941),
	(406702, 710, '2014-08-13 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:08:00', '2nd at Townsend', 61, 631, 'Subscriber', 94941),
	(406703, 429, '2014-08-13 08:56:00', '2nd at Folsom', 62, '2014-08-13 09:03:00', 'Market at Sansome', 77, 345, 'Subscriber', 94107),
	(406704, 379, '2014-08-13 08:57:00', 'Powell at Post (Union Square)', 71, '2014-08-13 09:03:00', 'Clay at Battery', 41, 878, 'Subscriber', 94123),
	(406705, 941, '2014-08-13 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 09:13:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94568),
	(406706, 432, '2014-08-13 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:05:00', '2nd at Townsend', 61, 611, 'Subscriber', 94901),
	(406708, 285, '2014-08-13 08:58:00', 'Powell Street BART (bis)', 39, '2014-08-13 09:03:00', 'Market at Sansome', 77, 584, 'Subscriber', 94116),
	(406711, 304, '2014-08-13 08:59:00', 'Beale at Market', 56, '2014-08-13 09:04:00', 'Broadway St at Battery St', 82, 354, 'Subscriber', 94536),
	(406712, 348, '2014-08-13 08:59:00', 'Beale at Market', 56, '2014-08-13 09:05:00', '2nd at Townsend', 61, 488, 'Subscriber', 94523),
	(406713, 806, '2014-08-13 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94577),
	(406714, 491, '2014-08-13 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 09:08:00', 'Embarcadero at Folsom', 51, 266, 'Subscriber', 94133),
	(406715, 574, '2014-08-13 09:00:00', 'Powell Street BART (bis)', 39, '2014-08-13 09:09:00', 'Beale at Market', 56, 335, 'Subscriber', 94107),
	(406716, 209, '2014-08-13 09:00:00', 'Steuart at Market', 74, '2014-08-13 09:04:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94703),
	(406717, 182, '2014-08-13 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 09:03:00', 'Golden Gate at Polk', 59, 278, 'Subscriber', 94103),
	(406718, 734, '2014-08-13 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:13:00', 'Steuart at Market', 74, 560, 'Subscriber', 94158),
	(406719, 327, '2014-08-13 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 09:07:00', 'Market at Sansome', 77, 267, 'Subscriber', 94030),
	(406720, 792, '2014-08-13 09:02:00', 'Howard at 2nd', 63, '2014-08-13 09:15:00', 'Market at 10th', 67, 563, 'Subscriber', 94590),
	(406721, 535, '2014-08-13 09:03:00', 'Beale at Market', 56, '2014-08-13 09:12:00', 'Embarcadero at Sansome', 60, 553, 'Subscriber', 94602),
	(406723, 268, '2014-08-13 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:07:00', 'Broadway St at Battery St', 82, 282, 'Subscriber', 94609),
	(406724, 478, '2014-08-13 09:03:00', 'Embarcadero at Bryant', 54, '2014-08-13 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94105),
	(406725, 489, '2014-08-13 09:04:00', 'Beale at Market', 56, '2014-08-13 09:12:00', 'Powell Street BART (bis)', 39, 448, 'Subscriber', 94602),
	(406727, 744, '2014-08-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:17:00', 'Steuart at Market', 74, 483, 'Subscriber', 94010),
	(406728, 266, '2014-08-13 09:05:00', 'Powell at Post (Union Square)', 71, '2014-08-13 09:09:00', '5th at Howard', 57, 561, 'Subscriber', 94109),
	(406729, 879, '2014-08-13 09:05:00', 'Mezes Park', 83, '2014-08-13 09:20:00', 'San Mateo County Center', 23, 293, 'Subscriber', 94063),
	(406730, 523, '2014-08-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:14:00', 'Embarcadero at Folsom', 51, 590, 'Subscriber', 94010),
	(406731, 561, '2014-08-13 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:15:00', 'Steuart at Market', 74, 331, 'Subscriber', 94301),
	(406733, 200, '2014-08-13 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:09:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94066),
	(406734, 688, '2014-08-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94063),
	(406735, 585, '2014-08-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:16:00', 'Washington at Kearney', 46, 484, 'Subscriber', 94087),
	(406736, 350, '2014-08-13 09:06:00', 'Steuart at Market', 74, '2014-08-13 09:12:00', '2nd at Townsend', 61, 96, 'Subscriber', 94708),
	(406737, 565, '2014-08-13 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:16:00', 'Market at 4th', 76, 16, 'Subscriber', 94401),
	(406738, 396, '2014-08-13 09:06:00', 'Steuart at Market', 74, '2014-08-13 09:13:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94015),
	(406740, 537, '2014-08-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:16:00', 'Howard at 2nd', 63, 556, 'Subscriber', 94024),
	(406742, 575, '2014-08-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:17:00', 'Steuart at Market', 74, 465, 'Subscriber', 94403),
	(406743, 391, '2014-08-13 09:07:00', 'Steuart at Market', 74, '2014-08-13 09:14:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94102),
	(406744, 477, '2014-08-13 09:07:00', 'Howard at 2nd', 63, '2014-08-13 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94609),
	(406745, 644, '2014-08-13 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:18:00', 'Market at 10th', 67, 570, 'Subscriber', 94402),
	(406746, 315, '2014-08-13 09:08:00', 'Market at 10th', 67, '2014-08-13 09:13:00', 'Market at 4th', 76, 509, 'Subscriber', 94103),
	(406747, 687, '2014-08-13 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:19:00', 'Market at Sansome', 77, 501, 'Subscriber', 94402),
	(406748, 702, '2014-08-13 09:09:00', 'Steuart at Market', 74, '2014-08-13 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94611),
	(406750, 276, '2014-08-13 09:10:00', 'Steuart at Market', 74, '2014-08-13 09:14:00', 'Embarcadero at Bryant', 54, 569, 'Subscriber', 94611),
	(406751, 274, '2014-08-13 09:10:00', 'Davis at Jackson', 42, '2014-08-13 09:15:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94111),
	(406752, 989, '2014-08-13 09:11:00', 'South Van Ness at Market', 66, '2014-08-13 09:27:00', 'Powell at Post (Union Square)', 71, 97, 'Customer', 95404),
	(406753, 251, '2014-08-13 09:11:00', 'Market at Sansome', 77, '2014-08-13 09:15:00', '2nd at Folsom', 62, 313, 'Subscriber', 94804),
	(406755, 448, '2014-08-13 09:12:00', 'Powell at Post (Union Square)', 71, '2014-08-13 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94115),
	(406756, 584, '2014-08-13 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 09:22:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94124),
	(406757, 20097, '2014-08-13 09:12:00', '5th at Howard', 57, '2014-08-13 14:47:00', 'Powell Street BART (bis)', 39, 561, 'Customer', 3400034),
	(406761, 311, '2014-08-13 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:18:00', '5th at Howard', 57, 309, 'Subscriber', 94089),
	(406764, 310, '2014-08-13 09:13:00', 'Mountain View Caltrain Station', 28, '2014-08-13 09:19:00', 'Mountain View City Hall', 27, 24, 'Customer', 94070),
	(406765, 1091, '2014-08-13 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:31:00', 'Davis at Jackson', 42, 492, 'Subscriber', 94086),
	(406766, 269, '2014-08-13 09:14:00', 'Powell at Post (Union Square)', 71, '2014-08-13 09:18:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94109),
	(406769, 423, '2014-08-13 09:14:00', '2nd at Folsom', 62, '2014-08-13 09:21:00', 'Powell Street BART (bis)', 39, 288, 'Subscriber', 94107),
	(406770, 357, '2014-08-13 09:15:00', 'Market at 10th', 67, '2014-08-13 09:21:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94103),
	(406772, 482, '2014-08-13 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 09:23:00', 'Grant Avenue at Columbus Avenue', 73, 594, 'Subscriber', 94708),
	(406773, 803, '2014-08-13 09:15:00', 'Market at 10th', 67, '2014-08-13 09:28:00', '2nd at South Park', 64, 280, 'Subscriber', 94102),
	(406775, 803, '2014-08-13 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:29:00', 'Market at 10th', 67, 474, 'Subscriber', 95119),
	(406780, 834, '2014-08-13 09:16:00', 'Powell at Post (Union Square)', 71, '2014-08-13 09:30:00', 'Townsend at 7th', 65, 134, 'Subscriber', 94595),
	(406785, 355, '2014-08-13 09:17:00', 'Market at 4th', 76, '2014-08-13 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94601),
	(406786, 549, '2014-08-13 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 09:25:00', 'St James Park', 13, 646, 'Subscriber', 94108),
	(406787, 557, '2014-08-13 09:17:00', '2nd at Townsend', 61, '2014-08-13 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 637, 'Subscriber', 94086),
	(406788, 694, '2014-08-13 09:18:00', 'California Ave Caltrain Station', 36, '2014-08-13 09:29:00', 'University and Emerson', 35, 699, 'Subscriber', 94301),
	(406792, 314, '2014-08-13 09:19:00', 'Beale at Market', 56, '2014-08-13 09:24:00', 'Market at Sansome', 77, 335, 'Subscriber', 94502),
	(406797, 319, '2014-08-13 09:22:00', 'Howard at 2nd', 63, '2014-08-13 09:27:00', 'Market at 4th', 76, 222, 'Subscriber', 94610),
	(406798, 330, '2014-08-13 09:22:00', 'Market at Sansome', 77, '2014-08-13 09:27:00', '2nd at South Park', 64, 584, 'Subscriber', 94702),
	(406800, 349, '2014-08-13 09:23:00', 'Clay at Battery', 41, '2014-08-13 09:29:00', 'Embarcadero at Sansome', 60, 878, 'Customer', 94608),
	(406804, 709, '2014-08-13 09:24:00', '2nd at Townsend', 61, '2014-08-13 09:36:00', 'Broadway St at Battery St', 82, 611, 'Subscriber', 95129),
	(406807, 589, '2014-08-13 09:25:00', 'Golden Gate at Polk', 59, '2014-08-13 09:35:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94111),
	(406809, 381, '2014-08-13 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94040),
	(406810, 591, '2014-08-13 09:26:00', 'Market at 10th', 67, '2014-08-13 09:36:00', 'Powell at Post (Union Square)', 71, 537, 'Subscriber', 94102),
	(406811, 379, '2014-08-13 09:26:00', 'San Francisco City Hall', 58, '2014-08-13 09:32:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94102),
	(406812, 372, '2014-08-13 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94025),
	(406813, 465, '2014-08-13 09:26:00', 'Embarcadero at Bryant', 54, '2014-08-13 09:34:00', 'Clay at Battery', 41, 569, 'Subscriber', 94107),
	(406814, 941, '2014-08-13 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 09:42:00', 'Market at Sansome', 77, 509, 'Customer', 20003),
	(406816, 366, '2014-08-13 09:27:00', 'Spear at Folsom', 49, '2014-08-13 09:34:00', '2nd at Townsend', 61, 285, 'Subscriber', 94105),
	(406817, 290, '2014-08-13 09:28:00', 'Broadway St at Battery St', 82, '2014-08-13 09:33:00', 'Steuart at Market', 74, 354, 'Subscriber', 94133),
	(406818, 235, '2014-08-13 09:28:00', 'Steuart at Market', 74, '2014-08-13 09:32:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94115),
	(406819, 665, '2014-08-13 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:39:00', 'Powell at Post (Union Square)', 71, 585, 'Subscriber', 94502),
	(406821, 653, '2014-08-13 09:29:00', 'Davis at Jackson', 42, '2014-08-13 09:40:00', '2nd at Townsend', 61, 33, 'Subscriber', 94111),
	(406822, 6807, '2014-08-13 09:29:00', 'Powell at Post (Union Square)', 71, '2014-08-13 11:23:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 90066),
	(406823, 137, '2014-08-13 09:30:00', 'Palo Alto Caltrain Station', 34, '2014-08-13 09:32:00', 'Cowper at University', 37, 201, 'Subscriber', 94133),
	(406826, 335, '2014-08-13 09:31:00', 'Embarcadero at Sansome', 60, '2014-08-13 09:36:00', 'Steuart at Market', 74, 515, 'Subscriber', 94133),
	(406827, 330, '2014-08-13 09:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 09:36:00', 'Adobe on Almaden', 5, 257, 'Subscriber', 95110),
	(406828, 675, '2014-08-13 09:31:00', 'Powell at Post (Union Square)', 71, '2014-08-13 09:42:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94109),
	(406829, 332, '2014-08-13 09:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 09:37:00', 'Beale at Market', 56, 276, 'Subscriber', 94133),
	(406830, 534, '2014-08-13 09:31:00', 'Steuart at Market', 74, '2014-08-13 09:40:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94066),
	(406831, 442, '2014-08-13 09:31:00', 'Market at 4th', 76, '2014-08-13 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94118),
	(406832, 262, '2014-08-13 09:32:00', 'Powell at Post (Union Square)', 71, '2014-08-13 09:37:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94109),
	(406833, 420, '2014-08-13 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 09:40:00', 'Post at Kearney', 47, 637, 'Subscriber', 94108),
	(406834, 510, '2014-08-13 09:33:00', '2nd at Townsend', 61, '2014-08-13 09:42:00', 'Market at Sansome', 77, 534, 'Subscriber', 95051),
	(406835, 6571, '2014-08-13 09:33:00', 'Powell at Post (Union Square)', 71, '2014-08-13 11:23:00', 'Embarcadero at Sansome', 60, 97, 'Customer', 90066),
	(406836, 409, '2014-08-13 09:34:00', '2nd at Townsend', 61, '2014-08-13 09:41:00', 'Embarcadero at Folsom', 51, 496, 'Subscriber', 95014),
	(406837, 723, '2014-08-13 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:46:00', '2nd at Townsend', 61, 451, 'Customer', 98801),
	(406838, 662, '2014-08-13 09:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:47:00', '2nd at Townsend', 61, 411, 'Customer', 97086),
	(406839, 653, '2014-08-13 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:46:00', '2nd at Townsend', 61, 378, 'Customer', 97086),
	(406840, 412, '2014-08-13 09:36:00', '2nd at Townsend', 61, '2014-08-13 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94404),
	(406841, 406, '2014-08-13 09:36:00', 'Beale at Market', 56, '2014-08-13 09:42:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94132),
	(406842, 402, '2014-08-13 09:36:00', 'Spear at Folsom', 49, '2014-08-13 09:43:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94105),
	(406843, 305, '2014-08-13 09:37:00', '2nd at Townsend', 61, '2014-08-13 09:42:00', 'Howard at 2nd', 63, 557, 'Subscriber', 94025),
	(406844, 348, '2014-08-13 09:37:00', '2nd at Townsend', 61, '2014-08-13 09:43:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94043),
	(406845, 298, '2014-08-13 09:37:00', 'Market at Sansome', 77, '2014-08-13 09:42:00', 'Market at 4th', 76, 335, 'Subscriber', 94502),
	(406847, 1043, '2014-08-13 09:38:00', 'Clay at Battery', 41, '2014-08-13 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Customer', 94107),
	(406850, 448, '2014-08-13 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 09:46:00', 'Washington at Kearney', 46, 420, 'Subscriber', 94133),
	(406851, 200, '2014-08-13 09:39:00', 'San Antonio Caltrain Station', 29, '2014-08-13 09:42:00', 'San Antonio Shopping Center', 31, 296, 'Subscriber', 94103),
	(406853, 265, '2014-08-13 09:41:00', 'Powell Street BART (bis)', 39, '2014-08-13 09:45:00', 'Market at 10th', 67, 363, 'Subscriber', 94108),
	(406854, 323, '2014-08-13 09:41:00', 'Powell Street BART (bis)', 39, '2014-08-13 09:47:00', 'Market at 10th', 67, 571, 'Subscriber', 94041),
	(406857, 297, '2014-08-13 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 09:47:00', 'Santa Clara at Almaden', 4, 195, 'Subscriber', 94103),
	(406859, 492, '2014-08-13 09:44:00', 'Mountain View Caltrain Station', 28, '2014-08-13 09:52:00', 'Castro Street and El Camino Real', 32, 154, 'Subscriber', 94030),
	(406861, 591, '2014-08-13 09:45:00', '2nd at Townsend', 61, '2014-08-13 09:54:00', '5th at Howard', 57, 238, 'Subscriber', 94107),
	(406862, 940, '2014-08-13 09:46:00', 'Cowper at University', 37, '2014-08-13 10:02:00', 'Park at Olive', 38, 705, 'Customer', 60647),
	(406863, 537, '2014-08-13 09:48:00', 'Powell at Post (Union Square)', 71, '2014-08-13 09:57:00', 'Broadway St at Battery St', 82, 585, 'Subscriber', 94109),
	(406864, 232, '2014-08-13 09:48:00', 'Mountain View Caltrain Station', 28, '2014-08-13 09:52:00', 'Mountain View City Hall', 27, 90, 'Subscriber', 94114),
	(406865, 231, '2014-08-13 09:48:00', 'Mountain View Caltrain Station', 28, '2014-08-13 09:52:00', 'Mountain View City Hall', 27, 240, 'Subscriber', 94107),
	(406866, 878, '2014-08-13 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 10:03:00', 'Market at 10th', 67, 483, 'Subscriber', 94402),
	(406867, 133, '2014-08-13 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94403),
	(406868, 546, '2014-08-13 09:49:00', 'Embarcadero at Sansome', 60, '2014-08-13 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94105),
	(406871, 763, '2014-08-13 09:49:00', '2nd at Townsend', 61, '2014-08-13 10:02:00', 'Commercial at Montgomery', 45, 33, 'Subscriber', 94107),
	(406875, 605, '2014-08-13 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 09:59:00', '2nd at South Park', 64, 635, 'Subscriber', 94501),
	(406876, 838, '2014-08-13 09:50:00', '2nd at Townsend', 61, '2014-08-13 10:04:00', 'Post at Kearney', 47, 411, 'Customer', 41048),
	(406877, 948, '2014-08-13 09:50:00', 'Powell at Post (Union Square)', 71, '2014-08-13 10:06:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94502),
	(406878, 834, '2014-08-13 09:50:00', '2nd at Townsend', 61, '2014-08-13 10:04:00', 'Post at Kearney', 47, 451, 'Customer', 41017),
	(406879, 945, '2014-08-13 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 10:06:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(406880, 560, '2014-08-13 09:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 10:01:00', 'Howard at 2nd', 63, 306, 'Subscriber', 94610),
	(406882, 212, '2014-08-13 09:52:00', '2nd at Folsom', 62, '2014-08-13 09:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94804),
	(406883, 430, '2014-08-13 09:53:00', '2nd at Townsend', 61, '2014-08-13 10:00:00', 'Market at Sansome', 77, 259, 'Subscriber', 94109),
	(406884, 456, '2014-08-13 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 10:00:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94131),
	(406885, 244, '2014-08-13 09:53:00', 'Market at 10th', 67, '2014-08-13 09:57:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94114),
	(406886, 473, '2014-08-13 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 10:01:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94903),
	(406887, 384, '2014-08-13 09:53:00', 'Market at Sansome', 77, '2014-08-13 09:59:00', '2nd at South Park', 64, 509, 'Subscriber', 94709),
	(406888, 709, '2014-08-13 09:54:00', 'Powell at Post (Union Square)', 71, '2014-08-13 10:05:00', 'Townsend at 7th', 65, 193, 'Subscriber', 94108),
	(406890, 893, '2014-08-13 09:55:00', 'Market at Sansome', 77, '2014-08-13 10:10:00', 'Townsend at 7th', 65, 384, 'Customer', 94611),
	(406891, 710, '2014-08-13 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94086),
	(406892, 289, '2014-08-13 09:56:00', '2nd at Townsend', 61, '2014-08-13 10:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94107),
	(406893, 346, '2014-08-13 09:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 10:02:00', '2nd at Townsend', 61, 447, 'Subscriber', 94606),
	(406897, 453, '2014-08-13 09:57:00', '5th at Howard', 57, '2014-08-13 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, 407, 'Subscriber', 94131),
	(406901, 679, '2014-08-13 10:01:00', 'Townsend at 7th', 65, '2014-08-13 10:12:00', '2nd at Folsom', 62, 134, 'Subscriber', 94107),
	(406903, 589, '2014-08-13 10:03:00', 'Davis at Jackson', 42, '2014-08-13 10:12:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94111),
	(406904, 451, '2014-08-13 10:00:00', 'South Van Ness at Market', 66, '2014-08-13 10:08:00', 'Market at 4th', 76, 591, 'Subscriber', 94103),
	(406906, 344, '2014-08-13 10:04:00', 'Mountain View Caltrain Station', 28, '2014-08-13 10:10:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 94041),
	(406907, 17723, '2014-08-13 10:04:00', 'SJSU 4th at San Carlos', 12, '2014-08-13 15:00:00', 'SJSU - San Salvador at 9th', 16, 702, 'Customer', 95112),
	(406908, 480, '2014-08-13 10:05:00', 'Townsend at 7th', 65, '2014-08-13 10:13:00', '2nd at South Park', 64, 455, 'Subscriber', 94945),
	(406910, 17697, '2014-08-13 10:05:00', 'SJSU 4th at San Carlos', 12, '2014-08-13 15:00:00', 'SJSU - San Salvador at 9th', 16, 667, 'Customer', 95112),
	(406913, 132, '2014-08-13 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 10:08:00', '2nd at Townsend', 61, 555, 'Subscriber', 94107),
	(406914, 1481, '2014-08-13 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 10:30:00', 'Post at Kearney', 47, 212, 'Customer', 60641),
	(406915, 281, '2014-08-13 10:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 10:10:00', 'Embarcadero at Vallejo', 48, 336, 'Subscriber', 94404),
	(406917, 394, '2014-08-13 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 10:16:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94102),
	(406918, 182, '2014-08-13 10:11:00', 'Castro Street and El Camino Real', 32, '2014-08-13 10:14:00', 'Mountain View City Hall', 27, 154, 'Subscriber', 94587),
	(406919, 321, '2014-08-13 10:12:00', 'Beale at Market', 56, '2014-08-13 10:17:00', 'Embarcadero at Vallejo', 48, 276, 'Subscriber', 94111),
	(406921, 944, '2014-08-13 10:13:00', 'Golden Gate at Polk', 59, '2014-08-13 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 86, 'Subscriber', 94109),
	(406922, 1353, '2014-08-13 10:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94107),
	(406924, 450, '2014-08-13 10:15:00', '2nd at Townsend', 61, '2014-08-13 10:23:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94107),
	(406925, 562, '2014-08-13 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 10:25:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94107),
	(406926, 162, '2014-08-13 10:15:00', 'Santa Clara at Almaden', 4, '2014-08-13 10:18:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 95113),
	(406927, 170, '2014-08-13 10:15:00', '2nd at South Park', 64, '2014-08-13 10:18:00', 'Howard at 2nd', 63, 509, 'Customer', 94107),
	(406928, 1046, '2014-08-13 10:16:00', '2nd at Townsend', 61, '2014-08-13 10:33:00', '2nd at Townsend', 61, 594, 'Subscriber', 94117),
	(406929, 987, '2014-08-13 10:17:00', 'MLK Library', 11, '2014-08-13 10:33:00', 'Japantown', 9, 129, 'Subscriber', 95122),
	(406930, 527, '2014-08-13 10:17:00', 'Powell at Post (Union Square)', 71, '2014-08-13 10:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 404, 'Subscriber', 94109),
	(406931, 513, '2014-08-13 10:18:00', 'Spear at Folsom', 49, '2014-08-13 10:27:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94105),
	(406932, 2577, '2014-08-13 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 11:04:00', 'Embarcadero at Vallejo', 48, 281, 'Customer', NULL),
	(406933, 2574, '2014-08-13 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 11:04:00', 'Embarcadero at Vallejo', 48, 407, 'Customer', NULL),
	(406936, 405, '2014-08-13 10:23:00', 'Steuart at Market', 74, '2014-08-13 10:29:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94612),
	(406937, 1061, '2014-08-13 10:24:00', 'Embarcadero at Sansome', 60, '2014-08-13 10:42:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94111),
	(406938, 530, '2014-08-13 10:25:00', 'Embarcadero at Folsom', 51, '2014-08-13 10:34:00', '2nd at Townsend', 61, 559, 'Customer', 94123),
	(406939, 271, '2014-08-13 10:26:00', 'Santa Clara at Almaden', 4, '2014-08-13 10:31:00', 'MLK Library', 11, 195, 'Subscriber', 95110),
	(406940, 439, '2014-08-13 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 10:34:00', 'Commercial at Montgomery', 45, 317, 'Subscriber', 94610),
	(406945, 835, '2014-08-13 10:33:00', 'Market at Sansome', 77, '2014-08-13 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94549),
	(406946, 746, '2014-08-13 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 10:48:00', 'Market at 10th', 67, 377, 'Subscriber', 94110),
	(406947, 324, '2014-08-13 10:37:00', '2nd at South Park', 64, '2014-08-13 10:42:00', 'Market at 4th', 76, 635, 'Subscriber', 94102),
	(406948, 486, '2014-08-13 10:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 10:46:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94596),
	(406950, 444, '2014-08-13 10:40:00', '2nd at Townsend', 61, '2014-08-13 10:47:00', 'Market at Sansome', 77, 594, 'Subscriber', 94107),
	(406951, 168, '2014-08-13 10:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 10:43:00', '5th at Howard', 57, 562, 'Subscriber', 94105),
	(406952, 187, '2014-08-13 10:40:00', 'Townsend at 7th', 65, '2014-08-13 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Customer', 94611),
	(406953, 2025, '2014-08-13 10:40:00', 'Steuart at Market', 74, '2014-08-13 11:14:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 85281),
	(406959, 437, '2014-08-13 10:42:00', 'Steuart at Market', 74, '2014-08-13 10:50:00', '2nd at Townsend', 61, 560, 'Subscriber', 94544),
	(406960, 521, '2014-08-13 10:43:00', 'Clay at Battery', 41, '2014-08-13 10:51:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94111),
	(406961, 519, '2014-08-13 10:43:00', 'Embarcadero at Sansome', 60, '2014-08-13 10:52:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94111),
	(406962, 250, '2014-08-13 10:43:00', 'Powell at Post (Union Square)', 71, '2014-08-13 10:48:00', 'Market at Sansome', 77, 709, 'Subscriber', 94102),
	(406963, 595, '2014-08-13 10:44:00', 'Powell at Post (Union Square)', 71, '2014-08-13 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94108),
	(406964, 936, '2014-08-13 10:45:00', 'Broadway St at Battery St', 82, '2014-08-13 11:00:00', '2nd at Townsend', 61, 489, 'Subscriber', 94133),
	(406965, 268, '2014-08-13 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 10:51:00', 'Townsend at 7th', 65, 596, 'Subscriber', 95122),
	(406966, 650, '2014-08-13 10:45:00', 'Market at Sansome', 77, '2014-08-13 10:56:00', 'Market at Sansome', 77, 534, 'Subscriber', 94107),
	(406967, 261, '2014-08-13 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 10:51:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94404),
	(406968, 319, '2014-08-13 10:46:00', 'Market at Sansome', 77, '2014-08-13 10:52:00', '2nd at South Park', 64, 402, 'Subscriber', 94131),
	(406969, 367, '2014-08-13 10:46:00', 'Market at Sansome', 77, '2014-08-13 10:53:00', '2nd at South Park', 64, 267, 'Subscriber', 94588),
	(406970, 478, '2014-08-13 10:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 10:56:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94303),
	(406972, 307, '2014-08-13 10:50:00', 'Howard at 2nd', 63, '2014-08-13 10:55:00', 'Embarcadero at Folsom', 51, 677, 'Subscriber', 94105),
	(406975, 362, '2014-08-13 10:52:00', '2nd at Townsend', 61, '2014-08-13 10:58:00', 'Beale at Market', 56, 555, 'Subscriber', 94107),
	(406976, 563, '2014-08-13 10:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 11:02:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94158),
	(406977, 8120, '2014-08-13 10:52:00', 'Steuart at Market', 74, '2014-08-13 13:08:00', '2nd at Folsom', 62, 613, 'Customer', 6854),
	(406978, 308, '2014-08-13 10:54:00', '2nd at Folsom', 62, '2014-08-13 10:59:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94609),
	(406979, 272, '2014-08-13 10:57:00', '5th at Howard', 57, '2014-08-13 11:01:00', 'Market at Sansome', 77, 370, 'Subscriber', 94107),
	(406980, 206, '2014-08-13 10:58:00', 'Beale at Market', 56, '2014-08-13 11:02:00', 'Davis at Jackson', 42, 366, 'Subscriber', 94609),
	(406981, 285, '2014-08-13 11:00:00', 'Steuart at Market', 74, '2014-08-13 11:05:00', 'Embarcadero at Bryant', 54, 331, 'Subscriber', 94611),
	(406984, 508, '2014-08-13 11:03:00', 'Powell at Post (Union Square)', 71, '2014-08-13 11:11:00', 'Spear at Folsom', 49, 329, 'Customer', 95404),
	(406985, 645, '2014-08-13 11:07:00', 'Clay at Battery', 41, '2014-08-13 11:18:00', '2nd at Townsend', 61, 403, 'Subscriber', 94583),
	(406988, 638, '2014-08-13 11:11:00', 'Embarcadero at Vallejo', 48, '2014-08-13 11:22:00', 'Embarcadero at Sansome', 60, 407, 'Customer', NULL),
	(406989, 631, '2014-08-13 11:11:00', 'Embarcadero at Vallejo', 48, '2014-08-13 11:22:00', 'Embarcadero at Sansome', 60, 281, 'Customer', NULL),
	(406990, 462, '2014-08-13 11:12:00', 'San Salvador at 1st', 8, '2014-08-13 11:20:00', 'San Pedro Square', 6, 708, 'Subscriber', 95112),
	(406992, 422, '2014-08-13 11:13:00', 'Powell Street BART (bis)', 39, '2014-08-13 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94117),
	(406995, 861, '2014-08-13 11:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 11:31:00', 'Embarcadero at Vallejo', 48, 545, 'Subscriber', 94404),
	(406997, 342, '2014-08-13 11:20:00', 'Embarcadero at Vallejo', 48, '2014-08-13 11:26:00', 'Steuart at Market', 74, 531, 'Subscriber', 94107),
	(406998, 556, '2014-08-13 11:21:00', 'Market at 4th', 76, '2014-08-13 11:30:00', 'Market at 10th', 67, 335, 'Subscriber', 94114),
	(406999, 1310, '2014-08-13 11:21:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 11:43:00', 'Embarcadero at Sansome', 60, 271, 'Customer', NULL),
	(407000, 698, '2014-08-13 11:21:00', 'Golden Gate at Polk', 59, '2014-08-13 11:33:00', 'Market at Sansome', 77, 651, 'Subscriber', 94102),
	(407002, 208, '2014-08-13 11:22:00', 'Townsend at 7th', 65, '2014-08-13 11:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94107),
	(407004, 489, '2014-08-13 11:23:00', '2nd at South Park', 64, '2014-08-13 11:31:00', 'Post at Kearney', 47, 267, 'Subscriber', 94105),
	(407005, 402, '2014-08-13 11:24:00', 'Broadway St at Battery St', 82, '2014-08-13 11:31:00', 'Post at Kearney', 47, 475, 'Subscriber', 94103),
	(407011, 677, '2014-08-13 11:30:00', 'Mountain View Caltrain Station', 28, '2014-08-13 11:42:00', 'Castro Street and El Camino Real', 32, 303, 'Subscriber', 94107),
	(407012, 1700, '2014-08-13 11:32:00', 'Embarcadero at Sansome', 60, '2014-08-13 12:00:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 2445),
	(407013, 315, '2014-08-13 11:34:00', 'Embarcadero at Folsom', 51, '2014-08-13 11:39:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94105),
	(407014, 333, '2014-08-13 11:34:00', 'Embarcadero at Folsom', 51, '2014-08-13 11:39:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94105),
	(407016, 1149, '2014-08-13 11:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 11:56:00', 'Market at 10th', 67, 462, 'Customer', 94024),
	(407017, 688, '2014-08-13 11:38:00', 'Paseo de San Antonio', 7, '2014-08-13 11:50:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94041),
	(407018, 441, '2014-08-13 11:39:00', 'Townsend at 7th', 65, '2014-08-13 11:46:00', '2nd at South Park', 64, 313, 'Subscriber', 94610),
	(407019, 451, '2014-08-13 11:40:00', 'MLK Library', 11, '2014-08-13 11:48:00', 'Santa Clara at Almaden', 4, 195, 'Subscriber', 95110),
	(407024, 369, '2014-08-13 11:42:00', 'Post at Kearney', 47, '2014-08-13 11:48:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94116),
	(407026, 194, '2014-08-13 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 11:46:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94105),
	(407027, 2135, '2014-08-13 11:44:00', 'Japantown', 9, '2014-08-13 12:19:00', 'San Jose Government Center', 80, 129, 'Subscriber', 95122),
	(407028, 659, '2014-08-13 11:44:00', 'Market at 10th', 67, '2014-08-13 11:55:00', 'Powell Street BART (bis)', 39, 604, 'Customer', 94103),
	(407029, 589, '2014-08-13 11:45:00', 'Powell at Post (Union Square)', 71, '2014-08-13 11:55:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94109),
	(407030, 242, '2014-08-13 11:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 11:50:00', 'Commercial at Montgomery', 45, 111, 'Subscriber', 94133),
	(407031, 258, '2014-08-13 11:47:00', 'Powell Street BART (bis)', 39, '2014-08-13 11:51:00', 'Market at Sansome', 77, 448, 'Subscriber', 94601),
	(407034, 1636, '2014-08-13 11:50:00', '5th at Howard', 57, '2014-08-13 12:17:00', '2nd at Townsend', 61, 461, 'Customer', 60077),
	(407035, 353, '2014-08-13 11:50:00', '2nd at South Park', 64, '2014-08-13 11:56:00', 'Townsend at 7th', 65, 495, 'Subscriber', 94102),
	(407036, 282, '2014-08-13 11:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 11:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 94404),
	(407037, 278, '2014-08-13 11:52:00', 'San Jose City Hall', 10, '2014-08-13 11:56:00', 'San Salvador at 1st', 8, 156, 'Subscriber', 95113),
	(407044, 1435, '2014-08-13 11:53:00', '5th at Howard', 57, '2014-08-13 12:17:00', '2nd at Townsend', 61, 548, 'Customer', 60640),
	(407045, 296, '2014-08-13 11:53:00', 'Steuart at Market', 74, '2014-08-13 11:58:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94105),
	(407046, 572, '2014-08-13 11:54:00', 'San Jose Government Center', 80, '2014-08-13 12:03:00', 'Ryland Park', 84, 184, 'Subscriber', 95112),
	(407047, 338, '2014-08-13 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 11:59:00', '5th at Howard', 57, 394, 'Subscriber', 94402),
	(407048, 235, '2014-08-13 11:54:00', 'Embarcadero at Vallejo', 48, '2014-08-13 11:58:00', 'Steuart at Market', 74, 426, 'Subscriber', 94111),
	(407049, 420, '2014-08-13 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 12:02:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94111),
	(407050, 385, '2014-08-13 11:55:00', 'Broadway St at Battery St', 82, '2014-08-13 12:02:00', 'Embarcadero at Folsom', 51, 611, 'Customer', 94133),
	(407051, 367, '2014-08-13 11:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 12:05:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94597),
	(407052, 402, '2014-08-13 11:59:00', 'Powell at Post (Union Square)', 71, '2014-08-13 12:06:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94108),
	(407053, 386, '2014-08-13 12:01:00', 'Castro Street and El Camino Real', 32, '2014-08-13 12:07:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94107),
	(407054, 208, '2014-08-13 12:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 12:06:00', 'Golden Gate at Polk', 59, 325, 'Subscriber', 94530),
	(407055, 153, '2014-08-13 12:04:00', 'Commercial at Montgomery', 45, '2014-08-13 12:06:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94122),
	(407056, 664, '2014-08-13 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 12:15:00', '2nd at Townsend', 61, 378, 'Customer', 6505),
	(407057, 463, '2014-08-13 12:04:00', 'Market at Sansome', 77, '2014-08-13 12:12:00', 'Steuart at Market', 74, 594, 'Subscriber', 94123),
	(407058, 464, '2014-08-13 12:04:00', 'Market at Sansome', 77, '2014-08-13 12:12:00', 'Steuart at Market', 74, 448, 'Subscriber', 94110),
	(407059, 470, '2014-08-13 12:05:00', '2nd at Folsom', 62, '2014-08-13 12:13:00', 'Clay at Battery', 41, 626, 'Subscriber', 94107),
	(407060, 1469, '2014-08-13 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 12:31:00', 'Embarcadero at Sansome', 60, 586, 'Customer', NULL),
	(407061, 1464, '2014-08-13 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 12:31:00', 'Embarcadero at Sansome', 60, 283, 'Customer', NULL),
	(407062, 221, '2014-08-13 12:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 12:11:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94501),
	(407063, 410, '2014-08-13 12:09:00', 'Embarcadero at Folsom', 51, '2014-08-13 12:15:00', 'Broadway St at Battery St', 82, 487, 'Subscriber', 94133),
	(407064, 708, '2014-08-13 12:12:00', 'Embarcadero at Folsom', 51, '2014-08-13 12:24:00', 'Powell Street BART (bis)', 39, 590, 'Subscriber', 94404),
	(407065, 600, '2014-08-13 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 12:22:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 29631),
	(407066, 608, '2014-08-13 12:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 12:22:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 29631),
	(407067, 289, '2014-08-13 12:13:00', 'Davis at Jackson', 42, '2014-08-13 12:17:00', 'Beale at Market', 56, 382, 'Subscriber', 94105),
	(407069, 602, '2014-08-13 12:13:00', 'Steuart at Market', 74, '2014-08-13 12:23:00', 'Grant Avenue at Columbus Avenue', 73, 583, 'Subscriber', 94502),
	(407070, 470, '2014-08-13 12:13:00', 'Townsend at 7th', 65, '2014-08-13 12:21:00', '2nd at Townsend', 61, 574, 'Subscriber', 94102),
	(407074, 362, '2014-08-13 12:15:00', 'Broadway St at Battery St', 82, '2014-08-13 12:21:00', 'Beale at Market', 56, 408, 'Subscriber', 94132),
	(407075, 265, '2014-08-13 12:16:00', 'Davis at Jackson', 42, '2014-08-13 12:21:00', 'Commercial at Montgomery', 45, 300, 'Subscriber', 94122),
	(407078, 686, '2014-08-13 12:17:00', 'Embarcadero at Sansome', 60, '2014-08-13 12:29:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94609),
	(407079, 702, '2014-08-13 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 12:30:00', 'Market at Sansome', 77, 193, 'Subscriber', 94129),
	(407080, 567, '2014-08-13 12:19:00', 'Spear at Folsom', 49, '2014-08-13 12:28:00', 'Clay at Battery', 41, 329, 'Subscriber', 94105),
	(407082, 536, '2014-08-13 12:21:00', '2nd at Folsom', 62, '2014-08-13 12:30:00', '5th at Howard', 57, 134, 'Subscriber', 94107),
	(407083, 371, '2014-08-13 12:21:00', '2nd at Folsom', 62, '2014-08-13 12:27:00', '5th at Howard', 57, 66, 'Subscriber', 94107),
	(407088, 275, '2014-08-13 12:22:00', 'Santa Clara at Almaden', 4, '2014-08-13 12:27:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 95126),
	(407091, 884, '2014-08-13 12:26:00', 'South Van Ness at Market', 66, '2014-08-13 12:40:00', 'Steuart at Market', 74, 580, 'Subscriber', 94703),
	(407092, 321, '2014-08-13 12:26:00', '2nd at Townsend', 61, '2014-08-13 12:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94704),
	(407094, 433, '2014-08-13 12:28:00', '2nd at Townsend', 61, '2014-08-13 12:35:00', 'Spear at Folsom', 49, 548, 'Subscriber', 94107),
	(407098, 231, '2014-08-13 12:28:00', '2nd at Folsom', 62, '2014-08-13 12:32:00', 'Market at Sansome', 77, 508, 'Subscriber', 94117),
	(407099, 640, '2014-08-13 12:29:00', 'Steuart at Market', 74, '2014-08-13 12:40:00', '2nd at Townsend', 61, 448, 'Subscriber', 94070),
	(407100, 623, '2014-08-13 12:29:00', 'Steuart at Market', 74, '2014-08-13 12:40:00', '2nd at Townsend', 61, 594, 'Subscriber', 94024),
	(407101, 432, '2014-08-13 12:29:00', '2nd at Townsend', 61, '2014-08-13 12:37:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94117),
	(407105, 388, '2014-08-13 12:33:00', 'San Francisco City Hall', 58, '2014-08-13 12:40:00', 'Powell Street BART (bis)', 39, 100, 'Subscriber', 94114),
	(407106, 565, '2014-08-13 12:34:00', 'Embarcadero at Folsom', 51, '2014-08-13 12:43:00', 'Broadway St at Battery St', 82, 611, 'Customer', 94133),
	(407107, 500, '2014-08-13 12:34:00', 'Embarcadero at Bryant', 54, '2014-08-13 12:42:00', 'Embarcadero at Vallejo', 48, 314, 'Subscriber', 94105),
	(407108, 479, '2014-08-13 12:38:00', 'Steuart at Market', 74, '2014-08-13 12:46:00', 'Broadway St at Battery St', 82, 312, 'Subscriber', 94618),
	(407109, 216, '2014-08-13 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 12:42:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94102),
	(407110, 294, '2014-08-13 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 12:45:00', 'Market at 4th', 76, 553, 'Subscriber', 94131),
	(407112, 631, '2014-08-13 12:41:00', 'Paseo de San Antonio', 7, '2014-08-13 12:52:00', 'Japantown', 9, 94, 'Subscriber', 94040),
	(407115, 1938, '2014-08-13 12:45:00', 'Spear at Folsom', 49, '2014-08-13 13:17:00', 'Spear at Folsom', 49, 270, 'Customer', 94105),
	(407116, 389, '2014-08-13 12:46:00', 'San Francisco City Hall', 58, '2014-08-13 12:52:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94707),
	(407118, 288, '2014-08-13 12:46:00', 'San Salvador at 1st', 8, '2014-08-13 12:51:00', 'MLK Library', 11, 178, 'Subscriber', 95113),
	(407120, 466, '2014-08-13 12:48:00', 'Powell Street BART (bis)', 39, '2014-08-13 12:56:00', 'San Francisco City Hall', 58, 579, 'Subscriber', 94114),
	(407121, 408, '2014-08-13 12:50:00', 'Steuart at Market', 74, '2014-08-13 12:56:00', 'Market at Sansome', 77, 426, 'Subscriber', 94123),
	(407122, 397, '2014-08-13 12:50:00', 'Steuart at Market', 74, '2014-08-13 12:57:00', 'Market at Sansome', 77, 531, 'Subscriber', 94110),
	(407123, 227, '2014-08-13 12:51:00', 'Powell Street BART (bis)', 39, '2014-08-13 12:55:00', 'Civic Center BART (7th at Market)', 72, 446, 'Subscriber', 94501),
	(407124, 506, '2014-08-13 12:52:00', 'Steuart at Market', 74, '2014-08-13 13:00:00', '2nd at Townsend', 61, 580, 'Subscriber', 94010),
	(407125, 149, '2014-08-13 12:52:00', '2nd at South Park', 64, '2014-08-13 12:55:00', '2nd at Townsend', 61, 275, 'Subscriber', 94107),
	(407126, 146, '2014-08-13 12:52:00', '2nd at South Park', 64, '2014-08-13 12:55:00', '2nd at Townsend', 61, 280, 'Subscriber', 94107),
	(407127, 367, '2014-08-13 12:53:00', 'Powell Street BART (bis)', 39, '2014-08-13 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 516, 'Subscriber', 94597),
	(407128, 603, '2014-08-13 12:53:00', 'Townsend at 7th', 65, '2014-08-13 13:03:00', 'Market at 4th', 76, 525, 'Subscriber', 94133),
	(407129, 560, '2014-08-13 12:52:00', 'Post at Kearney', 47, '2014-08-13 13:02:00', 'Embarcadero at Vallejo', 48, 475, 'Subscriber', 94103),
	(407130, 655, '2014-08-13 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 13:04:00', 'Market at 10th', 67, 607, 'Subscriber', 94102),
	(407131, 519, '2014-08-13 12:53:00', 'Embarcadero at Folsom', 51, '2014-08-13 13:02:00', '2nd at Townsend', 61, 158, 'Subscriber', 94133),
	(407132, 342, '2014-08-13 12:53:00', 'Broadway St at Battery St', 82, '2014-08-13 12:59:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94133),
	(407133, 268, '2014-08-13 12:53:00', 'Post at Kearney', 47, '2014-08-13 12:58:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94117),
	(407134, 261, '2014-08-13 12:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 12:59:00', '2nd at South Park', 64, 455, 'Subscriber', 95126),
	(407136, 524, '2014-08-13 12:55:00', 'Ryland Park', 84, '2014-08-13 13:04:00', 'San Jose Government Center', 80, 184, 'Subscriber', 95112),
	(407138, 353, '2014-08-13 12:55:00', 'Powell Street BART (bis)', 39, '2014-08-13 13:01:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94103),
	(407139, 816, '2014-08-13 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Customer', 75019),
	(407140, 822, '2014-08-13 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 13:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Customer', 75019),
	(407141, 3699, '2014-08-13 13:00:00', 'Adobe on Almaden', 5, '2014-08-13 14:01:00', 'Adobe on Almaden', 5, 31, 'Customer', 92025),
	(407142, 239, '2014-08-13 13:01:00', 'South Van Ness at Market', 66, '2014-08-13 13:04:00', 'San Francisco City Hall', 58, 391, 'Subscriber', 94117),
	(407143, 637, '2014-08-13 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 13:13:00', 'Powell at Post (Union Square)', 71, 287, 'Subscriber', 94109),
	(407144, 268, '2014-08-13 13:02:00', 'Steuart at Market', 74, '2014-08-13 13:07:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94131),
	(407145, 619, '2014-08-13 13:02:00', 'Commercial at Montgomery', 45, '2014-08-13 13:13:00', '2nd at South Park', 64, 33, 'Subscriber', 94105),
	(407147, 326, '2014-08-13 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 13:09:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94123),
	(407148, 349, '2014-08-13 13:04:00', 'Embarcadero at Folsom', 51, '2014-08-13 13:10:00', 'Embarcadero at Vallejo', 48, 585, 'Subscriber', 94105),
	(407149, 348, '2014-08-13 13:05:00', 'Market at Sansome', 77, '2014-08-13 13:11:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 94404),
	(407150, 348, '2014-08-13 13:06:00', 'Market at Sansome', 77, '2014-08-13 13:12:00', '2nd at Folsom', 62, 193, 'Subscriber', 94117),
	(407151, 489, '2014-08-13 13:06:00', '5th at Howard', 57, '2014-08-13 13:15:00', 'Market at 10th', 67, 636, 'Customer', 19146),
	(407152, 512, '2014-08-13 13:07:00', 'Powell at Post (Union Square)', 71, '2014-08-13 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94108),
	(407153, 327, '2014-08-13 13:09:00', 'Market at Sansome', 77, '2014-08-13 13:15:00', 'Washington at Kearney', 46, 426, 'Subscriber', 94107),
	(407154, 239, '2014-08-13 13:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 13:15:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 95126),
	(407155, 1198, '2014-08-13 13:12:00', 'Embarcadero at Sansome', 60, '2014-08-13 13:32:00', '2nd at Townsend', 61, 586, 'Subscriber', 94002),
	(407156, 1176, '2014-08-13 13:12:00', 'Embarcadero at Sansome', 60, '2014-08-13 13:32:00', '2nd at Townsend', 61, 283, 'Subscriber', 94002),
	(407158, 315, '2014-08-13 13:14:00', '5th at Howard', 57, '2014-08-13 13:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94103),
	(407159, 234, '2014-08-13 13:14:00', 'Townsend at 7th', 65, '2014-08-13 13:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94107),
	(407160, 154, '2014-08-13 13:14:00', 'Market at 10th', 67, '2014-08-13 13:17:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94103),
	(407161, 331, '2014-08-13 13:16:00', 'Powell Street BART (bis)', 39, '2014-08-13 13:22:00', 'Market at Sansome', 77, 518, 'Subscriber', 94103),
	(407162, 443, '2014-08-13 13:17:00', '5th at Howard', 57, '2014-08-13 13:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94080),
	(407163, 554, '2014-08-13 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 13:30:00', '2nd at South Park', 64, 292, 'Customer', 98103),
	(407164, 123, '2014-08-13 13:23:00', 'Powell Street BART (bis)', 39, '2014-08-13 13:25:00', '5th at Howard', 57, 209, 'Subscriber', 94602),
	(407165, 932, '2014-08-13 13:23:00', 'Japantown', 9, '2014-08-13 13:38:00', 'Adobe on Almaden', 5, 94, 'Subscriber', 94040),
	(407166, 433, '2014-08-13 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 13:30:00', '2nd at South Park', 64, 404, 'Customer', 98034),
	(407167, 274, '2014-08-13 13:24:00', 'San Pedro Square', 6, '2014-08-13 13:29:00', 'Paseo de San Antonio', 7, 708, 'Subscriber', 95112),
	(407168, 881, '2014-08-13 13:25:00', 'San Francisco City Hall', 58, '2014-08-13 13:40:00', 'Commercial at Montgomery', 45, 579, 'Customer', 10559),
	(407170, 249, '2014-08-13 13:26:00', 'San Francisco City Hall', 58, '2014-08-13 13:30:00', 'South Van Ness at Market', 66, 502, 'Subscriber', 94117),
	(407175, 1047, '2014-08-13 13:30:00', '5th at Howard', 57, '2014-08-13 13:47:00', 'Broadway St at Battery St', 82, 562, 'Subscriber', 94710),
	(407176, 444, '2014-08-13 13:30:00', '2nd at South Park', 64, '2014-08-13 13:38:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94610),
	(407177, 339, '2014-08-13 13:31:00', 'Beale at Market', 56, '2014-08-13 13:37:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94132),
	(407178, 542, '2014-08-13 13:32:00', 'Townsend at 7th', 65, '2014-08-13 13:41:00', '2nd at Townsend', 61, 384, 'Subscriber', 94110),
	(407179, 158, '2014-08-13 13:32:00', '2nd at Folsom', 62, '2014-08-13 13:34:00', '2nd at South Park', 64, 551, 'Subscriber', 94544),
	(407180, 347, '2014-08-13 13:32:00', 'Powell Street BART (bis)', 39, '2014-08-13 13:38:00', '2nd at Folsom', 62, 590, 'Subscriber', 94107),
	(407181, 1345, '2014-08-13 13:34:00', 'Embarcadero at Sansome', 60, '2014-08-13 13:56:00', '5th at Howard', 57, 271, 'Customer', NULL),
	(407182, 278, '2014-08-13 13:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 13:40:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94107),
	(407183, 1546, '2014-08-13 13:37:00', 'Paseo de San Antonio', 7, '2014-08-13 14:03:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95112),
	(407184, 315, '2014-08-13 13:38:00', 'Market at Sansome', 77, '2014-08-13 13:44:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94601),
	(407185, 581, '2014-08-13 13:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 13:48:00', 'Townsend at 7th', 65, 86, 'Subscriber', 94105),
	(407187, 349, '2014-08-13 13:41:00', 'Commercial at Montgomery', 45, '2014-08-13 13:47:00', 'Grant Avenue at Columbus Avenue', 73, 469, 'Customer', 10559),
	(407189, 578, '2014-08-13 13:43:00', 'Howard at 2nd', 63, '2014-08-13 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95014),
	(407190, 460, '2014-08-13 13:44:00', 'Powell Street BART (bis)', 39, '2014-08-13 13:51:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94610),
	(407191, 246, '2014-08-13 13:44:00', 'San Jose City Hall', 10, '2014-08-13 13:48:00', 'San Jose City Hall', 10, 138, 'Subscriber', 95112),
	(407192, 2889, '2014-08-13 13:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 14:32:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 94108),
	(407193, 370, '2014-08-13 13:45:00', '5th at Howard', 57, '2014-08-13 13:51:00', '2nd at Folsom', 62, 134, 'Subscriber', 94107),
	(407194, 366, '2014-08-13 13:45:00', '5th at Howard', 57, '2014-08-13 13:51:00', '2nd at Folsom', 62, 66, 'Subscriber', 94107),
	(407195, 2815, '2014-08-13 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 14:32:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 94108),
	(407196, 465, '2014-08-13 13:45:00', 'Steuart at Market', 74, '2014-08-13 13:53:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94517),
	(407198, 3167, '2014-08-13 13:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 14:42:00', 'South Van Ness at Market', 66, 309, 'Customer', 80911),
	(407199, 5504, '2014-08-13 13:50:00', '2nd at Townsend', 61, '2014-08-13 15:22:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Customer', 95926),
	(407200, 420, '2014-08-13 13:50:00', 'South Van Ness at Market', 66, '2014-08-13 13:57:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94945),
	(407201, 481, '2014-08-13 13:50:00', 'Market at 4th', 76, '2014-08-13 13:58:00', 'Market at 10th', 67, 454, 'Subscriber', 94111),
	(407202, 356, '2014-08-13 13:51:00', 'Market at 10th', 67, '2014-08-13 13:57:00', 'Market at 4th', 76, 607, 'Subscriber', 94102),
	(407203, 305, '2014-08-13 13:52:00', 'Post at Kearney', 47, '2014-08-13 13:57:00', 'Beale at Market', 56, 212, 'Subscriber', 94117),
	(407204, 225, '2014-08-13 13:52:00', 'Commercial at Montgomery', 45, '2014-08-13 13:56:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94102),
	(407205, 316, '2014-08-13 13:53:00', '2nd at Folsom', 62, '2014-08-13 13:58:00', 'Post at Kearney', 47, 613, 'Subscriber', 94117),
	(407207, 383, '2014-08-13 13:56:00', '2nd at South Park', 64, '2014-08-13 14:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(407208, 243, '2014-08-13 14:00:00', 'Powell at Post (Union Square)', 71, '2014-08-13 14:04:00', 'Market at Sansome', 77, 287, 'Subscriber', 94107),
	(407209, 229, '2014-08-13 14:00:00', 'Market at 4th', 76, '2014-08-13 14:04:00', 'Mechanics Plaza (Market at Battery)', 75, 553, 'Subscriber', 94131),
	(407210, 635, '2014-08-13 14:00:00', 'Market at 10th', 67, '2014-08-13 14:11:00', 'Market at 4th', 76, 400, 'Subscriber', 94116),
	(407212, 426, '2014-08-13 14:02:00', 'Embarcadero at Bryant', 54, '2014-08-13 14:09:00', 'Steuart at Market', 74, 535, 'Customer', 94123),
	(407213, 1995, '2014-08-13 14:02:00', 'Embarcadero at Vallejo', 48, '2014-08-13 14:36:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 22124),
	(407215, 670, '2014-08-13 14:04:00', 'Market at Sansome', 77, '2014-08-13 14:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94129),
	(407216, 371, '2014-08-13 14:05:00', 'Market at 10th', 67, '2014-08-13 14:11:00', '5th at Howard', 57, 470, 'Customer', 19146),
	(407217, 418, '2014-08-13 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 14:13:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94565),
	(407218, 204, '2014-08-13 14:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 14:10:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94104),
	(407219, 862, '2014-08-13 14:07:00', 'Broadway St at Battery St', 82, '2014-08-13 14:21:00', 'Broadway St at Battery St', 82, 408, 'Subscriber', 94607),
	(407221, 366, '2014-08-13 14:12:00', 'Howard at 2nd', 63, '2014-08-13 14:18:00', 'Post at Kearney', 47, 493, 'Subscriber', 94117),
	(407222, 587, '2014-08-13 14:12:00', '2nd at South Park', 64, '2014-08-13 14:22:00', '5th at Howard', 57, 551, 'Customer', 98103),
	(407223, 482, '2014-08-13 14:14:00', '2nd at South Park', 64, '2014-08-13 14:22:00', '5th at Howard', 57, 345, 'Customer', 98034),
	(407224, 1083, '2014-08-13 14:18:00', '2nd at Townsend', 61, '2014-08-13 14:36:00', 'Grant Avenue at Columbus Avenue', 73, 488, 'Subscriber', 94133),
	(407225, 638, '2014-08-13 14:18:00', 'Embarcadero at Vallejo', 48, '2014-08-13 14:29:00', '2nd at South Park', 64, 410, 'Subscriber', 94602),
	(407226, 249, '2014-08-13 14:19:00', '2nd at Townsend', 61, '2014-08-13 14:23:00', '2nd at Folsom', 62, 158, 'Subscriber', 94117),
	(407227, 508, '2014-08-13 14:19:00', 'San Salvador at 1st', 8, '2014-08-13 14:28:00', 'SJSU - San Salvador at 9th', 16, 708, 'Subscriber', 95112),
	(407229, 555, '2014-08-13 14:21:00', 'Embarcadero at Bryant', 54, '2014-08-13 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, 331, 'Subscriber', 94105),
	(407231, 19763, '2014-08-13 14:23:00', '5th at Howard', 57, '2014-08-13 19:53:00', '5th at Howard', 57, 265, 'Customer', 95828),
	(407232, 1043, '2014-08-13 14:27:00', 'Park at Olive', 38, '2014-08-13 14:45:00', 'Palo Alto Caltrain Station', 34, 705, 'Subscriber', 94306),
	(407234, 817, '2014-08-13 14:28:00', 'SJSU - San Salvador at 9th', 16, '2014-08-13 14:42:00', 'Japantown', 9, 708, 'Subscriber', 95112),
	(407235, 128, '2014-08-13 14:30:00', '2nd at Folsom', 62, '2014-08-13 14:32:00', '2nd at South Park', 64, 158, 'Subscriber', 94117),
	(407237, 272, '2014-08-13 14:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 14:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 94158),
	(407238, 381, '2014-08-13 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 14:44:00', 'Embarcadero at Vallejo', 48, 459, 'Customer', 11790),
	(407239, 290, '2014-08-13 14:38:00', '2nd at Townsend', 61, '2014-08-13 14:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94107),
	(407241, 3955, '2014-08-13 14:39:00', 'Mountain View City Hall', 27, '2014-08-13 15:45:00', 'Mountain View City Hall', 27, 198, 'Customer', 94303),
	(407242, 978, '2014-08-13 14:39:00', 'Embarcadero at Sansome', 60, '2014-08-13 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 407, 'Customer', 29631),
	(407243, 971, '2014-08-13 14:39:00', 'Embarcadero at Sansome', 60, '2014-08-13 14:55:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Customer', 29631),
	(407245, 902, '2014-08-13 14:39:00', 'Steuart at Market', 74, '2014-08-13 14:54:00', 'Steuart at Market', 74, 413, 'Subscriber', 94105),
	(407246, 225, '2014-08-13 14:39:00', '2nd at South Park', 64, '2014-08-13 14:43:00', 'Market at Sansome', 77, 464, 'Subscriber', 94705),
	(407248, 443, '2014-08-13 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 286, 'Subscriber', 94107),
	(407249, 534, '2014-08-13 14:41:00', 'Townsend at 7th', 65, '2014-08-13 14:50:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94116),
	(407250, 472, '2014-08-13 14:41:00', '2nd at Townsend', 61, '2014-08-13 14:49:00', 'Steuart at Market', 74, 580, 'Subscriber', 94158),
	(407251, 605, '2014-08-13 14:44:00', 'Powell at Post (Union Square)', 71, '2014-08-13 14:54:00', 'Market at Sansome', 77, 637, 'Subscriber', 94109),
	(407253, 827, '2014-08-13 14:48:00', 'Embarcadero at Sansome', 60, '2014-08-13 15:01:00', 'Market at 4th', 76, 878, 'Subscriber', 94102),
	(407254, 439, '2014-08-13 14:48:00', '2nd at Townsend', 61, '2014-08-13 14:55:00', 'Steuart at Market', 74, 285, 'Subscriber', 94306),
	(407255, 455, '2014-08-13 14:50:00', '2nd at Townsend', 61, '2014-08-13 14:58:00', 'Steuart at Market', 74, 280, 'Subscriber', 94588),
	(407256, 725, '2014-08-13 14:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 15:02:00', 'Beale at Market', 56, 569, 'Subscriber', 94609),
	(407257, 299, '2014-08-13 14:51:00', 'Market at Sansome', 77, '2014-08-13 14:56:00', 'Clay at Battery', 41, 287, 'Subscriber', 94126),
	(407258, 432, '2014-08-13 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 14:59:00', 'Market at 4th', 76, 222, 'Customer', 98057),
	(407260, 102, '2014-08-13 14:53:00', 'Embarcadero at Vallejo', 48, '2014-08-13 14:54:00', 'Davis at Jackson', 42, 314, 'Subscriber', 94112),
	(407261, 794, '2014-08-13 14:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 15:07:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94119),
	(407262, 328, '2014-08-13 14:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 15:00:00', '2nd at Townsend', 61, 384, 'Subscriber', 94107),
	(407264, 474, '2014-08-13 14:55:00', 'Townsend at 7th', 65, '2014-08-13 15:03:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94610),
	(407265, 634, '2014-08-13 14:55:00', 'Japantown', 9, '2014-08-13 15:06:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95112),
	(407266, 683, '2014-08-13 14:55:00', 'Townsend at 7th', 65, '2014-08-13 15:07:00', 'Embarcadero at Bryant', 54, 86, 'Subscriber', 94103),
	(407267, 255, '2014-08-13 14:58:00', '2nd at South Park', 64, '2014-08-13 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94107),
	(407268, 374, '2014-08-13 14:59:00', '5th at Howard', 57, '2014-08-13 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 600, 'Customer', 98103),
	(407269, 341, '2014-08-13 15:00:00', '5th at Howard', 57, '2014-08-13 15:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Customer', 98034),
	(407270, 1816, '2014-08-13 15:01:00', 'Arena Green / SAP Center', 14, '2014-08-13 15:31:00', 'St James Park', 13, 255, 'Customer', 95110),
	(407271, 1780, '2014-08-13 15:01:00', 'Arena Green / SAP Center', 14, '2014-08-13 15:31:00', 'St James Park', 13, 648, 'Customer', 95110),
	(407272, 153, '2014-08-13 15:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 15:08:00', 'Market at 10th', 67, 266, 'Subscriber', 94103),
	(407274, 154, '2014-08-13 15:07:00', 'Davis at Jackson', 42, '2014-08-13 15:10:00', 'Beale at Market', 56, 269, 'Subscriber', 94112),
	(407275, 545, '2014-08-13 15:11:00', 'Embarcadero at Folsom', 51, '2014-08-13 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94403),
	(407277, 183, '2014-08-13 15:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 15:20:00', '2nd at Townsend', 61, 461, 'Subscriber', 94133),
	(407279, 697, '2014-08-13 15:19:00', 'Commercial at Montgomery', 45, '2014-08-13 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 444, 'Customer', 94102),
	(407280, 643, '2014-08-13 15:20:00', 'Commercial at Montgomery', 45, '2014-08-13 15:31:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Customer', 94102),
	(407281, 1623, '2014-08-13 15:22:00', 'San Antonio Shopping Center', 31, '2014-08-13 15:49:00', 'San Antonio Shopping Center', 31, 296, 'Customer', NULL),
	(407283, 512, '2014-08-13 15:22:00', 'Market at 4th', 76, '2014-08-13 15:31:00', 'Market at 4th', 76, 356, 'Customer', 94122),
	(407284, 1526, '2014-08-13 15:23:00', 'San Antonio Shopping Center', 31, '2014-08-13 15:48:00', 'San Antonio Shopping Center', 31, 304, 'Customer', 90402),
	(407285, 1519, '2014-08-13 15:23:00', 'San Antonio Shopping Center', 31, '2014-08-13 15:48:00', 'San Antonio Shopping Center', 31, 14, 'Customer', 90402),
	(407286, 149, '2014-08-13 15:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 15:27:00', '5th at Howard', 57, 600, 'Subscriber', 94105),
	(407287, 860, '2014-08-13 15:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 15:40:00', 'South Van Ness at Market', 66, 331, 'Subscriber', 94103),
	(407288, 1006, '2014-08-13 15:29:00', 'Market at Sansome', 77, '2014-08-13 15:46:00', 'Powell Street BART (bis)', 39, 651, 'Subscriber', 94115),
	(407289, 292, '2014-08-13 15:30:00', 'Post at Kearney', 47, '2014-08-13 15:34:00', '5th at Howard', 57, 493, 'Subscriber', 94122),
	(407290, 1013, '2014-08-13 15:30:00', 'Market at 4th', 76, '2014-08-13 15:47:00', 'Market at 4th', 76, 591, 'Customer', 26505),
	(407291, 104, '2014-08-13 15:29:00', 'South Van Ness at Market', 66, '2014-08-13 15:31:00', 'Market at 10th', 67, 502, 'Subscriber', 95366),
	(407293, 758, '2014-08-13 15:32:00', 'Market at 4th', 76, '2014-08-13 15:45:00', 'Market at 4th', 76, 525, 'Customer', 94122),
	(407294, 571, '2014-08-13 15:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 15:42:00', 'Powell Street BART (bis)', 39, 518, 'Subscriber', 94601),
	(407297, 392, '2014-08-13 15:35:00', 'St James Park', 13, '2014-08-13 15:42:00', 'MLK Library', 11, 255, 'Customer', 95110),
	(407298, 595, '2014-08-13 15:35:00', 'Steuart at Market', 74, '2014-08-13 15:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94107),
	(407299, 310, '2014-08-13 15:35:00', 'Embarcadero at Bryant', 54, '2014-08-13 15:40:00', 'Steuart at Market', 74, 343, 'Subscriber', 94611),
	(407300, 384, '2014-08-13 15:35:00', 'St James Park', 13, '2014-08-13 15:42:00', 'MLK Library', 11, 648, 'Customer', 95110),
	(407301, 934, '2014-08-13 15:36:00', 'Townsend at 7th', 65, '2014-08-13 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94119),
	(407302, 84, '2014-08-13 15:38:00', '2nd at Townsend', 61, '2014-08-13 15:39:00', '2nd at Townsend', 61, 403, 'Subscriber', 94002),
	(407303, 85, '2014-08-13 15:38:00', '2nd at Townsend', 61, '2014-08-13 15:39:00', '2nd at Townsend', 61, 489, 'Subscriber', 94002),
	(407306, 486, '2014-08-13 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 15:48:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94133),
	(407307, 1176, '2014-08-13 15:40:00', '2nd at Townsend', 61, '2014-08-13 15:59:00', 'South Van Ness at Market', 66, 448, 'Customer', NULL),
	(407308, 1177, '2014-08-13 15:40:00', '2nd at Townsend', 61, '2014-08-13 15:59:00', 'South Van Ness at Market', 66, 378, 'Customer', NULL),
	(407313, 748, '2014-08-13 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 15:55:00', '2nd at Townsend', 61, 479, 'Subscriber', 94030),
	(407314, 1456, '2014-08-13 15:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 16:07:00', 'Market at 10th', 67, 425, 'Subscriber', 94116),
	(407316, 1267, '2014-08-13 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94002),
	(407322, 357, '2014-08-13 15:49:00', 'Steuart at Market', 74, '2014-08-13 15:55:00', 'Market at Sansome', 77, 343, 'Subscriber', 94114),
	(407323, 605, '2014-08-13 15:49:00', 'Steuart at Market', 74, '2014-08-13 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94403),
	(407324, 944, '2014-08-13 15:51:00', '2nd at Townsend', 61, '2014-08-13 16:07:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94002),
	(407325, 932, '2014-08-13 15:51:00', '2nd at Townsend', 61, '2014-08-13 16:06:00', 'Embarcadero at Sansome', 60, 631, 'Subscriber', 94002),
	(407326, 881, '2014-08-13 15:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 16:07:00', 'South Van Ness at Market', 66, 549, 'Customer', 94123),
	(407327, 407, '2014-08-13 15:53:00', 'Clay at Battery', 41, '2014-08-13 15:59:00', 'Embarcadero at Folsom', 51, 287, 'Subscriber', 94126),
	(407328, 328, '2014-08-13 15:54:00', 'Broadway St at Battery St', 82, '2014-08-13 15:59:00', 'Steuart at Market', 74, 312, 'Subscriber', 94115),
	(407329, 989, '2014-08-13 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94063),
	(407330, 173, '2014-08-13 15:55:00', 'Park at Olive', 38, '2014-08-13 15:57:00', 'California Ave Caltrain Station', 36, 706, 'Subscriber', 94040),
	(407331, 672, '2014-08-13 15:55:00', 'Palo Alto Caltrain Station', 34, '2014-08-13 16:06:00', 'Park at Olive', 38, 147, 'Subscriber', 94025),
	(407332, 223, '2014-08-13 15:56:00', 'Santa Clara at Almaden', 4, '2014-08-13 15:59:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94117),
	(407335, 480, '2014-08-13 15:58:00', 'San Pedro Square', 6, '2014-08-13 16:06:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 95113),
	(407336, 1092, '2014-08-13 15:58:00', 'Commercial at Montgomery', 45, '2014-08-13 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94402),
	(407337, 287, '2014-08-13 15:58:00', 'Townsend at 7th', 65, '2014-08-13 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94158),
	(407338, 697, '2014-08-13 15:59:00', 'Beale at Market', 56, '2014-08-13 16:10:00', '2nd at Townsend', 61, 269, 'Subscriber', 94107),
	(407339, 1048, '2014-08-13 15:59:00', 'Embarcadero at Sansome', 60, '2014-08-13 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95111),
	(407343, 378, '2014-08-13 15:59:00', 'Market at 4th', 76, '2014-08-13 16:06:00', 'Steuart at Market', 74, 573, 'Subscriber', 94941),
	(407345, 511, '2014-08-13 15:59:00', 'Beale at Market', 56, '2014-08-13 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95050),
	(407346, 285, '2014-08-13 15:59:00', 'Steuart at Market', 74, '2014-08-13 16:04:00', 'Clay at Battery', 41, 580, 'Subscriber', 94025),
	(407349, 734, '2014-08-13 16:00:00', 'Embarcadero at Folsom', 51, '2014-08-13 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95014),
	(407350, 424, '2014-08-13 16:01:00', '5th at Howard', 57, '2014-08-13 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 209, 'Subscriber', 94610),
	(407351, 1022, '2014-08-13 16:02:00', 'Townsend at 7th', 65, '2014-08-13 16:19:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94110),
	(407352, 806, '2014-08-13 16:03:00', 'Embarcadero at Vallejo', 48, '2014-08-13 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Customer', 11790),
	(407353, 674, '2014-08-13 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94086),
	(407354, 807, '2014-08-13 16:03:00', 'Townsend at 7th', 65, '2014-08-13 16:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94105),
	(407355, 733, '2014-08-13 16:04:00', 'Broadway St at Battery St', 82, '2014-08-13 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94306),
	(407362, 642, '2014-08-13 16:07:00', 'Powell Street BART (bis)', 39, '2014-08-13 16:18:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94115),
	(407363, 612, '2014-08-13 16:07:00', 'Steuart at Market', 74, '2014-08-13 16:18:00', '2nd at Townsend', 61, 535, 'Subscriber', 94158),
	(407364, 485, '2014-08-13 16:08:00', 'Townsend at 7th', 65, '2014-08-13 16:16:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94108),
	(407365, 695, '2014-08-13 16:10:00', 'Powell at Post (Union Square)', 71, '2014-08-13 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95124),
	(407366, 585, '2014-08-13 16:10:00', 'Embarcadero at Folsom', 51, '2014-08-13 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94403),
	(407367, 874, '2014-08-13 16:10:00', '2nd at Townsend', 61, '2014-08-13 16:25:00', 'Steuart at Market', 74, 479, 'Subscriber', 94704),
	(407368, 898, '2014-08-13 16:10:00', 'Davis at Jackson', 42, '2014-08-13 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 95125),
	(407369, 252, '2014-08-13 16:11:00', 'Steuart at Market', 74, '2014-08-13 16:15:00', 'Embarcadero at Vallejo', 48, 354, 'Subscriber', 94111),
	(407370, 165, '2014-08-13 16:12:00', 'Arena Green / SAP Center', 14, '2014-08-13 16:14:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 95113),
	(407371, 918, '2014-08-13 16:12:00', 'Commercial at Montgomery', 45, '2014-08-13 16:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Subscriber', 94070),
	(407372, 1638, '2014-08-13 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 16:39:00', 'Embarcadero at Sansome', 60, 209, 'Subscriber', 94030),
	(407373, 1071, '2014-08-13 16:14:00', 'Clay at Battery', 41, '2014-08-13 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94025),
	(407374, 392, '2014-08-13 16:15:00', '5th at Howard', 57, '2014-08-13 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94086),
	(407375, 10013, '2014-08-13 16:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 19:02:00', 'Powell Street BART (bis)', 39, 625, 'Customer', 94720),
	(407377, 575, '2014-08-13 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 16:27:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94105),
	(407378, 541, '2014-08-13 16:17:00', 'Embarcadero at Folsom', 51, '2014-08-13 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94105),
	(407379, 425, '2014-08-13 16:17:00', '2nd at Townsend', 61, '2014-08-13 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94602),
	(407380, 204, '2014-08-13 16:17:00', 'South Van Ness at Market', 66, '2014-08-13 16:21:00', 'Civic Center BART (7th at Market)', 72, 331, 'Subscriber', 94107),
	(407381, 234, '2014-08-13 16:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 16:22:00', 'Townsend at 7th', 65, 562, 'Subscriber', 94117),
	(407382, 1928, '2014-08-13 16:18:00', 'MLK Library', 11, '2014-08-13 16:50:00', 'San Jose City Hall', 10, 648, 'Customer', 95110),
	(407383, 250, '2014-08-13 16:18:00', 'Mountain View City Hall', 27, '2014-08-13 16:22:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94107),
	(407384, 1920, '2014-08-13 16:18:00', 'MLK Library', 11, '2014-08-13 16:50:00', 'San Jose City Hall', 10, 255, 'Customer', 95110),
	(407386, 267, '2014-08-13 16:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94087),
	(407388, 498, '2014-08-13 16:20:00', '2nd at Townsend', 61, '2014-08-13 16:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94706),
	(407389, 458, '2014-08-13 16:21:00', 'San Pedro Square', 6, '2014-08-13 16:28:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 95377),
	(407390, 616, '2014-08-13 16:22:00', 'Howard at 2nd', 63, '2014-08-13 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94610),
	(407391, 196, '2014-08-13 16:22:00', 'Arena Green / SAP Center', 14, '2014-08-13 16:26:00', 'Santa Clara at Almaden', 4, 136, 'Subscriber', 95113),
	(407392, 343, '2014-08-13 16:23:00', 'Powell Street BART (bis)', 39, '2014-08-13 16:29:00', 'Market at 10th', 67, 518, 'Subscriber', 94114),
	(407393, 542, '2014-08-13 16:23:00', 'Embarcadero at Vallejo', 48, '2014-08-13 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Customer', NULL),
	(407394, 281, '2014-08-13 16:23:00', 'Castro Street and El Camino Real', 32, '2014-08-13 16:28:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94107),
	(407395, 627, '2014-08-13 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 16:34:00', 'Market at Sansome', 77, 619, 'Subscriber', 94568),
	(407396, 644, '2014-08-13 16:26:00', 'Embarcadero at Folsom', 51, '2014-08-13 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94403),
	(407397, 259, '2014-08-13 16:26:00', 'Market at Sansome', 77, '2014-08-13 16:31:00', 'Commercial at Montgomery', 45, 376, 'Subscriber', 94112),
	(407398, 902, '2014-08-13 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 16:42:00', 'Powell at Post (Union Square)', 71, 508, 'Customer', 6505),
	(407399, 392, '2014-08-13 16:28:00', 'San Jose City Hall', 10, '2014-08-13 16:35:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 94110),
	(407400, 486, '2014-08-13 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 16:37:00', '2nd at Folsom', 62, 481, 'Subscriber', 94108),
	(407401, 398, '2014-08-13 16:29:00', 'Market at 4th', 76, '2014-08-13 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94070),
	(407402, 183, '2014-08-13 16:30:00', 'Howard at 2nd', 63, '2014-08-13 16:33:00', '2nd at South Park', 64, 576, 'Subscriber', 94133),
	(407403, 307, '2014-08-13 16:31:00', 'Japantown', 9, '2014-08-13 16:36:00', 'Ryland Park', 84, 44, 'Subscriber', 95110),
	(407405, 225, '2014-08-13 16:31:00', 'Embarcadero at Vallejo', 48, '2014-08-13 16:35:00', 'Steuart at Market', 74, 313, 'Subscriber', 94114),
	(407406, 275, '2014-08-13 16:31:00', 'Commercial at Montgomery', 45, '2014-08-13 16:36:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94111),
	(407409, 578, '2014-08-13 16:33:00', 'Steuart at Market', 74, '2014-08-13 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94002),
	(407410, 308, '2014-08-13 16:33:00', 'Market at 4th', 76, '2014-08-13 16:38:00', 'Mechanics Plaza (Market at Battery)', 75, 878, 'Subscriber', 94952),
	(407413, 435, '2014-08-13 16:33:00', '2nd at Folsom', 62, '2014-08-13 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 66, 'Subscriber', 94158),
	(407414, 648, '2014-08-13 16:33:00', 'South Van Ness at Market', 66, '2014-08-13 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94061),
	(407415, 391, '2014-08-13 16:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 16:40:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94107),
	(407416, 401, '2014-08-13 16:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 16:40:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(407419, 557, '2014-08-13 16:34:00', 'Spear at Folsom', 49, '2014-08-13 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94028),
	(407428, 578, '2014-08-13 16:36:00', 'Steuart at Market', 74, '2014-08-13 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94403),
	(407429, 760, '2014-08-13 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94061),
	(407430, 2207, '2014-08-13 16:37:00', 'Powell at Post (Union Square)', 71, '2014-08-13 17:14:00', 'Powell at Post (Union Square)', 71, 267, 'Customer', 60417),
	(407431, 276, '2014-08-13 16:37:00', 'Howard at 2nd', 63, '2014-08-13 16:42:00', 'Market at 4th', 76, 352, 'Subscriber', 94107),
	(407432, 565, '2014-08-13 16:37:00', '2nd at Folsom', 62, '2014-08-13 16:47:00', 'Powell at Post (Union Square)', 71, 536, 'Subscriber', 94107),
	(407435, 810, '2014-08-13 16:38:00', 'Townsend at 7th', 65, '2014-08-13 16:51:00', 'Market at Sansome', 77, 485, 'Subscriber', 94121),
	(407436, 477, '2014-08-13 16:38:00', '2nd at Townsend', 61, '2014-08-13 16:46:00', 'Steuart at Market', 74, 269, 'Subscriber', 94549),
	(407437, 568, '2014-08-13 16:38:00', 'San Francisco City Hall', 58, '2014-08-13 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 95125),
	(407440, 455, '2014-08-13 16:39:00', 'Commercial at Montgomery', 45, '2014-08-13 16:47:00', 'Post at Kearney', 47, 531, 'Subscriber', 94105),
	(407441, 426, '2014-08-13 16:39:00', 'Steuart at Market', 74, '2014-08-13 16:46:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94965),
	(407442, 437, '2014-08-13 16:39:00', 'Clay at Battery', 41, '2014-08-13 16:46:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94133),
	(407443, 1210, '2014-08-13 16:39:00', 'Market at 4th', 76, '2014-08-13 16:59:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 87123),
	(407444, 530, '2014-08-13 16:39:00', 'Broadway St at Battery St', 82, '2014-08-13 16:48:00', 'Market at Sansome', 77, 608, 'Subscriber', 94602),
	(407445, 1185, '2014-08-13 16:40:00', 'Market at 4th', 76, '2014-08-13 16:59:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 87123),
	(407446, 205, '2014-08-13 16:40:00', 'Broadway St at Battery St', 82, '2014-08-13 16:43:00', 'Steuart at Market', 74, 408, 'Subscriber', 94536),
	(407448, 1472, '2014-08-13 16:40:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:05:00', 'Embarcadero at Sansome', 60, 209, 'Subscriber', 94030),
	(407450, 459, '2014-08-13 16:41:00', 'Howard at 2nd', 63, '2014-08-13 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 94025),
	(407455, 489, '2014-08-13 16:43:00', '2nd at Folsom', 62, '2014-08-13 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94107),
	(407458, 105, '2014-08-13 16:44:00', 'Beale at Market', 56, '2014-08-13 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94602),
	(407459, 577, '2014-08-13 16:44:00', 'Spear at Folsom', 49, '2014-08-13 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94028),
	(407463, 233, '2014-08-13 16:46:00', 'San Francisco City Hall', 58, '2014-08-13 16:50:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94116),
	(407466, 270, '2014-08-13 16:47:00', 'Santa Clara at Almaden', 4, '2014-08-13 16:51:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 94403),
	(407469, 488, '2014-08-13 16:48:00', 'Market at Sansome', 77, '2014-08-13 16:56:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94132),
	(407470, 169, '2014-08-13 16:48:00', 'Townsend at 7th', 65, '2014-08-13 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Customer', NULL),
	(407471, 327, '2014-08-13 16:48:00', 'Spear at Folsom', 49, '2014-08-13 16:54:00', 'Beale at Market', 56, 465, 'Subscriber', 94105),
	(407472, 817, '2014-08-13 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94404),
	(407474, 1908, '2014-08-13 16:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 17:20:00', 'Powell at Post (Union Square)', 71, 338, 'Customer', 94108),
	(407475, 390, '2014-08-13 16:49:00', '2nd at Townsend', 61, '2014-08-13 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94606),
	(407476, 532, '2014-08-13 16:49:00', '2nd at Townsend', 61, '2014-08-13 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94112),
	(407477, 1857, '2014-08-13 16:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 17:20:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', 94108),
	(407480, 934, '2014-08-13 16:51:00', 'Post at Kearney', 47, '2014-08-13 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94002),
	(407482, 431, '2014-08-13 16:47:00', 'Washington at Kearney', 46, '2014-08-13 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94133),
	(407484, 199, '2014-08-13 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 16:56:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94044),
	(407486, 443, '2014-08-13 16:53:00', 'Townsend at 7th', 65, '2014-08-13 17:01:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94706),
	(407487, 869, '2014-08-13 16:54:00', 'Clay at Battery', 41, '2014-08-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94087),
	(407488, 826, '2014-08-13 16:54:00', 'Market at Sansome', 77, '2014-08-13 17:08:00', '2nd at Townsend', 61, 567, 'Subscriber', 94110),
	(407489, 255, '2014-08-13 16:54:00', 'Adobe on Almaden', 5, '2014-08-13 16:58:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94002),
	(407490, 605, '2014-08-13 16:54:00', '2nd at Townsend', 61, '2014-08-13 17:04:00', 'Davis at Jackson', 42, 96, 'Subscriber', 94123),
	(407491, 932, '2014-08-13 16:54:00', 'Embarcadero at Vallejo', 48, '2014-08-13 17:10:00', '2nd at Folsom', 62, 276, 'Customer', 6854),
	(407493, 295, '2014-08-13 16:55:00', 'Market at Sansome', 77, '2014-08-13 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94030),
	(407494, 177, '2014-08-13 16:56:00', 'Broadway St at Battery St', 82, '2014-08-13 16:59:00', 'Clay at Battery', 41, 487, 'Subscriber', 94105),
	(407495, 246, '2014-08-13 16:56:00', '2nd at South Park', 64, '2014-08-13 17:00:00', 'Market at Sansome', 77, 402, 'Subscriber', 94131),
	(407497, 630, '2014-08-13 16:56:00', 'Embarcadero at Folsom', 51, '2014-08-13 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95131),
	(407498, 332, '2014-08-13 16:56:00', 'Post at Kearney', 47, '2014-08-13 17:01:00', 'Powell Street BART (bis)', 39, 214, 'Subscriber', 94107),
	(407499, 498, '2014-08-13 16:57:00', 'Beale at Market', 56, '2014-08-13 17:05:00', 'Embarcadero at Sansome', 60, 569, 'Subscriber', 94111),
	(407500, 560, '2014-08-13 16:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94710),
	(407503, 270, '2014-08-13 16:58:00', '2nd at South Park', 64, '2014-08-13 17:03:00', 'Market at Sansome', 77, 404, 'Subscriber', 94704),
	(407504, 255, '2014-08-13 16:59:00', 'Embarcadero at Vallejo', 48, '2014-08-13 17:03:00', 'Steuart at Market', 74, 354, 'Subscriber', 94556),
	(407505, 701, '2014-08-13 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94303),
	(407507, 339, '2014-08-13 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94070),
	(407508, 823, '2014-08-13 17:00:00', 'Davis at Jackson', 42, '2014-08-13 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94085),
	(407509, 1286, '2014-08-13 17:00:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:21:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 87123),
	(407512, 500, '2014-08-13 17:00:00', 'Spear at Folsom', 49, '2014-08-13 17:09:00', 'Broadway St at Battery St', 82, 490, 'Subscriber', 94133),
	(407513, 1180, '2014-08-13 17:00:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:20:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 87123),
	(407514, 391, '2014-08-13 17:01:00', 'San Pedro Square', 6, '2014-08-13 17:07:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94002),
	(407515, 826, '2014-08-13 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94086),
	(407516, 575, '2014-08-13 17:01:00', 'Post at Kearney', 47, '2014-08-13 17:11:00', 'Spear at Folsom', 49, 362, 'Subscriber', 94105),
	(407517, 402, '2014-08-13 17:02:00', '2nd at South Park', 64, '2014-08-13 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94703),
	(407518, 322, '2014-08-13 17:03:00', '5th at Howard', 57, '2014-08-13 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94403),
	(407519, 611, '2014-08-13 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94041),
	(407520, 275, '2014-08-13 17:03:00', 'Townsend at 7th', 65, '2014-08-13 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 95120),
	(407521, 966, '2014-08-13 17:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 17:19:00', 'Post at Kearney', 47, 566, 'Customer', 29631),
	(407522, 905, '2014-08-13 17:03:00', 'Embarcadero at Vallejo', 48, '2014-08-13 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94086),
	(407523, 1003, '2014-08-13 17:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 17:20:00', 'Post at Kearney', 47, 407, 'Customer', 29631),
	(407524, 826, '2014-08-13 17:03:00', 'Beale at Market', 56, '2014-08-13 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 95148),
	(407525, 1192, '2014-08-13 17:03:00', 'Mountain View Caltrain Station', 28, '2014-08-13 17:23:00', 'San Antonio Caltrain Station', 29, 649, 'Subscriber', 94040),
	(407528, 672, '2014-08-13 17:04:00', 'Commercial at Montgomery', 45, '2014-08-13 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94087),
	(407529, 545, '2014-08-13 17:04:00', 'Embarcadero at Folsom', 51, '2014-08-13 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95014),
	(407530, 727, '2014-08-13 17:05:00', 'Embarcadero at Folsom', 51, '2014-08-13 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 434, 'Subscriber', 94040),
	(407531, 552, '2014-08-13 17:05:00', 'Powell Street BART (bis)', 39, '2014-08-13 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 100, 'Subscriber', 94602),
	(407532, 392, '2014-08-13 17:05:00', '5th at Howard', 57, '2014-08-13 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94303),
	(407533, 217, '2014-08-13 17:05:00', 'San Jose City Hall', 10, '2014-08-13 17:09:00', 'San Salvador at 1st', 8, 681, 'Subscriber', 95113),
	(407534, 1522, '2014-08-13 17:05:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94030),
	(407535, 185, '2014-08-13 17:05:00', '2nd at Folsom', 62, '2014-08-13 17:09:00', 'Market at Sansome', 77, 134, 'Subscriber', 95051),
	(407538, 537, '2014-08-13 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94040),
	(407540, 234, '2014-08-13 17:06:00', 'Davis at Jackson', 42, '2014-08-13 17:10:00', 'Beale at Market', 56, 477, 'Subscriber', 94609),
	(407542, 790, '2014-08-13 17:07:00', 'South Van Ness at Market', 66, '2014-08-13 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 85, 'Subscriber', 9611),
	(407543, 314, '2014-08-13 17:07:00', 'Embarcadero at Vallejo', 48, '2014-08-13 17:12:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94105),
	(407544, 531, '2014-08-13 17:07:00', 'Embarcadero at Folsom', 51, '2014-08-13 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 94062),
	(407545, 647, '2014-08-13 17:07:00', 'Powell at Post (Union Square)', 71, '2014-08-13 17:18:00', 'Market at 10th', 67, 536, 'Subscriber', 94102),
	(407546, 359, '2014-08-13 17:08:00', 'Beale at Market', 56, '2014-08-13 17:14:00', 'Market at 4th', 76, 375, 'Subscriber', 94117),
	(407547, 580, '2014-08-13 17:08:00', 'Spear at Folsom', 49, '2014-08-13 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94070),
	(407548, 737, '2014-08-13 17:08:00', '2nd at Townsend', 61, '2014-08-13 17:20:00', 'Broadway St at Battery St', 82, 574, 'Subscriber', 94133),
	(407549, 169, '2014-08-13 17:08:00', 'Market at 10th', 67, '2014-08-13 17:11:00', 'Golden Gate at Polk', 59, 483, 'Subscriber', 94960),
	(407550, 664, '2014-08-13 17:09:00', 'Market at Sansome', 77, '2014-08-13 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94501),
	(407551, 574, '2014-08-13 17:09:00', 'Market at Sansome', 77, '2014-08-13 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 187, 'Subscriber', 94133),
	(407552, 471, '2014-08-13 17:10:00', 'Howard at 2nd', 63, '2014-08-13 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 95014),
	(407553, 383, '2014-08-13 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 17:16:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94111),
	(407554, 761, '2014-08-13 17:10:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 17:23:00', 'San Salvador at 1st', 8, 664, 'Subscriber', 95113),
	(407555, 605, '2014-08-13 17:11:00', 'Embarcadero at Folsom', 51, '2014-08-13 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(407556, 220, '2014-08-13 17:11:00', 'Broadway St at Battery St', 82, '2014-08-13 17:14:00', 'Steuart at Market', 74, 490, 'Subscriber', 94132),
	(407558, 202, '2014-08-13 17:11:00', 'Townsend at 7th', 65, '2014-08-13 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 95112),
	(407559, 316, '2014-08-13 17:11:00', 'Market at 4th', 76, '2014-08-13 17:17:00', 'Market at Sansome', 77, 222, 'Subscriber', 94610),
	(407560, 771, '2014-08-13 17:12:00', 'Market at Sansome', 77, '2014-08-13 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94301),
	(407561, 625, '2014-08-13 17:13:00', 'South Van Ness at Market', 66, '2014-08-13 17:23:00', 'Market at 4th', 76, 288, 'Customer', 94134),
	(407562, 523, '2014-08-13 17:13:00', 'Clay at Battery', 41, '2014-08-13 17:22:00', 'Embarcadero at Bryant', 54, 626, 'Subscriber', 94105),
	(407563, 821, '2014-08-13 17:13:00', 'Beale at Market', 56, '2014-08-13 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 95124),
	(407564, 414, '2014-08-13 17:14:00', 'Townsend at 7th', 65, '2014-08-13 17:20:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94609),
	(407565, 780, '2014-08-13 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 17:27:00', 'Ryland Park', 84, 258, 'Subscriber', 95110),
	(407566, 367, '2014-08-13 17:14:00', '2nd at Townsend', 61, '2014-08-13 17:21:00', 'Embarcadero at Folsom', 51, 567, 'Subscriber', 94608),
	(407568, 225, '2014-08-13 17:15:00', '2nd at South Park', 64, '2014-08-13 17:19:00', 'Market at Sansome', 77, 158, 'Subscriber', 94702),
	(407570, 429, '2014-08-13 17:15:00', 'Broadway St at Battery St', 82, '2014-08-13 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94602),
	(407571, 423, '2014-08-13 17:15:00', 'Market at 4th', 76, '2014-08-13 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94062),
	(407572, 327, '2014-08-13 17:16:00', 'Embarcadero at Vallejo', 48, '2014-08-13 17:21:00', 'Steuart at Market', 74, 459, 'Subscriber', 94708),
	(407574, 3427, '2014-08-13 17:16:00', 'Embarcadero at Folsom', 51, '2014-08-13 18:13:00', 'Embarcadero at Folsom', 51, 360, 'Customer', NULL),
	(407575, 235, '2014-08-13 17:17:00', 'Howard at 2nd', 63, '2014-08-13 17:21:00', '5th at Howard', 57, 556, 'Subscriber', 94941),
	(407576, 398, '2014-08-13 17:17:00', '2nd at Folsom', 62, '2014-08-13 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 276, 'Subscriber', 94108),
	(407577, 353, '2014-08-13 17:17:00', 'Embarcadero at Bryant', 54, '2014-08-13 17:23:00', 'Steuart at Market', 74, 313, 'Subscriber', 94611),
	(407579, 633, '2014-08-13 17:21:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:31:00', 'Howard at 2nd', 63, 515, 'Subscriber', 94105),
	(407580, 1670, '2014-08-13 17:21:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:49:00', 'Embarcadero at Bryant', 54, 452, 'Customer', 87123),
	(407581, 262, '2014-08-13 17:21:00', 'South Van Ness at Market', 66, '2014-08-13 17:26:00', 'Civic Center BART (7th at Market)', 72, 589, 'Subscriber', 94703),
	(407582, 548, '2014-08-13 17:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 17:30:00', 'Market at Sansome', 77, 187, 'Subscriber', 94708),
	(407584, 695, '2014-08-13 17:22:00', 'Steuart at Market', 74, '2014-08-13 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 95051),
	(407585, 740, '2014-08-13 17:22:00', 'San Francisco City Hall', 58, '2014-08-13 17:34:00', 'Powell Street BART (bis)', 39, 391, 'Subscriber', 94117),
	(407586, 604, '2014-08-13 17:22:00', 'Adobe on Almaden', 5, '2014-08-13 17:32:00', 'San Salvador at 1st', 8, 94, 'Customer', 92025),
	(407587, 576, '2014-08-13 17:22:00', 'Castro Street and El Camino Real', 32, '2014-08-13 17:32:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94041),
	(407588, 286, '2014-08-13 17:23:00', 'Evelyn Park and Ride', 30, '2014-08-13 17:27:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94102),
	(407589, 281, '2014-08-13 17:23:00', '2nd at Townsend', 61, '2014-08-13 17:27:00', 'Howard at 2nd', 63, 403, 'Subscriber', 94539),
	(407592, 1535, '2014-08-13 17:23:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:49:00', 'Embarcadero at Bryant', 54, 525, 'Customer', 87123),
	(407594, 344, '2014-08-13 17:23:00', 'Market at 4th', 76, '2014-08-13 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94706),
	(407595, 760, '2014-08-13 17:23:00', '5th at Howard', 57, '2014-08-13 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 556, 'Subscriber', 94109),
	(407596, 317, '2014-08-13 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 17:29:00', '2nd at South Park', 64, 511, 'Subscriber', 94061),
	(407597, 252, '2014-08-13 17:24:00', '2nd at South Park', 64, '2014-08-13 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94133),
	(407598, 4014, '2014-08-13 17:24:00', 'Market at 4th', 76, '2014-08-13 18:31:00', 'Market at 4th', 76, 591, 'Customer', 94112),
	(407599, 514, '2014-08-13 17:25:00', 'Howard at 2nd', 63, '2014-08-13 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94002),
	(407600, 1451, '2014-08-13 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Customer', 22124),
	(407601, 72, '2014-08-13 17:27:00', '2nd at South Park', 64, '2014-08-13 17:28:00', '2nd at Townsend', 61, 33, 'Subscriber', 94107),
	(407602, 361, '2014-08-13 17:28:00', 'Spear at Folsom', 49, '2014-08-13 17:34:00', '2nd at Townsend', 61, 328, 'Subscriber', 94105),
	(407603, 463, '2014-08-13 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 17:36:00', 'Commercial at Montgomery', 45, 576, 'Subscriber', 94133),
	(407604, 436, '2014-08-13 17:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 17:36:00', 'Steuart at Market', 74, 456, 'Subscriber', 94501),
	(407605, 453, '2014-08-13 17:29:00', 'Market at 4th', 76, '2014-08-13 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Customer', 98057),
	(407607, 510, '2014-08-13 17:30:00', '5th at Howard', 57, '2014-08-13 17:38:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94107),
	(407608, 353, '2014-08-13 17:30:00', 'Spear at Folsom', 49, '2014-08-13 17:36:00', 'Steuart at Market', 74, 270, 'Subscriber', 94115),
	(407609, 590, '2014-08-13 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94609),
	(407610, 253, '2014-08-13 17:31:00', 'South Van Ness at Market', 66, '2014-08-13 17:35:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94618),
	(407611, 590, '2014-08-13 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 17:41:00', '5th at Howard', 57, 67, 'Subscriber', 94131),
	(407612, 411, '2014-08-13 17:31:00', 'Townsend at 7th', 65, '2014-08-13 17:38:00', 'Civic Center BART (7th at Market)', 72, 497, 'Subscriber', 94707),
	(407613, 361, '2014-08-13 17:31:00', '5th at Howard', 57, '2014-08-13 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94107),
	(407614, 551, '2014-08-13 17:31:00', 'San Jose City Hall', 10, '2014-08-13 17:41:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94010),
	(407616, 743, '2014-08-13 17:32:00', 'Market at Sansome', 77, '2014-08-13 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 709, 'Subscriber', 95051),
	(407617, 471, '2014-08-13 17:32:00', 'Market at Sansome', 77, '2014-08-13 17:40:00', 'Broadway St at Battery St', 82, 27, 'Subscriber', 94110),
	(407619, 413, '2014-08-13 17:32:00', 'Powell Street BART (bis)', 39, '2014-08-13 17:39:00', 'Golden Gate at Polk', 59, 651, 'Subscriber', 94102),
	(407621, 133, '2014-08-13 17:32:00', 'Embarcadero at Bryant', 54, '2014-08-13 17:34:00', 'Spear at Folsom', 49, 626, 'Subscriber', 94105),
	(407622, 597, '2014-08-13 17:33:00', 'Townsend at 7th', 65, '2014-08-13 17:42:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94602),
	(407624, 843, '2014-08-13 17:33:00', 'San Jose Government Center', 80, '2014-08-13 17:47:00', 'Ryland Park', 84, 184, 'Subscriber', 95112),
	(407625, 466, '2014-08-13 17:33:00', '2nd at Townsend', 61, '2014-08-13 17:41:00', 'Steuart at Market', 74, 449, 'Subscriber', 94044),
	(407626, 531, '2014-08-13 17:34:00', 'Market at Sansome', 77, '2014-08-13 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94040),
	(407628, 418, '2014-08-13 17:34:00', 'Powell Street BART (bis)', 39, '2014-08-13 17:41:00', 'Washington at Kearney', 46, 439, 'Subscriber', 94133),
	(407630, 397, '2014-08-13 17:34:00', 'Clay at Battery', 41, '2014-08-13 17:41:00', '2nd at Folsom', 62, 97, 'Subscriber', 94107),
	(407631, 748, '2014-08-13 17:35:00', 'Steuart at Market', 74, '2014-08-13 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94301),
	(407632, 559, '2014-08-13 17:35:00', 'Commercial at Montgomery', 45, '2014-08-13 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94061),
	(407633, 531, '2014-08-13 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 17:44:00', 'Powell Street BART (bis)', 39, 86, 'Subscriber', 94109),
	(407634, 418, '2014-08-13 17:35:00', 'St James Park', 13, '2014-08-13 17:42:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94108),
	(407635, 844, '2014-08-13 17:36:00', 'Broadway St at Battery St', 82, '2014-08-13 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 95130),
	(407636, 831, '2014-08-13 17:36:00', 'Embarcadero at Vallejo', 48, '2014-08-13 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94404),
	(407637, 684, '2014-08-13 17:37:00', 'Commercial at Montgomery', 45, '2014-08-13 17:48:00', '2nd at Townsend', 61, 317, 'Subscriber', 94041),
	(407638, 733, '2014-08-13 17:38:00', 'Golden Gate at Polk', 59, '2014-08-13 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94305),
	(407639, 343, '2014-08-13 17:38:00', 'Broadway St at Battery St', 82, '2014-08-13 17:44:00', 'Steuart at Market', 74, 385, 'Subscriber', 94618),
	(407640, 649, '2014-08-13 17:38:00', 'Townsend at 7th', 65, '2014-08-13 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94062),
	(407642, 765, '2014-08-13 17:39:00', 'Broadway St at Battery St', 82, '2014-08-13 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94404),
	(407643, 487, '2014-08-13 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 17:47:00', 'Embarcadero at Folsom', 51, 553, 'Subscriber', 94111),
	(407644, 956, '2014-08-13 17:40:00', 'Market at Sansome', 77, '2014-08-13 17:56:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94117),
	(407646, 849, '2014-08-13 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 17:55:00', 'Broadway St at Battery St', 82, 469, 'Subscriber', 94133),
	(407647, 883, '2014-08-13 17:41:00', 'Broadway St at Battery St', 82, '2014-08-13 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 94025),
	(407648, 865, '2014-08-13 17:42:00', 'Market at 10th', 67, '2014-08-13 17:56:00', 'Davis at Jackson', 42, 454, 'Subscriber', 94111),
	(407649, 223, '2014-08-13 17:42:00', 'San Antonio Shopping Center', 31, '2014-08-13 17:45:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94010),
	(407652, 795, '2014-08-13 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 95032),
	(407655, 746, '2014-08-13 17:44:00', 'Steuart at Market', 74, '2014-08-13 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94025),
	(407656, 379, '2014-08-13 17:44:00', 'Spear at Folsom', 49, '2014-08-13 17:50:00', 'Steuart at Market', 74, 626, 'Subscriber', 94709),
	(407658, 846, '2014-08-13 17:44:00', 'Mountain View Caltrain Station', 28, '2014-08-13 17:58:00', 'Rengstorff Avenue / California Street', 33, 242, 'Subscriber', 94040),
	(407665, 339, '2014-08-13 17:46:00', 'Castro Street and El Camino Real', 32, '2014-08-13 17:51:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94030),
	(407667, 473, '2014-08-13 17:46:00', '2nd at Townsend', 61, '2014-08-13 17:54:00', 'Steuart at Market', 74, 328, 'Subscriber', 94606),
	(407668, 440, '2014-08-13 17:46:00', 'Townsend at 7th', 65, '2014-08-13 17:54:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94518),
	(407669, 116, '2014-08-13 17:46:00', 'Broadway St at Battery St', 82, '2014-08-13 17:48:00', 'Davis at Jackson', 42, 611, 'Subscriber', 94109),
	(407670, 1770, '2014-08-13 17:47:00', 'Market at 10th', 67, '2014-08-13 18:16:00', '2nd at South Park', 64, 503, 'Subscriber', 94107),
	(407671, 995, '2014-08-13 17:47:00', 'Howard at 2nd', 63, '2014-08-13 18:04:00', 'San Francisco City Hall', 58, 515, 'Subscriber', 94107),
	(407672, 839, '2014-08-13 17:47:00', 'Steuart at Market', 74, '2014-08-13 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94158),
	(407673, 364, '2014-08-13 17:48:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:54:00', 'Steuart at Market', 74, 318, 'Subscriber', 94565),
	(407674, 724, '2014-08-13 17:48:00', 'Embarcadero at Folsom', 51, '2014-08-13 18:00:00', 'Market at Sansome', 77, 137, 'Subscriber', 94110),
	(407675, 912, '2014-08-13 17:49:00', 'Market at Sansome', 77, '2014-08-13 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94024),
	(407676, 580, '2014-08-13 17:49:00', 'Market at 10th', 67, '2014-08-13 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94061),
	(407677, 367, '2014-08-13 17:49:00', 'Market at 10th', 67, '2014-08-13 17:55:00', 'Market at 4th', 76, 672, 'Subscriber', 94702),
	(407678, 417, '2014-08-13 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 17:57:00', 'Howard at 2nd', 63, 461, 'Subscriber', 94607),
	(407680, 259, '2014-08-13 17:50:00', 'Davis at Jackson', 42, '2014-08-13 17:55:00', 'Beale at Market', 56, 507, 'Subscriber', 94118),
	(407682, 630, '2014-08-13 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 18:02:00', 'Civic Center BART (7th at Market)', 72, 66, 'Subscriber', 94601),
	(407683, 580, '2014-08-13 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 18:01:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94610),
	(407686, 508, '2014-08-13 17:53:00', 'Powell Street BART (bis)', 39, '2014-08-13 18:01:00', 'San Francisco City Hall', 58, 561, 'Subscriber', 94109),
	(407687, 504, '2014-08-13 17:53:00', 'Powell Street BART (bis)', 39, '2014-08-13 18:01:00', 'San Francisco City Hall', 58, 86, 'Subscriber', 94109),
	(407688, 464, '2014-08-13 17:53:00', '2nd at South Park', 64, '2014-08-13 18:01:00', 'Steuart at Market', 74, 511, 'Subscriber', 94024),
	(407689, 744, '2014-08-13 17:54:00', '2nd at Folsom', 62, '2014-08-13 18:06:00', 'Market at 10th', 67, 540, 'Subscriber', 94102),
	(407691, 548, '2014-08-13 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 18:03:00', 'Civic Center BART (7th at Market)', 72, 477, 'Subscriber', 94549),
	(407692, 281, '2014-08-13 17:54:00', 'Embarcadero at Sansome', 60, '2014-08-13 17:59:00', 'Davis at Jackson', 42, 631, 'Subscriber', 94132),
	(407693, 634, '2014-08-13 17:54:00', 'South Van Ness at Market', 66, '2014-08-13 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94010),
	(407695, 2460, '2014-08-13 17:55:00', 'Embarcadero at Bryant', 54, '2014-08-13 18:36:00', 'Embarcadero at Bryant', 54, 387, 'Customer', 94501),
	(407698, 473, '2014-08-13 17:55:00', 'Market at Sansome', 77, '2014-08-13 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 95124),
	(407699, 268, '2014-08-13 17:56:00', '5th at Howard', 57, '2014-08-13 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94042),
	(407700, 565, '2014-08-13 17:56:00', 'Embarcadero at Folsom', 51, '2014-08-13 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94087),
	(407701, 586, '2014-08-13 17:56:00', 'South Van Ness at Market', 66, '2014-08-13 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95130),
	(407702, 540, '2014-08-13 17:56:00', 'Powell at Post (Union Square)', 71, '2014-08-13 18:05:00', 'Market at 10th', 67, 488, 'Subscriber', 94109),
	(407703, 625, '2014-08-13 17:57:00', 'Davis at Jackson', 42, '2014-08-13 18:07:00', 'Powell at Post (Union Square)', 71, 96, 'Subscriber', 94109),
	(407704, 243, '2014-08-13 17:56:00', 'Clay at Battery', 41, '2014-08-13 18:00:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94025),
	(407705, 623, '2014-08-13 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 18:08:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(407708, 282, '2014-08-13 17:58:00', 'Townsend at 7th', 65, '2014-08-13 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Customer', NULL),
	(407710, 165, '2014-08-13 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 18:02:00', 'Market at 4th', 76, 473, 'Subscriber', 94107),
	(407712, 455, '2014-08-13 18:00:00', 'Howard at 2nd', 63, '2014-08-13 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Customer', 53045),
	(407713, 118, '2014-08-13 18:00:00', 'Spear at Folsom', 49, '2014-08-13 18:02:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 94105),
	(407714, 404, '2014-08-13 18:00:00', '2nd at Townsend', 61, '2014-08-13 18:07:00', 'Spear at Folsom', 49, 317, 'Subscriber', 94605),
	(407716, 558, '2014-08-13 18:00:00', 'Embarcadero at Folsom', 51, '2014-08-13 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94010),
	(407718, 195, '2014-08-13 18:01:00', 'San Antonio Shopping Center', 31, '2014-08-13 18:04:00', 'San Antonio Caltrain Station', 29, 700, 'Subscriber', 94103),
	(407719, 163, '2014-08-13 18:01:00', 'San Antonio Shopping Center', 31, '2014-08-13 18:04:00', 'San Antonio Caltrain Station', 29, 190, 'Subscriber', 94133),
	(407720, 597, '2014-08-13 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 18:11:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94107),
	(407721, 968, '2014-08-13 18:02:00', 'Embarcadero at Sansome', 60, '2014-08-13 18:18:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94609),
	(407723, 738, '2014-08-13 18:03:00', 'Market at Sansome', 77, '2014-08-13 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94402),
	(407725, 332, '2014-08-13 18:03:00', 'Embarcadero at Bryant', 54, '2014-08-13 18:08:00', 'Steuart at Market', 74, 526, 'Subscriber', 94105),
	(407726, 196, '2014-08-13 18:03:00', 'Commercial at Montgomery', 45, '2014-08-13 18:06:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94111),
	(407727, 421, '2014-08-13 18:03:00', 'Davis at Jackson', 42, '2014-08-13 18:10:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(407728, 209, '2014-08-13 18:03:00', 'Townsend at 7th', 65, '2014-08-13 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94070),
	(407729, 367, '2014-08-13 18:03:00', '5th at Howard', 57, '2014-08-13 18:09:00', 'Civic Center BART (7th at Market)', 72, 67, 'Subscriber', 94501),
	(407730, 304, '2014-08-13 18:03:00', 'Commercial at Montgomery', 45, '2014-08-13 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 576, 'Subscriber', 94611),
	(407732, 423, '2014-08-13 18:04:00', '5th at Howard', 57, '2014-08-13 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94117),
	(407733, 977, '2014-08-13 18:04:00', 'Broadway St at Battery St', 82, '2014-08-13 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94065),
	(407734, 902, '2014-08-13 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 18:20:00', 'South Van Ness at Market', 66, 574, 'Subscriber', 94103),
	(407735, 1074, '2014-08-13 18:05:00', 'Embarcadero at Sansome', 60, '2014-08-13 18:23:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94028),
	(407736, 517, '2014-08-13 18:05:00', 'Howard at 2nd', 63, '2014-08-13 18:14:00', 'Powell at Post (Union Square)', 71, 348, 'Subscriber', 94108),
	(407738, 395, '2014-08-13 18:05:00', '2nd at Townsend', 61, '2014-08-13 18:12:00', 'Market at Sansome', 77, 559, 'Subscriber', 94158),
	(407739, 541, '2014-08-13 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 18:14:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94612),
	(407743, 794, '2014-08-13 18:07:00', 'Market at 10th', 67, '2014-08-13 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94707),
	(407745, 599, '2014-08-13 18:07:00', 'Market at 10th', 67, '2014-08-13 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95112),
	(407746, 240, '2014-08-13 18:07:00', 'Market at 4th', 76, '2014-08-13 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, 473, 'Subscriber', 94597),
	(407747, 605, '2014-08-13 18:07:00', 'Steuart at Market', 74, '2014-08-13 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94024),
	(407748, 404, '2014-08-13 18:08:00', 'Embarcadero at Folsom', 51, '2014-08-13 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94303),
	(407749, 582, '2014-08-13 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 18:17:00', 'Civic Center BART (7th at Market)', 72, 878, 'Customer', 80211),
	(407750, 235, '2014-08-13 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 18:12:00', 'Steuart at Market', 74, 300, 'Subscriber', 94930),
	(407754, 456, '2014-08-13 18:09:00', 'Clay at Battery', 41, '2014-08-13 18:17:00', 'Embarcadero at Bryant', 54, 487, 'Subscriber', 94107),
	(407755, 288, '2014-08-13 18:10:00', 'Embarcadero at Vallejo', 48, '2014-08-13 18:15:00', 'Steuart at Market', 74, 617, 'Subscriber', 94611),
	(407757, 420, '2014-08-13 18:10:00', '5th at Howard', 57, '2014-08-13 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94403),
	(407758, 558, '2014-08-13 18:11:00', 'Townsend at 7th', 65, '2014-08-13 18:20:00', 'South Van Ness at Market', 66, 312, 'Customer', 94022),
	(407760, 1496, '2014-08-13 18:11:00', 'Embarcadero at Bryant', 54, '2014-08-13 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Customer', 87123),
	(407761, 1474, '2014-08-13 18:11:00', 'Embarcadero at Bryant', 54, '2014-08-13 18:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Customer', 87123),
	(407763, 238, '2014-08-13 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 18:16:00', '2nd at Townsend', 61, 491, 'Subscriber', 94107),
	(407764, 789, '2014-08-13 18:12:00', 'Market at 10th', 67, '2014-08-13 18:25:00', 'Clay at Battery', 41, 488, 'Subscriber', 94133),
	(407765, 876, '2014-08-13 18:12:00', 'Broadway St at Battery St', 82, '2014-08-13 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 95129),
	(407766, 263, '2014-08-13 18:12:00', 'Broadway St at Battery St', 82, '2014-08-13 18:17:00', 'Beale at Market', 56, 677, 'Subscriber', 94710),
	(407767, 426, '2014-08-13 18:13:00', '5th at Howard', 57, '2014-08-13 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94707),
	(407768, 694, '2014-08-13 18:13:00', 'Embarcadero at Folsom', 51, '2014-08-13 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94401),
	(407770, 501, '2014-08-13 18:14:00', 'Market at 10th', 67, '2014-08-13 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94402),
	(407772, 509, '2014-08-13 18:14:00', 'Embarcadero at Folsom', 51, '2014-08-13 18:23:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Subscriber', 94133),
	(407774, 569, '2014-08-13 18:15:00', 'Market at 4th', 76, '2014-08-13 18:24:00', 'Market at 10th', 67, 672, 'Subscriber', 94102),
	(407778, 474, '2014-08-13 18:15:00', 'Embarcadero at Bryant', 54, '2014-08-13 18:23:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94111),
	(407781, 650, '2014-08-13 18:16:00', 'Market at Sansome', 77, '2014-08-13 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 95008),
	(407783, 194, '2014-08-13 18:16:00', 'SJSU 4th at San Carlos', 12, '2014-08-13 18:20:00', 'St James Park', 13, 70, 'Subscriber', 95110),
	(407784, 337, '2014-08-13 18:16:00', '5th at Howard', 57, '2014-08-13 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94401),
	(407785, 258, '2014-08-13 18:17:00', '2nd at South Park', 64, '2014-08-13 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 95126),
	(407788, 1399, '2014-08-13 18:17:00', 'San Jose City Hall', 10, '2014-08-13 18:41:00', 'Adobe on Almaden', 5, 255, 'Customer', 95110),
	(407789, 1369, '2014-08-13 18:18:00', 'San Jose City Hall', 10, '2014-08-13 18:41:00', 'Adobe on Almaden', 5, 669, 'Customer', 95110),
	(407790, 618, '2014-08-13 18:18:00', 'Davis at Jackson', 42, '2014-08-13 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94030),
	(407792, 387, '2014-08-13 18:18:00', 'Market at 4th', 76, '2014-08-13 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 607, 'Subscriber', 94502),
	(407793, 1035, '2014-08-13 18:19:00', 'Broadway St at Battery St', 82, '2014-08-13 18:36:00', 'Market at 10th', 67, 442, 'Subscriber', 94111),
	(407794, 696, '2014-08-13 18:19:00', 'Market at 10th', 67, '2014-08-13 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94402),
	(407795, 494, '2014-08-13 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 18:28:00', 'St James Park', 13, 138, 'Subscriber', 95112),
	(407796, 560, '2014-08-13 18:20:00', '2nd at Folsom', 62, '2014-08-13 18:29:00', 'Powell Street BART (bis)', 39, 394, 'Subscriber', 94103),
	(407803, 296, '2014-08-13 18:22:00', 'Market at 10th', 67, '2014-08-13 18:27:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94920),
	(407804, 175, '2014-08-13 18:22:00', 'Howard at 2nd', 63, '2014-08-13 18:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 461, 'Subscriber', 94105),
	(407805, 833, '2014-08-13 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 18:36:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94107),
	(407806, 142, '2014-08-13 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 18:25:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94105),
	(407807, 1379, '2014-08-13 18:23:00', 'Spear at Folsom', 49, '2014-08-13 18:46:00', 'Spear at Folsom', 49, 542, 'Customer', 94105),
	(407810, 1067, '2014-08-13 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 18:42:00', 'Golden Gate at Polk', 59, 521, 'Subscriber', 94118),
	(407812, 337, '2014-08-13 18:25:00', 'Market at 4th', 76, '2014-08-13 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94401),
	(407813, 391, '2014-08-13 18:26:00', 'Spear at Folsom', 49, '2014-08-13 18:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 362, 'Subscriber', 94105),
	(407816, 226, '2014-08-13 18:27:00', 'Mountain View City Hall', 27, '2014-08-13 18:31:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94133),
	(407817, 505, '2014-08-13 18:28:00', 'Market at Sansome', 77, '2014-08-13 18:36:00', 'Embarcadero at Sansome', 60, 187, 'Subscriber', 94111),
	(407818, 663, '2014-08-13 18:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 18:39:00', 'Powell at Post (Union Square)', 71, 16, 'Subscriber', 94109),
	(407819, 427, '2014-08-13 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 18:35:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94618),
	(407821, 675, '2014-08-13 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 18:40:00', 'Powell at Post (Union Square)', 71, 425, 'Subscriber', 94108),
	(407822, 655, '2014-08-13 18:30:00', 'Embarcadero at Sansome', 60, '2014-08-13 18:41:00', 'Embarcadero at Vallejo', 48, 422, 'Customer', 2445),
	(407823, 301, '2014-08-13 18:30:00', 'Embarcadero at Sansome', 60, '2014-08-13 18:35:00', 'Steuart at Market', 74, 524, 'Subscriber', 94597),
	(407824, 598, '2014-08-13 18:30:00', 'Embarcadero at Sansome', 60, '2014-08-13 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94602),
	(407825, 351, '2014-08-13 18:31:00', 'Post at Kearney', 47, '2014-08-13 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 443, 'Subscriber', 94608),
	(407826, 460, '2014-08-13 18:31:00', 'Steuart at Market', 74, '2014-08-13 18:39:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94133),
	(407827, 391, '2014-08-13 18:31:00', 'Arena Green / SAP Center', 14, '2014-08-13 18:38:00', 'St James Park', 13, 710, 'Subscriber', 95112),
	(407828, 242, '2014-08-13 18:32:00', '2nd at Folsom', 62, '2014-08-13 18:36:00', 'Market at Sansome', 77, 512, 'Subscriber', 94544),
	(407829, 734, '2014-08-13 18:33:00', 'Market at Sansome', 77, '2014-08-13 18:45:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94611),
	(407834, 257, '2014-08-13 18:36:00', 'Castro Street and El Camino Real', 32, '2014-08-13 18:41:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94401),
	(407835, 608, '2014-08-13 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 18:48:00', 'Civic Center BART (7th at Market)', 72, 525, 'Customer', 87123),
	(407836, 609, '2014-08-13 18:40:00', 'Embarcadero at Sansome', 60, '2014-08-13 18:50:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Customer', 92705),
	(407837, 142, '2014-08-13 18:40:00', 'Mountain View City Hall', 27, '2014-08-13 18:43:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94105),
	(407839, 152, '2014-08-13 18:41:00', 'Mountain View City Hall', 27, '2014-08-13 18:43:00', 'Castro Street and El Camino Real', 32, 154, 'Subscriber', 94587),
	(407840, 581, '2014-08-13 18:41:00', 'Beale at Market', 56, '2014-08-13 18:50:00', 'Powell at Post (Union Square)', 71, 507, 'Subscriber', 94117),
	(407842, 313, '2014-08-13 18:41:00', '2nd at Folsom', 62, '2014-08-13 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94044),
	(407843, 454, '2014-08-13 18:41:00', 'Adobe on Almaden', 5, '2014-08-13 18:49:00', 'Arena Green / SAP Center', 14, 31, 'Customer', 95110),
	(407847, 438, '2014-08-13 18:42:00', 'Adobe on Almaden', 5, '2014-08-13 18:49:00', 'Arena Green / SAP Center', 14, 255, 'Customer', 95110),
	(407849, 657, '2014-08-13 18:42:00', 'Market at 10th', 67, '2014-08-13 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94065),
	(407850, 461, '2014-08-13 18:43:00', 'Broadway St at Battery St', 82, '2014-08-13 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 392, 'Subscriber', 94610),
	(407851, 489, '2014-08-13 18:43:00', 'Market at 10th', 67, '2014-08-13 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94025),
	(407852, 408, '2014-08-13 18:45:00', 'Powell at Post (Union Square)', 71, '2014-08-13 18:51:00', 'Civic Center BART (7th at Market)', 72, 348, 'Subscriber', 94131),
	(407853, 196, '2014-08-13 18:45:00', 'Townsend at 7th', 65, '2014-08-13 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 95122),
	(407854, 411, '2014-08-13 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 18:53:00', 'Embarcadero at Bryant', 54, 431, 'Subscriber', 94108),
	(407855, 493, '2014-08-13 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 18:55:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(407857, 1312, '2014-08-13 18:48:00', 'Clay at Battery', 41, '2014-08-13 19:10:00', 'Embarcadero at Sansome', 60, 488, 'Customer', 92058),
	(407858, 1308, '2014-08-13 18:48:00', 'Clay at Battery', 41, '2014-08-13 19:10:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 92058),
	(407859, 1589, '2014-08-13 18:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 19:15:00', 'Market at 4th', 76, 489, 'Subscriber', 94107),
	(407861, 311, '2014-08-13 18:52:00', 'Embarcadero at Bryant', 54, '2014-08-13 18:57:00', 'Steuart at Market', 74, 368, 'Subscriber', 94563),
	(407862, 298, '2014-08-13 18:53:00', 'Market at Sansome', 77, '2014-08-13 18:58:00', 'Powell Street BART (bis)', 39, 432, 'Subscriber', 94116),
	(407864, 588, '2014-08-13 18:53:00', 'Market at Sansome', 77, '2014-08-13 19:03:00', 'Embarcadero at Bryant', 54, 193, 'Subscriber', 94107),
	(407868, 304, '2014-08-13 18:55:00', 'Mountain View Caltrain Station', 28, '2014-08-13 19:00:00', 'Castro Street and El Camino Real', 32, 240, 'Subscriber', 95051),
	(407869, 394, '2014-08-13 18:55:00', '5th at Howard', 57, '2014-08-13 19:02:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94306),
	(407873, 205, '2014-08-13 18:58:00', 'Howard at 2nd', 63, '2014-08-13 19:01:00', '5th at Howard', 57, 584, 'Subscriber', 94945),
	(407874, 691, '2014-08-13 18:58:00', '2nd at Townsend', 61, '2014-08-13 19:10:00', 'Beale at Market', 56, 468, 'Customer', 94612),
	(407875, 308, '2014-08-13 18:58:00', 'Davis at Jackson', 42, '2014-08-13 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94130),
	(407876, 361, '2014-08-13 19:00:00', 'Commercial at Montgomery', 45, '2014-08-13 19:06:00', 'Market at Sansome', 77, 436, 'Subscriber', 94114),
	(407881, 524, '2014-08-13 19:01:00', 'Beale at Market', 56, '2014-08-13 19:10:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94107),
	(407885, 216, '2014-08-13 19:03:00', 'Townsend at 7th', 65, '2014-08-13 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94158),
	(407886, 685, '2014-08-13 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 19:10:00', '5th at Howard', 57, 470, 'Subscriber', 94108),
	(407887, 672, '2014-08-13 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 19:17:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94158),
	(407888, 812, '2014-08-13 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 19:19:00', 'Broadway St at Battery St', 82, 458, 'Subscriber', 94133),
	(407889, 369, '2014-08-13 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 19:12:00', 'Embarcadero at Bryant', 54, 509, 'Subscriber', 94105),
	(407890, 206, '2014-08-13 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 19:09:00', '2nd at Townsend', 61, 408, 'Subscriber', 95134),
	(407891, 599, '2014-08-13 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 19:17:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94105),
	(407893, 459, '2014-08-13 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 19:16:00', 'Powell Street BART (bis)', 39, 27, 'Subscriber', 94610),
	(407894, 504, '2014-08-13 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 19:16:00', 'Civic Center BART (7th at Market)', 72, 356, 'Subscriber', 94103),
	(407896, 528, '2014-08-13 19:10:00', 'Market at 10th', 67, '2014-08-13 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94107),
	(407899, 602, '2014-08-13 19:10:00', 'Market at Sansome', 77, '2014-08-13 19:20:00', 'South Van Ness at Market', 66, 134, 'Subscriber', 94102),
	(407900, 298, '2014-08-13 19:10:00', 'Townsend at 7th', 65, '2014-08-13 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94107),
	(407901, 1391, '2014-08-13 19:11:00', 'Embarcadero at Sansome', 60, '2014-08-13 19:34:00', 'Embarcadero at Sansome', 60, 187, 'Subscriber', 94133),
	(407902, 335, '2014-08-13 19:11:00', '2nd at Townsend', 61, '2014-08-13 19:16:00', 'Market at Sansome', 77, 408, 'Subscriber', 94708),
	(407903, 232, '2014-08-13 19:11:00', '2nd at South Park', 64, '2014-08-13 19:15:00', 'Embarcadero at Bryant', 54, 100, 'Subscriber', 94117),
	(407905, 754, '2014-08-13 19:13:00', 'St James Park', 13, '2014-08-13 19:25:00', 'SJSU - San Salvador at 9th', 16, 18, 'Customer', 95112),
	(407907, 579, '2014-08-13 19:15:00', 'St James Park', 13, '2014-08-13 19:25:00', 'SJSU - San Salvador at 9th', 16, 70, 'Subscriber', 95112),
	(407908, 594, '2014-08-13 19:16:00', 'St James Park', 13, '2014-08-13 19:25:00', 'SJSU - San Salvador at 9th', 16, 116, 'Customer', 95112),
	(407909, 575, '2014-08-13 19:16:00', 'St James Park', 13, '2014-08-13 19:25:00', 'SJSU - San Salvador at 9th', 16, 138, 'Subscriber', 95112),
	(407911, 239, '2014-08-13 19:17:00', 'Townsend at 7th', 65, '2014-08-13 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94066),
	(407913, 522, '2014-08-13 19:17:00', 'Market at 4th', 76, '2014-08-13 19:26:00', '2nd at South Park', 64, 489, 'Subscriber', 94107),
	(407914, 143, '2014-08-13 19:17:00', 'Embarcadero at Bryant', 54, '2014-08-13 19:20:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94105),
	(407915, 428, '2014-08-13 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 19:25:00', 'San Pedro Square', 6, 646, 'Subscriber', 95112),
	(407916, 564, '2014-08-13 19:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 19:28:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94105),
	(407918, 339, '2014-08-13 19:19:00', '5th at Howard', 57, '2014-08-13 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94402),
	(407920, 519, '2014-08-13 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 19:29:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94105),
	(407921, 1877, '2014-08-13 19:21:00', 'Clay at Battery', 41, '2014-08-13 19:53:00', 'South Van Ness at Market', 66, 471, 'Subscriber', 94103),
	(407922, 366, '2014-08-13 19:22:00', '5th at Howard', 57, '2014-08-13 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95110),
	(407923, 542, '2014-08-13 19:22:00', '5th at Howard', 57, '2014-08-13 19:31:00', 'Beale at Market', 56, 572, 'Subscriber', 94107),
	(407924, 516, '2014-08-13 19:22:00', 'Market at 4th', 76, '2014-08-13 19:31:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94102),
	(407926, 132, '2014-08-13 19:24:00', 'Townsend at 7th', 65, '2014-08-13 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94025),
	(407928, 466, '2014-08-13 19:24:00', 'Howard at 2nd', 63, '2014-08-13 19:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Customer', 94107),
	(407929, 706, '2014-08-13 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 19:37:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(407930, 439, '2014-08-13 19:28:00', 'Townsend at 7th', 65, '2014-08-13 19:35:00', '2nd at Townsend', 61, 559, 'Subscriber', 94110),
	(407932, 264, '2014-08-13 19:29:00', 'Post at Kearney', 47, '2014-08-13 19:33:00', 'Washington at Kearney', 46, 393, 'Subscriber', 94133),
	(407933, 560, '2014-08-13 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-13 19:40:00', 'Market at 4th', 76, 158, 'Subscriber', 94960),
	(407934, 533, '2014-08-13 19:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-13 19:40:00', 'Post at Kearney', 47, 360, 'Subscriber', 94133),
	(407935, 390, '2014-08-13 19:32:00', '2nd at South Park', 64, '2014-08-13 19:38:00', 'Market at Sansome', 77, 489, 'Subscriber', 94588),
	(407937, 960, '2014-08-13 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 19:52:00', 'Japantown', 9, 233, 'Subscriber', 95112),
	(407938, 273, '2014-08-13 19:36:00', 'Market at 10th', 67, '2014-08-13 19:41:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94108),
	(407939, 298, '2014-08-13 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 19:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 275, 'Subscriber', 94105),
	(407940, 519, '2014-08-13 19:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 19:47:00', '2nd at Townsend', 61, 555, 'Subscriber', 94109),
	(407941, 776, '2014-08-13 19:39:00', 'South Van Ness at Market', 66, '2014-08-13 19:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 134, 'Subscriber', 94611),
	(407942, 363, '2014-08-13 19:40:00', 'Powell at Post (Union Square)', 71, '2014-08-13 19:46:00', '2nd at Folsom', 62, 507, 'Subscriber', 94107),
	(407943, 221, '2014-08-13 19:40:00', '2nd at Folsom', 62, '2014-08-13 19:43:00', 'Market at Sansome', 77, 493, 'Subscriber', 94119),
	(407944, 445, '2014-08-13 19:41:00', 'Market at 10th', 67, '2014-08-13 19:48:00', 'Townsend at 7th', 65, 502, 'Subscriber', 94103),
	(407945, 573, '2014-08-13 19:41:00', 'Spear at Folsom', 49, '2014-08-13 19:51:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(407946, 600, '2014-08-13 19:41:00', 'Steuart at Market', 74, '2014-08-13 19:51:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94114),
	(407947, 965, '2014-08-13 19:42:00', 'Davis at Jackson', 42, '2014-08-13 19:58:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 94103),
	(407948, 589, '2014-08-13 19:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 19:53:00', 'South Van Ness at Market', 66, 275, 'Subscriber', 94103),
	(407949, 586, '2014-08-13 19:46:00', 'Davis at Jackson', 42, '2014-08-13 19:55:00', 'Powell at Post (Union Square)', 71, 599, 'Subscriber', 94109),
	(407951, 493, '2014-08-13 19:49:00', 'Powell Street BART (bis)', 39, '2014-08-13 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 359, 'Subscriber', 94107),
	(407952, 421, '2014-08-13 19:50:00', 'Market at 4th', 76, '2014-08-13 19:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94158),
	(407953, 220, '2014-08-13 19:52:00', 'Townsend at 7th', 65, '2014-08-13 19:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94158),
	(407954, 837, '2014-08-13 19:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-13 20:06:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(407955, 507, '2014-08-13 19:52:00', 'San Francisco City Hall', 58, '2014-08-13 20:01:00', '5th at Howard', 57, 515, 'Subscriber', 94107),
	(407956, 1616, '2014-08-13 19:53:00', 'Market at Sansome', 77, '2014-08-13 20:20:00', '2nd at Folsom', 62, 485, 'Subscriber', 94105),
	(407958, 403, '2014-08-13 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 20:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94107),
	(407959, 542, '2014-08-13 19:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-13 20:07:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94105),
	(407960, 251, '2014-08-13 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 20:04:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94402),
	(407961, 480, '2014-08-13 20:01:00', 'St James Park', 13, '2014-08-13 20:09:00', 'SJSU - San Salvador at 9th', 16, 25, 'Subscriber', 95112),
	(407962, 967, '2014-08-13 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 20:18:00', 'Market at 10th', 67, 209, 'Subscriber', 94103),
	(407963, 278, '2014-08-13 20:02:00', 'Howard at 2nd', 63, '2014-08-13 20:07:00', '2nd at South Park', 64, 513, 'Subscriber', 94107),
	(407964, 412, '2014-08-13 20:10:00', 'Townsend at 7th', 65, '2014-08-13 20:17:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94541),
	(407965, 540, '2014-08-13 20:13:00', 'Beale at Market', 56, '2014-08-13 20:22:00', '2nd at Townsend', 61, 564, 'Subscriber', 2139),
	(407969, 418, '2014-08-13 20:17:00', '5th at Howard', 57, '2014-08-13 20:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94089),
	(407970, 892, '2014-08-13 20:18:00', 'Powell at Post (Union Square)', 71, '2014-08-13 20:33:00', 'South Van Ness at Market', 66, 289, 'Customer', 29631),
	(407972, 483, '2014-08-13 20:18:00', 'Townsend at 7th', 65, '2014-08-13 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94105),
	(407973, 853, '2014-08-13 20:18:00', 'Powell at Post (Union Square)', 71, '2014-08-13 20:32:00', 'South Van Ness at Market', 66, 267, 'Customer', 29631),
	(407974, 373, '2014-08-13 20:22:00', '5th at Howard', 57, '2014-08-13 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94306),
	(407975, 698, '2014-08-13 20:23:00', 'Market at 10th', 67, '2014-08-13 20:34:00', '2nd at South Park', 64, 266, 'Subscriber', 94107),
	(407976, 775, '2014-08-13 20:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 20:37:00', 'Steuart at Market', 74, 531, 'Subscriber', 94609),
	(407977, 531, '2014-08-13 20:25:00', 'South Van Ness at Market', 66, '2014-08-13 20:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 191, 'Subscriber', 94402),
	(407978, 886, '2014-08-13 20:28:00', 'Embarcadero at Sansome', 60, '2014-08-13 20:42:00', 'Golden Gate at Polk', 59, 189, 'Subscriber', 94102),
	(407979, 334, '2014-08-13 20:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 20:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94087),
	(407980, 257, '2014-08-13 20:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-13 20:38:00', 'Market at 4th', 76, 287, 'Subscriber', 94404),
	(407982, 484, '2014-08-13 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-13 20:48:00', 'Powell Street BART (bis)', 39, 600, 'Subscriber', 94132),
	(407983, 601, '2014-08-13 20:40:00', 'Market at Sansome', 77, '2014-08-13 20:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 493, 'Customer', 20003),
	(407985, 418, '2014-08-13 20:43:00', 'Mountain View Caltrain Station', 28, '2014-08-13 20:50:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 94040),
	(407989, 530, '2014-08-13 20:44:00', 'SJSU - San Salvador at 9th', 16, '2014-08-13 20:53:00', 'St James Park', 13, 25, 'Subscriber', 95112),
	(407990, 850, '2014-08-13 20:45:00', 'Market at 10th', 67, '2014-08-13 20:59:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(407992, 1071, '2014-08-13 20:46:00', 'Steuart at Market', 74, '2014-08-13 21:04:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94110),
	(407993, 523, '2014-08-13 20:46:00', 'Golden Gate at Polk', 59, '2014-08-13 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94530),
	(407995, 441, '2014-08-13 20:54:00', 'Powell Street BART (bis)', 39, '2014-08-13 21:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 600, 'Subscriber', 94132),
	(407996, 646, '2014-08-13 20:56:00', 'Steuart at Market', 74, '2014-08-13 21:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 368, 'Subscriber', 94107),
	(407997, 1627, '2014-08-13 20:58:00', 'Santa Clara at Almaden', 4, '2014-08-13 21:25:00', 'MLK Library', 11, 199, 'Customer', 83709),
	(407998, 1591, '2014-08-13 20:58:00', 'Santa Clara at Almaden', 4, '2014-08-13 21:25:00', 'MLK Library', 11, 136, 'Customer', 83709),
	(407999, 740, '2014-08-13 21:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 21:13:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(408000, 262, '2014-08-13 21:04:00', 'South Van Ness at Market', 66, '2014-08-13 21:08:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94110),
	(408001, 246, '2014-08-13 21:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-13 21:09:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95110),
	(408006, 684, '2014-08-13 21:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 21:22:00', 'Civic Center BART (7th at Market)', 72, 314, 'Customer', 60077),
	(408007, 647, '2014-08-13 21:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-13 21:23:00', 'Civic Center BART (7th at Market)', 72, 458, 'Customer', 60640),
	(408008, 503, '2014-08-13 21:13:00', 'San Francisco City Hall', 58, '2014-08-13 21:22:00', 'Powell Street BART (bis)', 39, 86, 'Subscriber', 94109),
	(408009, 502, '2014-08-13 21:13:00', 'San Francisco City Hall', 58, '2014-08-13 21:22:00', 'Powell Street BART (bis)', 39, 339, 'Subscriber', 94109),
	(408010, 488, '2014-08-13 21:17:00', 'Post at Kearney', 47, '2014-08-13 21:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94403),
	(408012, 743, '2014-08-13 21:18:00', 'Market at 4th', 76, '2014-08-13 21:30:00', 'Market at 10th', 67, 578, 'Subscriber', 94103),
	(408013, 730, '2014-08-13 21:18:00', 'Market at 4th', 76, '2014-08-13 21:30:00', 'Market at 10th', 67, 388, 'Subscriber', 94103),
	(408014, 653, '2014-08-13 21:18:00', 'Market at 4th', 76, '2014-08-13 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94102),
	(408016, 166, '2014-08-13 21:19:00', 'Commercial at Montgomery', 45, '2014-08-13 21:22:00', 'Beale at Market', 56, 373, 'Subscriber', 94606),
	(408017, 447, '2014-08-13 21:23:00', 'Powell Street BART (bis)', 39, '2014-08-13 21:30:00', 'Market at 10th', 67, 333, 'Subscriber', 94103),
	(408018, 426, '2014-08-13 21:23:00', 'Powell Street BART (bis)', 39, '2014-08-13 21:30:00', 'Market at 10th', 67, 604, 'Subscriber', 94103),
	(408020, 428, '2014-08-13 21:27:00', 'Embarcadero at Folsom', 51, '2014-08-13 21:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Subscriber', 94010),
	(408021, 231, '2014-08-13 21:29:00', '2nd at Folsom', 62, '2014-08-13 21:32:00', '2nd at South Park', 64, 485, 'Subscriber', 94037),
	(408024, 997, '2014-08-13 21:41:00', 'Embarcadero at Sansome', 60, '2014-08-13 21:58:00', '2nd at Townsend', 61, 488, 'Subscriber', 94107),
	(408026, 208, '2014-08-13 21:42:00', 'Mountain View City Hall', 27, '2014-08-13 21:46:00', 'Mountain View Caltrain Station', 28, 22, 'Subscriber', 94107),
	(408027, 2792, '2014-08-13 21:42:00', 'Market at Sansome', 77, '2014-08-13 22:29:00', 'Market at Sansome', 77, 137, 'Customer', 10552),
	(408028, 863, '2014-08-13 21:47:00', 'Embarcadero at Vallejo', 48, '2014-08-13 22:01:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94110),
	(408029, 1172, '2014-08-13 21:49:00', 'Rengstorff Avenue / California Street', 33, '2014-08-13 22:09:00', 'Rengstorff Avenue / California Street', 33, 242, 'Subscriber', 94040),
	(408030, 282, '2014-08-13 22:04:00', 'Powell at Post (Union Square)', 71, '2014-08-13 22:08:00', 'Market at 4th', 76, 96, 'Subscriber', 94110),
	(408031, 5230, '2014-08-13 22:04:00', 'Beale at Market', 56, '2014-08-13 23:31:00', 'Beale at Market', 56, 572, 'Customer', 94546),
	(408032, 5178, '2014-08-13 22:04:00', 'Beale at Market', 56, '2014-08-13 23:30:00', 'Beale at Market', 56, 212, 'Customer', 94546),
	(408033, 967, '2014-08-13 22:11:00', 'Embarcadero at Vallejo', 48, '2014-08-13 22:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Subscriber', 94403),
	(408034, 278, '2014-08-13 22:11:00', 'Redwood City Caltrain Station', 22, '2014-08-13 22:16:00', 'Mezes Park', 83, 229, 'Subscriber', 94063),
	(408035, 955, '2014-08-13 22:20:00', 'San Francisco City Hall', 58, '2014-08-13 22:36:00', 'San Francisco City Hall', 58, 561, 'Subscriber', 94102),
	(408036, 276, '2014-08-13 22:36:00', 'Powell Street BART (bis)', 39, '2014-08-13 22:41:00', 'Market at 10th', 67, 465, 'Subscriber', 94109),
	(408037, 257, '2014-08-13 22:43:00', 'Broadway St at Battery St', 82, '2014-08-13 22:48:00', 'Beale at Market', 56, 496, 'Subscriber', 94609),
	(408038, 385, '2014-08-13 22:46:00', 'Washington at Kearney', 46, '2014-08-13 22:52:00', 'Clay at Battery', 41, 484, 'Customer', 92058),
	(408039, 333, '2014-08-13 22:47:00', 'Washington at Kearney', 46, '2014-08-13 22:52:00', 'Clay at Battery', 41, 577, 'Customer', 92058),
	(408040, 315, '2014-08-13 22:50:00', 'Embarcadero at Sansome', 60, '2014-08-13 22:55:00', 'Steuart at Market', 74, 187, 'Subscriber', 94517),
	(408041, 200, '2014-08-13 23:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-13 23:03:00', '2nd at Townsend', 61, 515, 'Subscriber', 94107),
	(408043, 477, '2014-08-13 23:23:00', 'Townsend at 7th', 65, '2014-08-13 23:31:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94598),
	(408044, 223, '2014-08-13 23:40:00', 'Market at Sansome', 77, '2014-08-13 23:44:00', '2nd at Folsom', 62, 436, 'Subscriber', 94107),
	(408045, 318, '2014-08-13 23:41:00', 'Market at 10th', 67, '2014-08-13 23:47:00', 'Powell Street BART (bis)', 39, 620, 'Subscriber', 94109),
	(408047, 286, '2014-08-14 01:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 01:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94158),
	(408048, 700, '2014-08-14 01:54:00', 'Powell Street BART (bis)', 39, '2014-08-14 02:05:00', 'Market at 4th', 76, 377, 'Subscriber', 94102),
	(408049, 200, '2014-08-14 03:13:00', 'Market at 4th', 76, '2014-08-14 03:16:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94102),
	(408050, 333, '2014-08-14 03:39:00', 'Powell Street BART (bis)', 39, '2014-08-14 03:45:00', 'Golden Gate at Polk', 59, 377, 'Subscriber', 94102),
	(408051, 155, '2014-08-14 04:18:00', 'Howard at 2nd', 63, '2014-08-14 04:21:00', 'Market at Sansome', 77, 501, 'Subscriber', 94105),
	(408052, 108, '2014-08-14 04:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 04:50:00', 'Commercial at Montgomery', 45, 556, 'Subscriber', 94133),
	(408053, 168, '2014-08-14 05:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 05:19:00', 'Howard at 2nd', 63, 134, 'Subscriber', 94105),
	(408055, 198, '2014-08-14 05:39:00', '2nd at Folsom', 62, '2014-08-14 05:42:00', 'Market at Sansome', 77, 597, 'Subscriber', 94107),
	(408056, 286, '2014-08-14 05:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 05:46:00', 'Market at Sansome', 77, 592, 'Subscriber', 94133),
	(408057, 287, '2014-08-14 05:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 05:52:00', 'Market at Sansome', 77, 282, 'Subscriber', 94133),
	(408059, 324, '2014-08-14 05:50:00', 'Beale at Market', 56, '2014-08-14 05:56:00', 'Broadway St at Battery St', 82, 373, 'Subscriber', 94530),
	(408060, 851, '2014-08-14 05:52:00', 'Embarcadero at Sansome', 60, '2014-08-14 06:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94111),
	(408061, 749, '2014-08-14 06:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 06:16:00', 'South Van Ness at Market', 66, 493, 'Customer', 20003),
	(408062, 306, '2014-08-14 06:09:00', 'Howard at 2nd', 63, '2014-08-14 06:14:00', 'Steuart at Market', 74, 134, 'Subscriber', 94112),
	(408063, 496, '2014-08-14 06:11:00', '2nd at Townsend', 61, '2014-08-14 06:19:00', 'Post at Kearney', 47, 585, 'Subscriber', 94107),
	(408064, 349, '2014-08-14 06:11:00', 'Spear at Folsom', 49, '2014-08-14 06:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94105),
	(408065, 1427, '2014-08-14 06:18:00', 'Howard at 2nd', 63, '2014-08-14 06:42:00', 'Howard at 2nd', 63, 532, 'Subscriber', 94107),
	(408066, 399, '2014-08-14 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 06:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 403, 'Subscriber', 94941),
	(408067, 594, '2014-08-14 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 06:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Subscriber', 94949),
	(408068, 2644, '2014-08-14 06:21:00', 'South Van Ness at Market', 66, '2014-08-14 07:05:00', 'South Van Ness at Market', 66, 267, 'Customer', 20003),
	(408069, 104, '2014-08-14 06:26:00', 'Market at 10th', 67, '2014-08-14 06:28:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 95366),
	(408070, 375, '2014-08-14 06:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 06:38:00', 'Market at 4th', 76, 189, 'Subscriber', 94501),
	(408071, 365, '2014-08-14 06:32:00', 'St James Park', 13, '2014-08-14 06:39:00', 'San Jose Diridon Caltrain Station', 2, 302, 'Subscriber', 95112),
	(408072, 686, '2014-08-14 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 06:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94002),
	(408073, 731, '2014-08-14 06:36:00', 'Embarcadero at Sansome', 60, '2014-08-14 06:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94111),
	(408074, 146, '2014-08-14 06:36:00', '2nd at Townsend', 61, '2014-08-14 06:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 95134),
	(408075, 203, '2014-08-14 06:36:00', 'Davis at Jackson', 42, '2014-08-14 06:40:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94111),
	(408078, 428, '2014-08-14 06:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 06:45:00', 'Embarcadero at Sansome', 60, 331, 'Subscriber', 94111),
	(408083, 609, '2014-08-14 06:38:00', 'San Salvador at 1st', 8, '2014-08-14 06:48:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95113),
	(408084, 776, '2014-08-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 552, 'Subscriber', 94030),
	(408085, 490, '2014-08-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 06:49:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 95124),
	(408086, 612, '2014-08-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 06:51:00', 'Beale at Market', 56, 567, 'Subscriber', 95124),
	(408089, 591, '2014-08-14 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 06:51:00', 'Mechanics Plaza (Market at Battery)', 75, 470, 'Subscriber', 95008),
	(408096, 169, '2014-08-14 06:44:00', '2nd at Townsend', 61, '2014-08-14 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94107),
	(408100, 907, '2014-08-14 06:46:00', 'California Ave Caltrain Station', 36, '2014-08-14 07:01:00', 'Palo Alto Caltrain Station', 34, 68, 'Subscriber', 94102),
	(408101, 190, '2014-08-14 06:48:00', 'Townsend at 7th', 65, '2014-08-14 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94107),
	(408102, 467, '2014-08-14 06:49:00', 'Embarcadero at Sansome', 60, '2014-08-14 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94111),
	(408119, 539, '2014-08-14 07:00:00', 'Embarcadero at Bryant', 54, '2014-08-14 07:09:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94103),
	(408120, 1230, '2014-08-14 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:21:00', 'Embarcadero at Sansome', 60, 158, 'Subscriber', 94062),
	(408121, 609, '2014-08-14 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:12:00', 'Broadway St at Battery St', 82, 287, 'Subscriber', 94306),
	(408122, 371, '2014-08-14 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 07:09:00', 'Howard at 2nd', 63, 191, 'Subscriber', 94107),
	(408123, 677, '2014-08-14 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:14:00', 'Post at Kearney', 47, 457, 'Subscriber', 94085),
	(408124, 814, '2014-08-14 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:16:00', 'Clay at Battery', 41, 488, 'Subscriber', 94402),
	(408125, 749, '2014-08-14 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:15:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94061),
	(408126, 208, '2014-08-14 07:03:00', 'Townsend at 7th', 65, '2014-08-14 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94044),
	(408127, 470, '2014-08-14 07:05:00', 'Spear at Folsom', 49, '2014-08-14 07:13:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 94105),
	(408129, 195, '2014-08-14 07:06:00', 'Townsend at 7th', 65, '2014-08-14 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(408130, 233, '2014-08-14 07:06:00', '2nd at Townsend', 61, '2014-08-14 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94107),
	(408131, 421, '2014-08-14 07:07:00', 'Golden Gate at Polk', 59, '2014-08-14 07:14:00', 'Market at 4th', 76, 651, 'Subscriber', 94109),
	(408132, 887, '2014-08-14 07:07:00', 'South Van Ness at Market', 66, '2014-08-14 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', 20003),
	(408133, 525, '2014-08-14 07:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 07:16:00', 'Townsend at 7th', 65, 66, 'Subscriber', 94122),
	(408136, 352, '2014-08-14 07:08:00', '2nd at Folsom', 62, '2014-08-14 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 94107),
	(408137, 210, '2014-08-14 07:08:00', 'Steuart at Market', 74, '2014-08-14 07:11:00', 'Spear at Folsom', 49, 354, 'Subscriber', 94707),
	(408139, 490, '2014-08-14 07:08:00', '2nd at South Park', 64, '2014-08-14 07:16:00', 'Mechanics Plaza (Market at Battery)', 75, 513, 'Subscriber', 94107),
	(408141, 329, '2014-08-14 07:08:00', 'Spear at Folsom', 49, '2014-08-14 07:14:00', '2nd at Townsend', 61, 429, 'Subscriber', 94105),
	(408142, 609, '2014-08-14 07:10:00', '2nd at Townsend', 61, '2014-08-14 07:20:00', 'Beale at Market', 56, 583, 'Subscriber', 94107),
	(408143, 376, '2014-08-14 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 07:16:00', '2nd at Townsend', 61, 443, 'Subscriber', 94610),
	(408144, 221, '2014-08-14 07:11:00', 'Spear at Folsom', 49, '2014-08-14 07:15:00', 'Steuart at Market', 74, 322, 'Subscriber', 94105),
	(408145, 176, '2014-08-14 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, 453, 'Subscriber', 94107),
	(408146, 223, '2014-08-14 07:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 07:16:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94121),
	(408147, 505, '2014-08-14 07:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 07:21:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94102),
	(408148, 256, '2014-08-14 07:13:00', 'Castro Street and El Camino Real', 32, '2014-08-14 07:17:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94040),
	(408149, 345, '2014-08-14 07:14:00', 'Rengstorff Avenue / California Street', 33, '2014-08-14 07:20:00', 'San Antonio Caltrain Station', 29, 52, 'Subscriber', 94040),
	(408150, 853, '2014-08-14 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:33:00', 'Clay at Battery', 41, 422, 'Subscriber', 94025),
	(408152, 703, '2014-08-14 07:19:00', 'South Van Ness at Market', 66, '2014-08-14 07:31:00', 'Beale at Market', 56, 289, 'Subscriber', 94002),
	(408153, 644, '2014-08-14 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 07:30:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94710),
	(408154, 681, '2014-08-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:31:00', 'Market at 4th', 76, 530, 'Subscriber', 94062),
	(408155, 539, '2014-08-14 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:29:00', 'Embarcadero at Folsom', 51, 363, 'Subscriber', 94303),
	(408156, 604, '2014-08-14 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94025),
	(408157, 490, '2014-08-14 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 07:30:00', 'Civic Center BART (7th at Market)', 72, 576, 'Subscriber', 94602),
	(408158, 706, '2014-08-14 07:23:00', 'Japantown', 9, '2014-08-14 07:35:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Subscriber', 95112),
	(408159, 687, '2014-08-14 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:35:00', 'Embarcadero at Folsom', 51, 378, 'Subscriber', 95014),
	(408160, 1072, '2014-08-14 07:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94133),
	(408161, 551, '2014-08-14 07:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:33:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94030),
	(408162, 580, '2014-08-14 07:24:00', 'Market at 4th', 76, '2014-08-14 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94530),
	(408163, 361, '2014-08-14 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 07:31:00', '2nd at Townsend', 61, 463, 'Subscriber', 94107),
	(408164, 666, '2014-08-14 07:25:00', 'Market at 10th', 67, '2014-08-14 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94103),
	(408165, 408, '2014-08-14 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 07:32:00', 'Market at Sansome', 77, 511, 'Subscriber', 94510),
	(408166, 288, '2014-08-14 07:26:00', 'Davis at Jackson', 42, '2014-08-14 07:31:00', 'Spear at Folsom', 49, 470, 'Subscriber', 94111),
	(408167, 1019, '2014-08-14 07:26:00', 'Japantown', 9, '2014-08-14 07:43:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(408168, 822, '2014-08-14 07:26:00', 'Market at Sansome', 77, '2014-08-14 07:40:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94121),
	(408169, 298, '2014-08-14 07:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 07:32:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94114),
	(408170, 307, '2014-08-14 07:28:00', 'Beale at Market', 56, '2014-08-14 07:33:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94609),
	(408171, 587, '2014-08-14 07:30:00', 'Market at 10th', 67, '2014-08-14 07:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94103),
	(408172, 425, '2014-08-14 07:30:00', 'Powell at Post (Union Square)', 71, '2014-08-14 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94108),
	(408173, 394, '2014-08-14 07:31:00', 'San Jose Civic Center', 3, '2014-08-14 07:37:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95113),
	(408174, 318, '2014-08-14 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 07:36:00', 'Clay at Battery', 41, 575, 'Subscriber', 94602),
	(408175, 604, '2014-08-14 07:31:00', 'Market at 10th', 67, '2014-08-14 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94402),
	(408176, 353, '2014-08-14 07:32:00', 'Embarcadero at Sansome', 60, '2014-08-14 07:38:00', 'Beale at Market', 56, 158, 'Subscriber', 94111),
	(408181, 391, '2014-08-14 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 07:39:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94110),
	(408184, 1345, '2014-08-14 07:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 07:58:00', 'San Jose City Hall', 10, 668, 'Subscriber', 94502),
	(408185, 686, '2014-08-14 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 07:48:00', '2nd at Townsend', 61, 306, 'Subscriber', 94960),
	(408186, 626, '2014-08-14 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 07:48:00', 'Market at Sansome', 77, 469, 'Subscriber', 94107),
	(408187, 842, '2014-08-14 07:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 07:52:00', 'Golden Gate at Polk', 59, 406, 'Subscriber', 94591),
	(408188, 539, '2014-08-14 07:38:00', 'Embarcadero at Folsom', 51, '2014-08-14 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94501),
	(408189, 700, '2014-08-14 07:39:00', 'Steuart at Market', 74, '2014-08-14 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94612),
	(408190, 594, '2014-08-14 07:40:00', 'Steuart at Market', 74, '2014-08-14 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94610),
	(408193, 509, '2014-08-14 07:40:00', 'Powell Street BART (bis)', 39, '2014-08-14 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94118),
	(408194, 876, '2014-08-14 07:41:00', 'Rengstorff Avenue / California Street', 33, '2014-08-14 07:55:00', 'Mountain View Caltrain Station', 28, 242, 'Customer', NULL),
	(408200, 406, '2014-08-14 07:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 07:49:00', 'San Pedro Square', 6, 159, 'Subscriber', 94002),
	(408201, 155, '2014-08-14 07:43:00', 'Market at Sansome', 77, '2014-08-14 07:45:00', 'Commercial at Montgomery', 45, 621, 'Subscriber', 94122),
	(408204, 723, '2014-08-14 07:43:00', '2nd at Folsom', 62, '2014-08-14 07:55:00', 'Broadway St at Battery St', 82, 507, 'Subscriber', 94107),
	(408205, 400, '2014-08-14 07:44:00', 'Market at Sansome', 77, '2014-08-14 07:51:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94105),
	(408206, 418, '2014-08-14 07:45:00', 'Market at 4th', 76, '2014-08-14 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94080),
	(408208, 595, '2014-08-14 07:45:00', 'Market at 10th', 67, '2014-08-14 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94103),
	(408209, 573, '2014-08-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 273, 'Subscriber', 95050),
	(408210, 353, '2014-08-14 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 07:51:00', 'San Pedro Square', 6, 101, 'Subscriber', 95377),
	(408211, 305, '2014-08-14 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 07:50:00', '5th at Howard', 57, 490, 'Subscriber', 94403),
	(408212, 829, '2014-08-14 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:59:00', 'Embarcadero at Vallejo', 48, 549, 'Subscriber', 94025),
	(408213, 373, '2014-08-14 07:46:00', '5th at Howard', 57, '2014-08-14 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94103),
	(408214, 366, '2014-08-14 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 95126),
	(408215, 757, '2014-08-14 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:59:00', 'Davis at Jackson', 42, 551, 'Subscriber', 94087),
	(408216, 502, '2014-08-14 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 07:55:00', 'Broadway St at Battery St', 82, 502, 'Subscriber', 94602),
	(408217, 714, '2014-08-14 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:59:00', 'Embarcadero at Vallejo', 48, 209, 'Subscriber', 94404),
	(408218, 355, '2014-08-14 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94042),
	(408219, 425, '2014-08-14 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:55:00', 'Howard at 2nd', 63, 580, 'Subscriber', 95060),
	(408220, 988, '2014-08-14 07:47:00', 'Commercial at Montgomery', 45, '2014-08-14 08:04:00', 'South Van Ness at Market', 66, 509, 'Subscriber', 14300),
	(408221, 661, '2014-08-14 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94030),
	(408222, 426, '2014-08-14 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 07:56:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94107),
	(408224, 416, '2014-08-14 07:49:00', 'Broadway St at Battery St', 82, '2014-08-14 07:56:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94133),
	(408225, 694, '2014-08-14 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:01:00', 'Powell Street BART (bis)', 39, 368, 'Subscriber', 94102),
	(408226, 494, '2014-08-14 07:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 07:57:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94109),
	(408227, 578, '2014-08-14 07:49:00', 'Golden Gate at Polk', 59, '2014-08-14 07:59:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94118),
	(408228, 198, '2014-08-14 07:49:00', 'Market at 4th', 76, '2014-08-14 07:52:00', 'Post at Kearney', 47, 96, 'Subscriber', 94107),
	(408229, 573, '2014-08-14 07:49:00', 'Paseo de San Antonio', 7, '2014-08-14 07:59:00', 'San Jose Diridon Caltrain Station', 2, 241, 'Subscriber', 95112),
	(408230, 344, '2014-08-14 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 07:55:00', 'Market at 4th', 76, 259, 'Subscriber', 94706),
	(408231, 688, '2014-08-14 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:01:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94040),
	(408232, 613, '2014-08-14 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:01:00', 'Market at Sansome', 77, 620, 'Subscriber', 94010),
	(408233, 313, '2014-08-14 07:51:00', 'Adobe on Almaden', 5, '2014-08-14 07:56:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Customer', 91401),
	(408234, 554, '2014-08-14 07:51:00', 'Spear at Folsom', 49, '2014-08-14 08:00:00', '5th at Howard', 57, 494, 'Subscriber', 94105),
	(408235, 275, '2014-08-14 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 07:56:00', '5th at Howard', 57, 360, 'Subscriber', 94306),
	(408236, 376, '2014-08-14 07:51:00', 'Market at Sansome', 77, '2014-08-14 07:57:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94510),
	(408237, 612, '2014-08-14 07:51:00', 'Beale at Market', 56, '2014-08-14 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 212, 'Subscriber', 94609),
	(408239, 365, '2014-08-14 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:00:00', '2nd at South Park', 64, 392, 'Subscriber', 94703),
	(408240, 567, '2014-08-14 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94103),
	(408241, 656, '2014-08-14 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:06:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94530),
	(408244, 932, '2014-08-14 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:11:00', 'South Van Ness at Market', 66, 631, 'Subscriber', 94618),
	(408245, 325, '2014-08-14 07:56:00', '5th at Howard', 57, '2014-08-14 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94105),
	(408246, 882, '2014-08-14 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 08:11:00', '2nd at Townsend', 61, 877, 'Subscriber', 94133),
	(408247, 406, '2014-08-14 07:56:00', 'Embarcadero at Sansome', 60, '2014-08-14 08:03:00', 'Steuart at Market', 74, 480, 'Subscriber', 94111),
	(408248, 897, '2014-08-14 07:56:00', 'Embarcadero at Sansome', 60, '2014-08-14 08:11:00', '2nd at Townsend', 61, 331, 'Subscriber', 94133),
	(408249, 396, '2014-08-14 07:57:00', 'Powell Street BART (bis)', 39, '2014-08-14 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94612),
	(408250, 557, '2014-08-14 07:57:00', 'South Van Ness at Market', 66, '2014-08-14 08:07:00', 'Post at Kearney', 47, 448, 'Subscriber', 94122),
	(408251, 210, '2014-08-14 07:58:00', 'Embarcadero at Bryant', 54, '2014-08-14 08:01:00', '2nd at Townsend', 61, 350, 'Subscriber', 94105),
	(408252, 805, '2014-08-14 07:58:00', 'Steuart at Market', 74, '2014-08-14 08:12:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94526),
	(408253, 239, '2014-08-14 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-14 08:02:00', 'Mountain View City Hall', 27, 22, 'Subscriber', 94105),
	(408254, 603, '2014-08-14 07:59:00', 'Golden Gate at Polk', 59, '2014-08-14 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94109),
	(408255, 378, '2014-08-14 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 08:06:00', 'Beale at Market', 56, 598, 'Subscriber', 94133),
	(408257, 400, '2014-08-14 08:00:00', 'Market at 10th', 67, '2014-08-14 08:07:00', 'Market at 4th', 76, 578, 'Subscriber', 94107),
	(408258, 538, '2014-08-14 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:09:00', '2nd at Townsend', 61, 491, 'Subscriber', 94591),
	(408259, 1042, '2014-08-14 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:18:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94590),
	(408260, 191, '2014-08-14 08:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 08:04:00', '5th at Howard', 57, 481, 'Subscriber', 94042),
	(408263, 604, '2014-08-14 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 08:12:00', 'San Jose City Hall', 10, 302, 'Subscriber', 94110),
	(408265, 228, '2014-08-14 08:02:00', '2nd at Townsend', 61, '2014-08-14 08:06:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94107),
	(408268, 350, '2014-08-14 08:03:00', 'Golden Gate at Polk', 59, '2014-08-14 08:09:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94945),
	(408269, 353, '2014-08-14 08:03:00', 'Market at 10th', 67, '2014-08-14 08:09:00', 'Market at 4th', 76, 333, 'Subscriber', 94103),
	(408270, 605, '2014-08-14 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94303),
	(408271, 654, '2014-08-14 08:01:00', 'South Van Ness at Market', 66, '2014-08-14 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 312, 'Subscriber', 94117),
	(408273, 937, '2014-08-14 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:19:00', 'Embarcadero at Vallejo', 48, 659, 'Subscriber', 94065),
	(408274, 295, '2014-08-14 08:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:09:00', '2nd at Townsend', 61, 85, 'Subscriber', 94606),
	(408275, 977, '2014-08-14 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:21:00', 'Commercial at Montgomery', 45, 309, 'Subscriber', 94070),
	(408276, 327, '2014-08-14 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:10:00', 'Townsend at 7th', 65, 86, 'Subscriber', 94043),
	(408277, 251, '2014-08-14 08:05:00', 'Evelyn Park and Ride', 30, '2014-08-14 08:09:00', 'Mountain View Caltrain Station', 28, 83, 'Subscriber', 95130),
	(408278, 350, '2014-08-14 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:11:00', '5th at Howard', 57, 604, 'Subscriber', 94086),
	(408279, 345, '2014-08-14 08:05:00', 'Embarcadero at Bryant', 54, '2014-08-14 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94108),
	(408280, 591, '2014-08-14 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:15:00', '2nd at Folsom', 62, 336, 'Subscriber', 94070),
	(408281, 532, '2014-08-14 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:14:00', 'Broadway St at Battery St', 82, 222, 'Subscriber', 94610),
	(408282, 735, '2014-08-14 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:18:00', 'Market at Sansome', 77, 189, 'Subscriber', 94402),
	(408283, 685, '2014-08-14 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:17:00', 'Market at 10th', 67, 635, 'Subscriber', 94402),
	(408284, 721, '2014-08-14 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:18:00', 'Embarcadero at Folsom', 51, 328, 'Subscriber', 94404),
	(408285, 283, '2014-08-14 08:06:00', 'Powell at Post (Union Square)', 71, '2014-08-14 08:10:00', '5th at Howard', 57, 338, 'Subscriber', 94115),
	(408286, 657, '2014-08-14 08:06:00', '2nd at Townsend', 61, '2014-08-14 08:17:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94107),
	(408289, 462, '2014-08-14 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:14:00', '2nd at Townsend', 61, 400, 'Subscriber', 94904),
	(408290, 440, '2014-08-14 08:06:00', '2nd at Townsend', 61, '2014-08-14 08:13:00', 'Spear at Folsom', 49, 515, 'Subscriber', 94105),
	(408291, 240, '2014-08-14 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:11:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94070),
	(408293, 553, '2014-08-14 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:16:00', '2nd at Folsom', 62, 318, 'Subscriber', 94901),
	(408294, 1088, '2014-08-14 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:26:00', 'Broadway St at Battery St', 82, 370, 'Subscriber', 94089),
	(408296, 865, '2014-08-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:22:00', 'Davis at Jackson', 42, 434, 'Subscriber', 94085),
	(408297, 375, '2014-08-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 672, 'Subscriber', 94062),
	(408298, 742, '2014-08-14 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:21:00', 'Townsend at 7th', 65, 314, 'Subscriber', 94925),
	(408299, 729, '2014-08-14 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:21:00', 'Beale at Market', 56, 322, 'Subscriber', 95148),
	(408303, 3019, '2014-08-14 08:11:00', 'Townsend at 7th', 65, '2014-08-14 09:01:00', 'Embarcadero at Folsom', 51, 610, 'Customer', NULL),
	(408304, 308, '2014-08-14 08:11:00', '2nd at Townsend', 61, '2014-08-14 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94107),
	(408307, 577, '2014-08-14 08:13:00', 'Market at 10th', 67, '2014-08-14 08:23:00', 'Market at Sansome', 77, 628, 'Customer', 90027),
	(408308, 337, '2014-08-14 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 08:19:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95113),
	(408309, 474, '2014-08-14 08:14:00', '2nd at Townsend', 61, '2014-08-14 08:22:00', 'Steuart at Market', 74, 877, 'Subscriber', 94070),
	(408313, 693, '2014-08-14 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 08:27:00', 'South Van Ness at Market', 66, 453, 'Subscriber', 9611),
	(408314, 300, '2014-08-14 08:16:00', 'Clay at Battery', 41, '2014-08-14 08:21:00', 'Embarcadero at Folsom', 51, 484, 'Subscriber', 94115),
	(408317, 476, '2014-08-14 08:16:00', 'Clay at Battery', 41, '2014-08-14 08:24:00', 'Embarcadero at Folsom', 51, 422, 'Subscriber', 94105),
	(408320, 461, '2014-08-14 08:18:00', 'Commercial at Montgomery', 45, '2014-08-14 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94939),
	(408321, 501, '2014-08-14 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94133),
	(408329, 385, '2014-08-14 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:25:00', 'Market at 4th', 76, 546, 'Subscriber', 94602),
	(408331, 534, '2014-08-14 08:19:00', 'Powell at Post (Union Square)', 71, '2014-08-14 08:28:00', 'Beale at Market', 56, 464, 'Customer', 94109),
	(408333, 570, '2014-08-14 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:29:00', 'Broadway St at Battery St', 82, 552, 'Subscriber', 94804),
	(408335, 392, '2014-08-14 08:19:00', 'Redwood City Caltrain Station', 22, '2014-08-14 08:26:00', 'Redwood City Medical Center', 26, 167, 'Subscriber', 94133),
	(408336, 421, '2014-08-14 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:27:00', '5th at Howard', 57, 418, 'Subscriber', 94602),
	(408337, 550, '2014-08-14 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Subscriber', 94709),
	(408338, 968, '2014-08-14 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:37:00', 'Golden Gate at Polk', 59, 492, 'Subscriber', 94618),
	(408339, 805, '2014-08-14 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:35:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94404),
	(408340, 574, '2014-08-14 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:31:00', 'Market at Sansome', 77, 477, 'Subscriber', 94404),
	(408341, 435, '2014-08-14 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:29:00', '5th at Howard', 57, 540, 'Subscriber', 94114),
	(408342, 625, '2014-08-14 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:33:00', 'Steuart at Market', 74, 431, 'Subscriber', 94301),
	(408343, 465, '2014-08-14 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:30:00', 'Market at Sansome', 77, 651, 'Subscriber', 94040),
	(408344, 1006, '2014-08-14 08:23:00', 'Rengstorff Avenue / California Street', 33, '2014-08-14 08:39:00', 'Mountain View Caltrain Station', 28, 179, 'Subscriber', 94040),
	(408346, 629, '2014-08-14 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:33:00', 'Steuart at Market', 74, 306, 'Subscriber', 95051),
	(408347, 461, '2014-08-14 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:30:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94061),
	(408348, 516, '2014-08-14 08:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 08:32:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94133),
	(408349, 528, '2014-08-14 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:33:00', 'Market at Sansome', 77, 547, 'Subscriber', 94062),
	(408350, 706, '2014-08-14 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:36:00', 'Post at Kearney', 47, 67, 'Subscriber', 94002),
	(408351, 594, '2014-08-14 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:34:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94133),
	(408352, 573, '2014-08-14 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:34:00', 'Embarcadero at Folsom', 51, 402, 'Subscriber', 94403),
	(408353, 770, '2014-08-14 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:37:00', 'Market at Sansome', 77, 539, 'Subscriber', 94301),
	(408355, 832, '2014-08-14 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:39:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94901),
	(408356, 890, '2014-08-14 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:40:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94086),
	(408357, 431, '2014-08-14 08:25:00', 'San Salvador at 1st', 8, '2014-08-14 08:33:00', 'Adobe on Almaden', 5, 94, 'Customer', 92025),
	(408358, 786, '2014-08-14 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:39:00', 'Howard at 2nd', 63, 600, 'Subscriber', 94040),
	(408359, 713, '2014-08-14 08:26:00', 'Howard at 2nd', 63, '2014-08-14 08:38:00', 'Civic Center BART (7th at Market)', 72, 334, 'Customer', 94608),
	(408360, 330, '2014-08-14 08:27:00', 'Steuart at Market', 74, '2014-08-14 08:32:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94595),
	(408361, 250, '2014-08-14 08:27:00', 'Evelyn Park and Ride', 30, '2014-08-14 08:31:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 95014),
	(408362, 317, '2014-08-14 08:28:00', '2nd at Folsom', 62, '2014-08-14 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94107),
	(408363, 597, '2014-08-14 08:28:00', 'Ryland Park', 84, '2014-08-14 08:38:00', 'San Jose Civic Center', 3, 184, 'Subscriber', 5112),
	(408364, 414, '2014-08-14 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:34:00', '2nd at Townsend', 61, 558, 'Subscriber', 94611),
	(408365, 339, '2014-08-14 08:28:00', 'Embarcadero at Sansome', 60, '2014-08-14 08:34:00', 'Clay at Battery', 41, 627, 'Subscriber', 94133),
	(408366, 412, '2014-08-14 08:29:00', 'Embarcadero at Bryant', 54, '2014-08-14 08:35:00', 'Embarcadero at Vallejo', 48, 487, 'Subscriber', 94105),
	(408367, 184, '2014-08-14 08:29:00', 'Cowper at University', 37, '2014-08-14 08:32:00', 'Palo Alto Caltrain Station', 34, 208, 'Subscriber', 94301),
	(408368, 651, '2014-08-14 08:29:00', 'Beale at Market', 56, '2014-08-14 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94618),
	(408369, 804, '2014-08-14 08:29:00', 'Spear at Folsom', 49, '2014-08-14 08:43:00', 'Townsend at 7th', 65, 596, 'Customer', 94105),
	(408371, 794, '2014-08-14 08:30:00', 'Embarcadero at Folsom', 51, '2014-08-14 08:43:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94062),
	(408372, 660, '2014-08-14 08:30:00', '2nd at Townsend', 61, '2014-08-14 08:41:00', 'Clay at Battery', 41, 400, 'Subscriber', 94041),
	(408374, 469, '2014-08-14 08:31:00', 'Steuart at Market', 74, '2014-08-14 08:39:00', '2nd at Townsend', 61, 524, 'Customer', 94612),
	(408375, 530, '2014-08-14 08:31:00', 'Ryland Park', 84, '2014-08-14 08:40:00', 'San Jose Government Center', 80, 84, 'Subscriber', 95112),
	(408376, 1494, '2014-08-14 08:31:00', 'Japantown', 9, '2014-08-14 08:56:00', 'Japantown', 9, 653, 'Subscriber', 95122),
	(408377, 468, '2014-08-14 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 276, 'Subscriber', 94158),
	(408379, 223, '2014-08-14 08:32:00', 'Embarcadero at Bryant', 54, '2014-08-14 08:36:00', '2nd at South Park', 64, 447, 'Subscriber', 94117),
	(408380, 1145, '2014-08-14 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 08:51:00', 'Market at 10th', 67, 593, 'Subscriber', 94133),
	(408381, 1047, '2014-08-14 08:33:00', 'Golden Gate at Polk', 59, '2014-08-14 08:51:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94102),
	(408382, 400, '2014-08-14 08:33:00', 'St James Park', 13, '2014-08-14 08:40:00', 'Arena Green / SAP Center', 14, 710, 'Subscriber', 95112),
	(408383, 795, '2014-08-14 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:47:00', 'Market at 10th', 67, 556, 'Subscriber', 94103),
	(408384, 413, '2014-08-14 08:34:00', 'Powell Street BART (bis)', 39, '2014-08-14 08:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94607),
	(408385, 338, '2014-08-14 08:36:00', 'Market at 4th', 76, '2014-08-14 08:41:00', '2nd at Folsom', 62, 546, 'Subscriber', 94117),
	(408386, 326, '2014-08-14 08:36:00', 'Market at Sansome', 77, '2014-08-14 08:41:00', '2nd at South Park', 64, 404, 'Subscriber', 94131),
	(408387, 666, '2014-08-14 08:36:00', 'South Van Ness at Market', 66, '2014-08-14 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94111),
	(408388, 417, '2014-08-14 08:36:00', 'Market at 10th', 67, '2014-08-14 08:43:00', 'Market at 4th', 76, 563, 'Subscriber', 94131),
	(408389, 392, '2014-08-14 08:36:00', 'Steuart at Market', 74, '2014-08-14 08:43:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94611),
	(408391, 822, '2014-08-14 08:37:00', 'Steuart at Market', 74, '2014-08-14 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94601),
	(408392, 383, '2014-08-14 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 08:44:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94501),
	(408394, 376, '2014-08-14 08:36:00', 'Embarcadero at Bryant', 54, '2014-08-14 08:42:00', 'Steuart at Market', 74, 687, 'Subscriber', 94965),
	(408396, 228, '2014-08-14 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-14 08:42:00', 'San Antonio Shopping Center', 31, 52, 'Subscriber', 94133),
	(408397, 911, '2014-08-14 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 08:53:00', 'Townsend at 7th', 65, 86, 'Subscriber', 94602),
	(408398, 318, '2014-08-14 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-14 08:43:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94010),
	(408399, 475, '2014-08-14 08:38:00', '2nd at South Park', 64, '2014-08-14 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 269, 'Customer', 94107),
	(408400, 393, '2014-08-14 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 08:45:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94518),
	(408401, 447, '2014-08-14 08:39:00', '2nd at South Park', 64, '2014-08-14 08:46:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Subscriber', 94107),
	(408402, 488, '2014-08-14 08:40:00', 'Golden Gate at Polk', 59, '2014-08-14 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94941),
	(408403, 483, '2014-08-14 08:40:00', 'Beale at Market', 56, '2014-08-14 08:48:00', 'Embarcadero at Sansome', 60, 355, 'Subscriber', 94602),
	(408404, 259, '2014-08-14 08:40:00', 'Howard at 2nd', 63, '2014-08-14 08:44:00', 'Market at 4th', 76, 191, 'Subscriber', 94703),
	(408405, 535, '2014-08-14 08:40:00', 'Howard at 2nd', 63, '2014-08-14 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94107),
	(408406, 312, '2014-08-14 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 08:46:00', 'Beale at Market', 56, 512, 'Subscriber', 94133),
	(408407, 339, '2014-08-14 08:41:00', 'Powell at Post (Union Square)', 71, '2014-08-14 08:46:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94108),
	(408408, 767, '2014-08-14 08:41:00', 'Spear at Folsom', 49, '2014-08-14 08:54:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94037),
	(408409, 221, '2014-08-14 08:41:00', 'Howard at 2nd', 63, '2014-08-14 08:45:00', '5th at Howard', 57, 580, 'Subscriber', 94618),
	(408410, 260, '2014-08-14 08:42:00', 'Steuart at Market', 74, '2014-08-14 08:46:00', 'Embarcadero at Vallejo', 48, 617, 'Subscriber', 94708),
	(408411, 349, '2014-08-14 08:43:00', 'Market at Sansome', 77, '2014-08-14 08:48:00', '2nd at South Park', 64, 469, 'Subscriber', 94704),
	(408412, 573, '2014-08-14 08:39:00', 'Embarcadero at Bryant', 54, '2014-08-14 08:49:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 94105),
	(408413, 178, '2014-08-14 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:46:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94582),
	(408414, 904, '2014-08-14 08:43:00', 'South Van Ness at Market', 66, '2014-08-14 08:58:00', 'Spear at Folsom', 49, 631, 'Customer', 95404),
	(408415, 1136, '2014-08-14 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94133),
	(408417, 491, '2014-08-14 08:44:00', 'South Van Ness at Market', 66, '2014-08-14 08:52:00', 'Market at Sansome', 77, 465, 'Subscriber', 94102),
	(408418, 312, '2014-08-14 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:49:00', 'Embarcadero at Sansome', 60, 454, 'Subscriber', 94501),
	(408419, 233, '2014-08-14 08:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 08:48:00', 'Adobe on Almaden', 5, 120, 'Subscriber', 94002),
	(408420, 763, '2014-08-14 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94591),
	(408421, 312, '2014-08-14 08:44:00', 'Davis at Jackson', 42, '2014-08-14 08:49:00', 'Steuart at Market', 74, 579, 'Subscriber', 94025),
	(408423, 394, '2014-08-14 08:44:00', '2nd at Folsom', 62, '2014-08-14 08:51:00', 'Clay at Battery', 41, 546, 'Subscriber', 94107),
	(408424, 328, '2014-08-14 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:50:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94133),
	(408425, 434, '2014-08-14 08:45:00', 'Market at 10th', 67, '2014-08-14 08:52:00', 'Market at 4th', 76, 536, 'Subscriber', 94102),
	(408426, 351, '2014-08-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 554, 'Subscriber', 94401),
	(408427, 607, '2014-08-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94403),
	(408428, 448, '2014-08-14 08:46:00', 'Steuart at Market', 74, '2014-08-14 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Subscriber', 94501),
	(408429, 831, '2014-08-14 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:59:00', 'Davis at Jackson', 42, 607, 'Subscriber', 95125),
	(408430, 530, '2014-08-14 08:46:00', '2nd at Folsom', 62, '2014-08-14 08:55:00', 'Washington at Kearney', 46, 421, 'Subscriber', 94107),
	(408431, 166, '2014-08-14 08:46:00', 'Commercial at Montgomery', 45, '2014-08-14 08:49:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(408432, 489, '2014-08-14 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 08:54:00', '2nd at Townsend', 61, 577, 'Subscriber', 94534),
	(408433, 378, '2014-08-14 08:46:00', '2nd at Folsom', 62, '2014-08-14 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94404),
	(408434, 202, '2014-08-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:50:00', 'Townsend at 7th', 65, 709, 'Subscriber', 95112),
	(408435, 242, '2014-08-14 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:50:00', '5th at Howard', 57, 522, 'Subscriber', 95110),
	(408436, 763, '2014-08-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:59:00', 'Embarcadero at Vallejo', 48, 538, 'Subscriber', 94025),
	(408437, 183, '2014-08-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:50:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94065),
	(408438, 335, '2014-08-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:52:00', '2nd at South Park', 64, 376, 'Subscriber', 95126),
	(408439, 237, '2014-08-14 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-14 08:51:00', 'Mountain View City Hall', 27, 210, 'Subscriber', 94133),
	(408440, 315, '2014-08-14 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-14 08:52:00', 'Castro Street and El Camino Real', 32, 694, 'Subscriber', 94102),
	(408442, 271, '2014-08-14 08:47:00', 'Powell at Post (Union Square)', 71, '2014-08-14 08:52:00', 'Market at Sansome', 77, 599, 'Subscriber', 94109),
	(408443, 547, '2014-08-14 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 08:56:00', 'Steuart at Market', 74, 471, 'Subscriber', 94010),
	(408444, 591, '2014-08-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:57:00', 'Civic Center BART (7th at Market)', 72, 97, 'Subscriber', 94041),
	(408446, 481, '2014-08-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:55:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94024),
	(408447, 571, '2014-08-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94040),
	(408448, 495, '2014-08-14 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 345, 'Subscriber', 94070),
	(408449, 369, '2014-08-14 08:47:00', 'Steuart at Market', 74, '2014-08-14 08:54:00', '2nd at Townsend', 61, 187, 'Subscriber', 94708),
	(408450, 246, '2014-08-14 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-14 08:52:00', 'Mountain View City Hall', 27, 242, 'Subscriber', 94107),
	(408452, 935, '2014-08-14 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-14 09:03:00', 'San Antonio Shopping Center', 31, 102, 'Subscriber', 94610),
	(408453, 201, '2014-08-14 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:51:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94541),
	(408454, 869, '2014-08-14 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 09:02:00', 'South Van Ness at Market', 66, 449, 'Subscriber', 94010),
	(408455, 712, '2014-08-14 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 09:00:00', 'Broadway St at Battery St', 82, 366, 'Subscriber', 95130),
	(408457, 406, '2014-08-14 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:55:00', '2nd at Folsom', 62, 475, 'Subscriber', 94070),
	(408458, 657, '2014-08-14 08:49:00', 'South Van Ness at Market', 66, '2014-08-14 08:59:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94117),
	(408459, 441, '2014-08-14 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 08:56:00', 'Steuart at Market', 74, 334, 'Subscriber', 94103),
	(408460, 293, '2014-08-14 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:54:00', '2nd at South Park', 64, 637, 'Subscriber', 94611),
	(408461, 549, '2014-08-14 08:49:00', '2nd at Townsend', 61, '2014-08-14 08:58:00', 'Market at 4th', 76, 524, 'Subscriber', 94107),
	(408463, 711, '2014-08-14 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 09:01:00', 'Embarcadero at Vallejo', 48, 463, 'Customer', NULL),
	(408466, 657, '2014-08-14 08:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94618),
	(408469, 573, '2014-08-14 08:50:00', 'Embarcadero at Sansome', 60, '2014-08-14 09:00:00', 'Beale at Market', 56, 454, 'Subscriber', 94111),
	(408470, 472, '2014-08-14 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 08:59:00', 'Howard at 2nd', 63, 431, 'Customer', 53045),
	(408472, 241, '2014-08-14 08:52:00', 'Castro Street and El Camino Real', 32, '2014-08-14 08:56:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 94040),
	(408473, 433, '2014-08-14 08:52:00', 'Embarcadero at Folsom', 51, '2014-08-14 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 349, 'Subscriber', 95131),
	(408474, 652, '2014-08-14 08:52:00', 'Golden Gate at Polk', 59, '2014-08-14 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94102),
	(408481, 855, '2014-08-14 08:53:00', '2nd at Townsend', 61, '2014-08-14 09:07:00', 'Broadway St at Battery St', 82, 409, 'Subscriber', 94107),
	(408482, 508, '2014-08-14 08:54:00', '2nd at South Park', 64, '2014-08-14 09:03:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94945),
	(408483, 969, '2014-08-14 08:55:00', 'South Van Ness at Market', 66, '2014-08-14 09:11:00', 'Embarcadero at Vallejo', 48, 584, 'Subscriber', 94103),
	(408484, 569, '2014-08-14 08:55:00', 'Ryland Park', 84, '2014-08-14 09:05:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95112),
	(408485, 309, '2014-08-14 08:55:00', 'Beale at Market', 56, '2014-08-14 09:00:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94703),
	(408486, 477, '2014-08-14 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 09:04:00', '2nd at Townsend', 61, 473, 'Subscriber', 94901),
	(408487, 240, '2014-08-14 08:56:00', 'Golden Gate at Polk', 59, '2014-08-14 09:00:00', 'Market at 10th', 67, 278, 'Subscriber', 94960),
	(408488, 170, '2014-08-14 08:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 09:00:00', 'Golden Gate at Polk', 59, 267, 'Subscriber', 94103),
	(408490, 491, '2014-08-14 08:58:00', 'Embarcadero at Bryant', 54, '2014-08-14 09:06:00', 'Clay at Battery', 41, 100, 'Subscriber', 94107),
	(408491, 862, '2014-08-14 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94577),
	(408494, 753, '2014-08-14 08:59:00', 'Market at Sansome', 77, '2014-08-14 09:12:00', '2nd at Townsend', 61, 651, 'Subscriber', 94121),
	(408495, 739, '2014-08-14 08:59:00', 'Townsend at 7th', 65, '2014-08-14 09:11:00', 'Spear at Folsom', 49, 292, 'Subscriber', 94107),
	(408496, 1146, '2014-08-14 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 09:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94133),
	(408498, 607, '2014-08-14 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 09:09:00', 'Market at Sansome', 77, 466, 'Subscriber', 94117),
	(408500, 470, '2014-08-14 09:00:00', 'Market at 10th', 67, '2014-08-14 09:08:00', 'Market at 4th', 76, 556, 'Subscriber', 94103),
	(408501, 757, '2014-08-14 09:00:00', 'Townsend at 7th', 65, '2014-08-14 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94117),
	(408502, 248, '2014-08-14 09:00:00', 'Davis at Jackson', 42, '2014-08-14 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94121),
	(408503, 528, '2014-08-14 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 09:09:00', 'Broadway St at Battery St', 82, 601, 'Subscriber', 94710),
	(408504, 421, '2014-08-14 09:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 09:07:00', 'Steuart at Market', 74, 630, 'Subscriber', 94133),
	(408505, 439, '2014-08-14 09:01:00', 'Market at 10th', 67, '2014-08-14 09:08:00', 'Market at 4th', 76, 388, 'Subscriber', 94103),
	(408506, 458, '2014-08-14 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 09:08:00', 'Embarcadero at Folsom', 51, 371, 'Subscriber', 94133),
	(408507, 526, '2014-08-14 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 09:10:00', 'Beale at Market', 56, 589, 'Subscriber', 94102),
	(408508, 292, '2014-08-14 09:01:00', 'Santa Clara at Almaden', 4, '2014-08-14 09:06:00', 'Arena Green / SAP Center', 14, 17, 'Subscriber', 95113),
	(408512, 637, '2014-08-14 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 09:13:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94610),
	(408513, 313, '2014-08-14 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 09:08:00', 'Adobe on Almaden', 5, 124, 'Subscriber', 94040),
	(408516, 356, '2014-08-14 09:03:00', 'Embarcadero at Sansome', 60, '2014-08-14 09:09:00', 'Steuart at Market', 74, 480, 'Subscriber', 94133),
	(408518, 247, '2014-08-14 09:03:00', 'Market at Sansome', 77, '2014-08-14 09:07:00', '2nd at Folsom', 62, 477, 'Subscriber', 94804),
	(408522, 508, '2014-08-14 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 09:13:00', '2nd at Folsom', 62, 564, 'Subscriber', 94903),
	(408523, 307, '2014-08-14 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 455, 'Subscriber', 94087),
	(408525, 295, '2014-08-14 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94086),
	(408528, 843, '2014-08-14 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94063),
	(408529, 691, '2014-08-14 09:05:00', 'Market at 10th', 67, '2014-08-14 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94105),
	(408530, 344, '2014-08-14 09:07:00', 'Steuart at Market', 74, '2014-08-14 09:12:00', 'Embarcadero at Bryant', 54, 877, 'Subscriber', 94611),
	(408532, 757, '2014-08-14 09:07:00', 'Clay at Battery', 41, '2014-08-14 09:19:00', 'Golden Gate at Polk', 59, 627, 'Subscriber', 94602),
	(408534, 1082, '2014-08-14 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94030),
	(408535, 494, '2014-08-14 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:16:00', 'Market at 4th', 76, 521, 'Subscriber', 94401),
	(408537, 945, '2014-08-14 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 09:23:00', 'Golden Gate at Polk', 59, 553, 'Subscriber', 94610),
	(408538, 305, '2014-08-14 09:08:00', 'Powell Street BART (bis)', 39, '2014-08-14 09:13:00', 'Market at Sansome', 77, 27, 'Subscriber', 94116),
	(408539, 645, '2014-08-14 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 09:18:00', '2nd at South Park', 64, 497, 'Customer', 94904),
	(408540, 932, '2014-08-14 09:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 09:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94551),
	(408541, 683, '2014-08-14 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:20:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 95054),
	(408542, 1045, '2014-08-14 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:26:00', 'Beale at Market', 56, 626, 'Subscriber', 95129),
	(408543, 691, '2014-08-14 09:09:00', 'Beale at Market', 56, '2014-08-14 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94609),
	(408545, 179, '2014-08-14 09:09:00', 'Steuart at Market', 74, '2014-08-14 09:12:00', 'Embarcadero at Folsom', 51, 579, 'Subscriber', 94131),
	(408546, 419, '2014-08-14 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 09:16:00', 'Townsend at 7th', 65, 394, 'Subscriber', 95120),
	(408547, 270, '2014-08-14 09:09:00', 'Embarcadero at Folsom', 51, '2014-08-14 09:14:00', '2nd at Townsend', 61, 406, 'Subscriber', 94608),
	(408548, 391, '2014-08-14 09:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:16:00', '5th at Howard', 57, 446, 'Subscriber', 94089),
	(408549, 793, '2014-08-14 09:09:00', 'Steuart at Market', 74, '2014-08-14 09:22:00', 'Market at 10th', 67, 630, 'Subscriber', 94110),
	(408551, 839, '2014-08-14 09:10:00', 'Market at 10th', 67, '2014-08-14 09:24:00', '2nd at South Park', 64, 357, 'Subscriber', 94102),
	(408552, 311, '2014-08-14 09:10:00', 'Mezes Park', 83, '2014-08-14 09:15:00', 'Redwood City Caltrain Station', 22, 229, 'Subscriber', 94063),
	(408553, 699, '2014-08-14 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:23:00', 'Washington at Kearney', 46, 451, 'Subscriber', 94087),
	(408554, 337, '2014-08-14 09:11:00', 'Beale at Market', 56, '2014-08-14 09:17:00', '2nd at Townsend', 61, 512, 'Subscriber', 94523),
	(408555, 837, '2014-08-14 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 09:25:00', 'Market at 10th', 67, 356, 'Subscriber', 94061),
	(408556, 331, '2014-08-14 09:11:00', 'Spear at Folsom', 49, '2014-08-14 09:17:00', '2nd at South Park', 64, 631, 'Subscriber', 94105),
	(408557, 329, '2014-08-14 09:12:00', 'Mountain View Caltrain Station', 28, '2014-08-14 09:17:00', 'Mountain View City Hall', 27, 24, 'Customer', 94070),
	(408558, 883, '2014-08-14 09:12:00', 'Clay at Battery', 41, '2014-08-14 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Customer', 81925),
	(408559, 196, '2014-08-14 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 09:15:00', 'Spear at Folsom', 49, 503, 'Subscriber', 94131),
	(408560, 307, '2014-08-14 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 09:17:00', '2nd at South Park', 64, 111, 'Subscriber', 94602),
	(408561, 557, '2014-08-14 09:12:00', 'Steuart at Market', 74, '2014-08-14 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94609),
	(408562, 222, '2014-08-14 09:12:00', 'Redwood City Caltrain Station', 22, '2014-08-14 09:16:00', 'Mezes Park', 83, 248, 'Subscriber', 94010),
	(408565, 761, '2014-08-14 09:13:00', 'South Van Ness at Market', 66, '2014-08-14 09:26:00', 'Steuart at Market', 74, 493, 'Subscriber', 94117),
	(408566, 125, '2014-08-14 09:13:00', 'Beale at Market', 56, '2014-08-14 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94501),
	(408568, 525, '2014-08-14 09:14:00', 'Market at 10th', 67, '2014-08-14 09:23:00', 'Market at Sansome', 77, 278, 'Subscriber', 94102),
	(408569, 845, '2014-08-14 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 09:25:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94611),
	(408573, 287, '2014-08-14 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 09:20:00', 'Santa Clara at Almaden', 4, 44, 'Subscriber', 94103),
	(408575, 483, '2014-08-14 09:15:00', 'Townsend at 7th', 65, '2014-08-14 09:23:00', '2nd at South Park', 64, 470, 'Subscriber', 94945),
	(408576, 506, '2014-08-14 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 09:24:00', 'St James Park', 13, 669, 'Subscriber', 94108),
	(408578, 176, '2014-08-14 09:16:00', 'Market at Sansome', 77, '2014-08-14 09:19:00', 'Howard at 2nd', 63, 27, 'Subscriber', 94117),
	(408579, 302, '2014-08-14 09:17:00', 'Spear at Folsom', 49, '2014-08-14 09:22:00', '2nd at South Park', 64, 282, 'Subscriber', 94105),
	(408580, 634, '2014-08-14 09:17:00', 'Beale at Market', 56, '2014-08-14 09:28:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 94109),
	(408581, 525, '2014-08-14 09:17:00', 'Embarcadero at Bryant', 54, '2014-08-14 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94105),
	(408582, 280, '2014-08-14 09:17:00', 'San Antonio Shopping Center', 31, '2014-08-14 09:22:00', 'San Antonio Caltrain Station', 29, 110, 'Subscriber', 94040),
	(408583, 507, '2014-08-14 09:18:00', '2nd at Townsend', 61, '2014-08-14 09:26:00', 'Post at Kearney', 47, 331, 'Subscriber', 94109),
	(408584, 337, '2014-08-14 09:18:00', 'Santa Clara at Almaden', 4, '2014-08-14 09:24:00', 'SJSU 4th at San Carlos', 12, 127, 'Subscriber', 95110),
	(408585, 200, '2014-08-14 09:19:00', 'Clay at Battery', 41, '2014-08-14 09:22:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94108),
	(408586, 521, '2014-08-14 09:19:00', 'Embarcadero at Bryant', 54, '2014-08-14 09:27:00', 'Commercial at Montgomery', 45, 280, 'Subscriber', 94105),
	(408587, 381, '2014-08-14 09:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 09:25:00', 'San Pedro Square', 6, 251, 'Subscriber', 94103),
	(408589, 261, '2014-08-14 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:24:00', '2nd at South Park', 64, 403, 'Subscriber', 95130),
	(408590, 201, '2014-08-14 09:20:00', '2nd at Folsom', 62, '2014-08-14 09:23:00', 'Market at Sansome', 77, 477, 'Subscriber', 94030),
	(408591, 715, '2014-08-14 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:32:00', 'Market at 10th', 67, 344, 'Subscriber', 94065),
	(408592, 460, '2014-08-14 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:28:00', '5th at Howard', 57, 535, 'Subscriber', 94403),
	(408593, 595, '2014-08-14 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:31:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94043),
	(408594, 213, '2014-08-14 09:21:00', 'Mountain View City Hall', 27, '2014-08-14 09:25:00', 'Mountain View Caltrain Station', 28, 90, 'Subscriber', 94041),
	(408595, 592, '2014-08-14 09:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 09:31:00', 'Market at Sansome', 77, 222, 'Subscriber', 94133),
	(408596, 277, '2014-08-14 09:22:00', '2nd at South Park', 64, '2014-08-14 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94107),
	(408597, 315, '2014-08-14 09:22:00', 'Post at Kearney', 47, '2014-08-14 09:27:00', 'Market at 4th', 76, 420, 'Subscriber', 94608),
	(408599, 646, '2014-08-14 09:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 09:34:00', 'Civic Center BART (7th at Market)', 72, 544, 'Subscriber', 94107),
	(408600, 844, '2014-08-14 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:38:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94306),
	(408601, 221, '2014-08-14 09:24:00', 'Powell at Post (Union Square)', 71, '2014-08-14 09:28:00', 'Washington at Kearney', 46, 329, 'Subscriber', 94920),
	(408602, 734, '2014-08-14 09:25:00', 'Broadway St at Battery St', 82, '2014-08-14 09:37:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(408603, 381, '2014-08-14 09:25:00', '2nd at Townsend', 61, '2014-08-14 09:31:00', 'Steuart at Market', 74, 577, 'Subscriber', 94107),
	(408604, 1080, '2014-08-14 09:26:00', 'Powell Street BART (bis)', 39, '2014-08-14 09:44:00', 'Steuart at Market', 74, 368, 'Customer', 2130),
	(408605, 1050, '2014-08-14 09:26:00', 'Powell Street BART (bis)', 39, '2014-08-14 09:44:00', 'Steuart at Market', 74, 511, 'Customer', NULL),
	(408606, 263, '2014-08-14 09:27:00', 'Beale at Market', 56, '2014-08-14 09:31:00', 'Embarcadero at Vallejo', 48, 158, 'Subscriber', 94112),
	(408607, 1315, '2014-08-14 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94107),
	(408608, 345, '2014-08-14 09:27:00', 'Beale at Market', 56, '2014-08-14 09:33:00', 'Broadway St at Battery St', 82, 598, 'Subscriber', 94132),
	(408609, 597, '2014-08-14 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 09:38:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94551),
	(408610, 579, '2014-08-14 09:29:00', 'Beale at Market', 56, '2014-08-14 09:38:00', '2nd at South Park', 64, 589, 'Subscriber', 94949),
	(408611, 482, '2014-08-14 09:29:00', 'Steuart at Market', 74, '2014-08-14 09:37:00', 'Broadway St at Battery St', 82, 471, 'Subscriber', 94556),
	(408612, 138, '2014-08-14 09:29:00', 'Embarcadero at Folsom', 51, '2014-08-14 09:32:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94105),
	(408613, 275, '2014-08-14 09:30:00', '2nd at Townsend', 61, '2014-08-14 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94107),
	(408614, 1082, '2014-08-14 09:30:00', 'Spear at Folsom', 49, '2014-08-14 09:48:00', 'Market at 10th', 67, 503, 'Subscriber', 94105),
	(408615, 450, '2014-08-14 09:30:00', 'South Van Ness at Market', 66, '2014-08-14 09:38:00', 'Market at 4th', 76, 398, 'Subscriber', 94103),
	(408616, 821, '2014-08-14 09:30:00', 'Powell Street BART (bis)', 39, '2014-08-14 09:44:00', 'Steuart at Market', 74, 359, 'Customer', NULL),
	(408617, 318, '2014-08-14 09:30:00', 'Market at 10th', 67, '2014-08-14 09:36:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94114),
	(408618, 820, '2014-08-14 09:30:00', 'Powell Street BART (bis)', 39, '2014-08-14 09:44:00', 'Steuart at Market', 74, 608, 'Customer', NULL),
	(408620, 489, '2014-08-14 09:31:00', 'Commercial at Montgomery', 45, '2014-08-14 09:39:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94111),
	(408621, 726, '2014-08-14 09:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:44:00', 'Steuart at Market', 74, 480, 'Subscriber', 94158),
	(408622, 925, '2014-08-14 09:33:00', 'Broadway St at Battery St', 82, '2014-08-14 09:48:00', '2nd at Townsend', 61, 552, 'Subscriber', 94966),
	(408623, 278, '2014-08-14 09:33:00', 'South Van Ness at Market', 66, '2014-08-14 09:38:00', 'Powell Street BART (bis)', 39, 513, 'Subscriber', 94117),
	(408625, 395, '2014-08-14 09:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 09:40:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94015),
	(408626, 582, '2014-08-14 09:34:00', '2nd at Folsom', 62, '2014-08-14 09:44:00', 'Clay at Battery', 41, 475, 'Subscriber', 94404),
	(408627, 1000, '2014-08-14 09:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 09:51:00', 'Market at 10th', 67, 440, 'Subscriber', 94590),
	(408628, 338, '2014-08-14 09:35:00', 'San Francisco City Hall', 58, '2014-08-14 09:41:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94102),
	(408630, 1023, '2014-08-14 09:36:00', '2nd at Townsend', 61, '2014-08-14 09:53:00', 'Commercial at Montgomery', 45, 473, 'Subscriber', 94107),
	(408631, 551, '2014-08-14 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 09:46:00', 'Embarcadero at Folsom', 51, 549, 'Subscriber', 94124),
	(408634, 440, '2014-08-14 09:39:00', 'Townsend at 7th', 65, '2014-08-14 09:46:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94102),
	(408636, 578, '2014-08-14 09:39:00', 'Embarcadero at Sansome', 60, '2014-08-14 09:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94105),
	(408639, 387, '2014-08-14 09:41:00', 'Mountain View Caltrain Station', 28, '2014-08-14 09:48:00', 'Castro Street and El Camino Real', 32, 240, 'Subscriber', 94030),
	(408644, 263, '2014-08-14 09:43:00', 'Redwood City Medical Center', 26, '2014-08-14 09:47:00', 'Redwood City Caltrain Station', 22, 167, 'Subscriber', 94133),
	(408645, 444, '2014-08-14 09:43:00', 'Beale at Market', 56, '2014-08-14 09:50:00', 'Embarcadero at Vallejo', 48, 626, 'Subscriber', 94111),
	(408647, 545, '2014-08-14 09:44:00', 'Market at 10th', 67, '2014-08-14 09:53:00', 'Powell at Post (Union Square)', 71, 571, 'Subscriber', 94102),
	(408648, 943, '2014-08-14 09:44:00', 'South Van Ness at Market', 66, '2014-08-14 10:00:00', 'Steuart at Market', 74, 449, 'Subscriber', 94133),
	(408649, 809, '2014-08-14 09:44:00', '2nd at Townsend', 61, '2014-08-14 09:57:00', 'Clay at Battery', 41, 350, 'Subscriber', 94107),
	(408651, 594, '2014-08-14 09:45:00', '2nd at Townsend', 61, '2014-08-14 09:54:00', '5th at Howard', 57, 558, 'Subscriber', 94107),
	(408652, 445, '2014-08-14 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 09:52:00', 'Commercial at Montgomery', 45, 485, 'Subscriber', 94596),
	(408653, 315, '2014-08-14 09:45:00', 'Market at Sansome', 77, '2014-08-14 09:50:00', '2nd at South Park', 64, 539, 'Subscriber', 94702),
	(408654, 672, '2014-08-14 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 09:59:00', '2nd at Townsend', 61, 464, 'Subscriber', 94111),
	(408655, 1407, '2014-08-14 09:48:00', 'Steuart at Market', 74, '2014-08-14 10:11:00', 'Embarcadero at Sansome', 60, 359, 'Customer', NULL),
	(408656, 1392, '2014-08-14 09:48:00', 'Steuart at Market', 74, '2014-08-14 10:11:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 2130),
	(408657, 632, '2014-08-14 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:58:00', 'Market at Sansome', 77, 594, 'Subscriber', 95051),
	(408658, 1413, '2014-08-14 09:48:00', 'Steuart at Market', 74, '2014-08-14 10:11:00', 'Embarcadero at Sansome', 60, 608, 'Customer', NULL),
	(408659, 353, '2014-08-14 09:48:00', 'Market at 10th', 67, '2014-08-14 09:54:00', 'Market at 4th', 76, 569, 'Subscriber', 94103),
	(408660, 1392, '2014-08-14 09:48:00', 'Steuart at Market', 74, '2014-08-14 10:11:00', 'Embarcadero at Sansome', 60, 511, 'Customer', NULL),
	(408661, 524, '2014-08-14 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 09:57:00', 'Howard at 2nd', 63, 286, 'Subscriber', 95014),
	(408662, 498, '2014-08-14 09:50:00', '2nd at Townsend', 61, '2014-08-14 09:58:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94117),
	(408663, 984, '2014-08-14 09:51:00', 'Embarcadero at Sansome', 60, '2014-08-14 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94133),
	(408664, 282, '2014-08-14 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 09:56:00', 'Market at Sansome', 77, 559, 'Subscriber', 94903),
	(408665, 703, '2014-08-14 09:52:00', 'Davis at Jackson', 42, '2014-08-14 10:04:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94111),
	(408666, 554, '2014-08-14 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 10:02:00', '2nd at Townsend', 61, 330, 'Subscriber', 94960),
	(408667, 196, '2014-08-14 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94930),
	(408672, 142, '2014-08-14 09:53:00', '2nd at Townsend', 61, '2014-08-14 09:56:00', '2nd at South Park', 64, 555, 'Subscriber', 94107),
	(408675, 691, '2014-08-14 09:54:00', 'Embarcadero at Sansome', 60, '2014-08-14 10:05:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94111),
	(408676, 658, '2014-08-14 09:54:00', 'Embarcadero at Bryant', 54, '2014-08-14 10:05:00', 'Commercial at Montgomery', 45, 193, 'Subscriber', 94105),
	(408679, 718, '2014-08-14 09:55:00', 'Powell at Post (Union Square)', 71, '2014-08-14 10:07:00', 'Grant Avenue at Columbus Avenue', 73, 508, 'Customer', 19145),
	(408680, 183, '2014-08-14 09:54:00', 'Santa Clara at Almaden', 4, '2014-08-14 09:57:00', 'Arena Green / SAP Center', 14, 44, 'Subscriber', 95113),
	(408681, 707, '2014-08-14 09:55:00', 'Powell at Post (Union Square)', 71, '2014-08-14 10:07:00', 'Grant Avenue at Columbus Avenue', 73, 274, 'Customer', 19145),
	(408682, 6427, '2014-08-14 09:55:00', 'Steuart at Market', 74, '2014-08-14 11:42:00', 'Steuart at Market', 74, 577, 'Customer', 1851),
	(408683, 30330, '2014-08-14 09:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 18:22:00', '2nd at South Park', 64, 285, 'Subscriber', 94610),
	(408684, 585, '2014-08-14 09:52:00', 'Post at Kearney', 47, '2014-08-14 10:02:00', 'Market at 10th', 67, 566, 'Subscriber', 94108),
	(408685, 1099, '2014-08-14 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 10:16:00', 'San Francisco City Hall', 58, 631, 'Customer', 41048),
	(408686, 1060, '2014-08-14 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 10:16:00', 'San Francisco City Hall', 58, 366, 'Customer', 41017),
	(408687, 225, '2014-08-14 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 10:02:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94608),
	(408689, 237, '2014-08-14 10:00:00', 'Beale at Market', 56, '2014-08-14 10:04:00', 'Spear at Folsom', 49, 572, 'Subscriber', 94611),
	(408691, 318, '2014-08-14 10:04:00', 'Market at 4th', 76, '2014-08-14 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94611),
	(408692, 1231, '2014-08-14 10:07:00', '2nd at South Park', 64, '2014-08-14 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 470, 'Subscriber', 94107),
	(408697, 521, '2014-08-14 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 10:16:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94024),
	(408698, 613, '2014-08-14 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 10:18:00', 'Steuart at Market', 74, 408, 'Subscriber', 94040),
	(408701, 516, '2014-08-14 10:10:00', 'Spear at Folsom', 49, '2014-08-14 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94105),
	(408702, 834, '2014-08-14 10:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 10:25:00', 'Market at 10th', 67, 623, 'Subscriber', 94085),
	(408704, 685, '2014-08-14 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 94404),
	(408705, 429, '2014-08-14 10:13:00', 'Beale at Market', 56, '2014-08-14 10:20:00', '2nd at South Park', 64, 567, 'Subscriber', 94563),
	(408706, 187, '2014-08-14 10:13:00', '2nd at Folsom', 62, '2014-08-14 10:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Subscriber', 94804),
	(408707, 508, '2014-08-14 10:14:00', 'Steuart at Market', 74, '2014-08-14 10:23:00', '2nd at Townsend', 61, 493, 'Subscriber', 94044),
	(408708, 484, '2014-08-14 10:16:00', 'Powell at Post (Union Square)', 71, '2014-08-14 10:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 16, 'Subscriber', 94108),
	(408709, 582, '2014-08-14 10:16:00', 'Davis at Jackson', 42, '2014-08-14 10:25:00', '2nd at Townsend', 61, 434, 'Subscriber', 94111),
	(408710, 494, '2014-08-14 10:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 10:24:00', 'Powell at Post (Union Square)', 71, 447, 'Subscriber', 94118),
	(408711, 383, '2014-08-14 10:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 10:24:00', 'Embarcadero at Sansome', 60, 405, 'Subscriber', 94102),
	(408712, 15523, '2014-08-14 10:21:00', 'Powell at Post (Union Square)', 71, '2014-08-14 14:40:00', 'South Van Ness at Market', 66, 358, 'Customer', 2010),
	(408713, 15640, '2014-08-14 10:22:00', 'Powell at Post (Union Square)', 71, '2014-08-14 14:42:00', 'South Van Ness at Market', 66, 137, 'Customer', 2010),
	(408715, 870, '2014-08-14 10:23:00', 'Townsend at 7th', 65, '2014-08-14 10:38:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94037),
	(408717, 561, '2014-08-14 10:24:00', 'Embarcadero at Sansome', 60, '2014-08-14 10:33:00', 'Beale at Market', 56, 368, 'Customer', 94109),
	(408721, 655, '2014-08-14 10:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94133),
	(408722, 496, '2014-08-14 10:28:00', 'Powell at Post (Union Square)', 71, '2014-08-14 10:36:00', 'Broadway St at Battery St', 82, 571, 'Subscriber', 94109),
	(408724, 699, '2014-08-14 10:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 10:41:00', 'Townsend at 7th', 65, 97, 'Subscriber', 94117),
	(408725, 349, '2014-08-14 10:33:00', 'Market at Sansome', 77, '2014-08-14 10:39:00', '2nd at South Park', 64, 491, 'Subscriber', 94588),
	(408727, 554, '2014-08-14 10:36:00', 'Davis at Jackson', 42, '2014-08-14 10:46:00', 'Market at 4th', 76, 534, 'Subscriber', 94111),
	(408728, 298, '2014-08-14 10:37:00', '5th at Howard', 57, '2014-08-14 10:42:00', 'Market at Sansome', 77, 238, 'Subscriber', 94107),
	(408729, 146, '2014-08-14 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 10:40:00', '5th at Howard', 57, 345, 'Subscriber', 94105),
	(408730, 431, '2014-08-14 10:39:00', '2nd at Townsend', 61, '2014-08-14 10:46:00', 'Spear at Folsom', 49, 651, 'Subscriber', 94107),
	(408731, 221, '2014-08-14 10:40:00', 'Mountain View Caltrain Station', 28, '2014-08-14 10:44:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94401),
	(408732, 587, '2014-08-14 10:40:00', 'San Salvador at 1st', 8, '2014-08-14 10:50:00', 'San Pedro Square', 6, 708, 'Subscriber', 95112),
	(408733, 939, '2014-08-14 10:40:00', 'Mountain View Caltrain Station', 28, '2014-08-14 10:56:00', 'Mountain View City Hall', 27, 179, 'Subscriber', 94114),
	(408734, 269, '2014-08-14 10:41:00', 'Mountain View Caltrain Station', 28, '2014-08-14 10:45:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94107),
	(408735, 420, '2014-08-14 10:43:00', 'Powell Street BART (bis)', 39, '2014-08-14 10:50:00', 'Beale at Market', 56, 339, 'Subscriber', 94107),
	(408738, 187, '2014-08-14 10:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 10:48:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94133),
	(408739, 466, '2014-08-14 10:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 10:53:00', '5th at Howard', 57, 586, 'Subscriber', 94402),
	(408741, 385, '2014-08-14 10:46:00', '2nd at Folsom', 62, '2014-08-14 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94949),
	(408743, 381, '2014-08-14 10:46:00', '2nd at Folsom', 62, '2014-08-14 10:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 86, 'Subscriber', 94941),
	(408744, 494, '2014-08-14 10:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 10:55:00', 'Embarcadero at Folsom', 51, 505, 'Subscriber', 94107),
	(408745, 807, '2014-08-14 10:51:00', 'Powell at Post (Union Square)', 71, '2014-08-14 11:05:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94108),
	(408747, 550, '2014-08-14 10:53:00', 'Clay at Battery', 41, '2014-08-14 11:03:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94111),
	(408748, 219, '2014-08-14 10:56:00', 'Howard at 2nd', 63, '2014-08-14 11:00:00', 'Embarcadero at Folsom', 51, 600, 'Subscriber', 94105),
	(408751, 302, '2014-08-14 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 11:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 86, 'Subscriber', 94941),
	(408752, 303, '2014-08-14 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 11:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94949),
	(408755, 1946, '2014-08-14 11:01:00', 'Clay at Battery', 41, '2014-08-14 11:33:00', 'Clay at Battery', 41, 350, 'Customer', 92058),
	(408756, 1942, '2014-08-14 11:01:00', 'Clay at Battery', 41, '2014-08-14 11:33:00', 'Clay at Battery', 41, 100, 'Customer', 92058),
	(408757, 2381, '2014-08-14 11:02:00', 'Commercial at Montgomery', 45, '2014-08-14 11:41:00', 'Broadway St at Battery St', 82, 322, 'Customer', 44210),
	(408758, 2358, '2014-08-14 11:02:00', 'Commercial at Montgomery', 45, '2014-08-14 11:41:00', 'Broadway St at Battery St', 82, 621, 'Customer', 44210),
	(408759, 873, '2014-08-14 11:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 11:20:00', 'San Francisco City Hall', 58, 340, 'Subscriber', 94118),
	(408761, 12532, '2014-08-14 11:08:00', 'Market at Sansome', 77, '2014-08-14 14:37:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 80302),
	(408762, 932, '2014-08-14 11:10:00', '2nd at South Park', 64, '2014-08-14 11:26:00', 'Market at 4th', 76, 111, 'Subscriber', 94102),
	(408763, 483, '2014-08-14 11:10:00', 'Market at Sansome', 77, '2014-08-14 11:18:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94115),
	(408765, 12350, '2014-08-14 11:12:00', 'Market at Sansome', 77, '2014-08-14 14:37:00', 'Embarcadero at Sansome', 60, 465, 'Customer', NULL),
	(408768, 379, '2014-08-14 11:15:00', '2nd at Folsom', 62, '2014-08-14 11:21:00', '2nd at South Park', 64, 564, 'Subscriber', 94025),
	(408769, 472, '2014-08-14 11:16:00', 'Embarcadero at Sansome', 60, '2014-08-14 11:24:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94111),
	(408770, 590, '2014-08-14 11:17:00', 'Clay at Battery', 41, '2014-08-14 11:26:00', 'Market at 4th', 76, 546, 'Subscriber', 94111),
	(408771, 233, '2014-08-14 11:19:00', 'Steuart at Market', 74, '2014-08-14 11:23:00', 'Embarcadero at Vallejo', 48, 313, 'Subscriber', 94551),
	(408772, 391, '2014-08-14 11:21:00', 'Market at Sansome', 77, '2014-08-14 11:28:00', 'Powell Street BART (bis)', 39, 222, 'Customer', 90027),
	(408774, 4704, '2014-08-14 11:22:00', 'San Pedro Square', 6, '2014-08-14 12:41:00', 'San Jose Civic Center', 3, 101, 'Customer', NULL),
	(408775, 974, '2014-08-14 11:25:00', 'Broadway St at Battery St', 82, '2014-08-14 11:41:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94107),
	(408777, 789, '2014-08-14 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 11:41:00', 'San Francisco City Hall', 58, 392, 'Subscriber', 94117),
	(408778, 600, '2014-08-14 11:29:00', 'South Van Ness at Market', 66, '2014-08-14 11:39:00', 'San Francisco City Hall', 58, 453, 'Customer', NULL),
	(408779, 609, '2014-08-14 11:29:00', 'South Van Ness at Market', 66, '2014-08-14 11:39:00', 'San Francisco City Hall', 58, 574, 'Customer', NULL),
	(408780, 1140, '2014-08-14 11:28:00', 'Powell at Post (Union Square)', 71, '2014-08-14 11:47:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94108),
	(408782, 309, '2014-08-14 11:30:00', 'Market at 10th', 67, '2014-08-14 11:35:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94103),
	(408783, 372, '2014-08-14 11:31:00', '2nd at Townsend', 61, '2014-08-14 11:37:00', 'Spear at Folsom', 49, 443, 'Customer', 84523),
	(408785, 275, '2014-08-14 11:34:00', 'Market at 10th', 67, '2014-08-14 11:38:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94530),
	(408786, 5414, '2014-08-14 11:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Customer', 94301),
	(408787, 435, '2014-08-14 11:35:00', 'Market at Sansome', 77, '2014-08-14 11:42:00', '2nd at South Park', 64, 466, 'Subscriber', 94709),
	(408789, 785, '2014-08-14 11:35:00', 'Clay at Battery', 41, '2014-08-14 11:49:00', 'Grant Avenue at Columbus Avenue', 73, 100, 'Customer', 92058),
	(408790, 798, '2014-08-14 11:35:00', 'Clay at Battery', 41, '2014-08-14 11:49:00', 'Grant Avenue at Columbus Avenue', 73, 350, 'Customer', 92058),
	(408791, 833, '2014-08-14 11:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 11:52:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94133),
	(408792, 430, '2014-08-14 11:39:00', 'Market at 4th', 76, '2014-08-14 11:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94612),
	(408793, 276, '2014-08-14 11:41:00', 'Steuart at Market', 74, '2014-08-14 11:45:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94114),
	(408794, 655, '2014-08-14 11:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 11:52:00', 'St James Park', 13, 28, 'Subscriber', 94043),
	(408795, 78274, '2014-08-14 11:42:00', 'University and Emerson', 35, '2014-08-15 09:26:00', 'Palo Alto Caltrain Station', 34, 663, 'Customer', 94301),
	(408796, 19223, '2014-08-14 11:42:00', 'Market at 4th', 76, '2014-08-14 17:03:00', 'Steuart at Market', 74, 388, 'Customer', 87106),
	(408797, 262, '2014-08-14 11:42:00', '2nd at Folsom', 62, '2014-08-14 11:47:00', 'Market at Sansome', 77, 260, 'Subscriber', 94107),
	(408798, 260, '2014-08-14 11:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 11:47:00', 'Townsend at 7th', 65, 276, 'Subscriber', 94404),
	(408799, 308, '2014-08-14 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 11:49:00', 'Commercial at Montgomery', 45, 573, 'Subscriber', 94123),
	(408800, 909, '2014-08-14 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 11:59:00', 'San Francisco City Hall', 58, 391, 'Subscriber', 94598),
	(408801, 1254, '2014-08-14 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 12:04:00', 'Embarcadero at Vallejo', 48, 455, 'Subscriber', 94403),
	(408802, 488, '2014-08-14 11:45:00', '2nd at Folsom', 62, '2014-08-14 11:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94903),
	(408803, 491, '2014-08-14 11:45:00', 'Spear at Folsom', 49, '2014-08-14 11:54:00', '5th at Howard', 57, 430, 'Subscriber', 94105),
	(408804, 1808, '2014-08-14 11:46:00', 'Powell Street BART (bis)', 39, '2014-08-14 12:16:00', 'Embarcadero at Sansome', 60, 214, 'Customer', 60657),
	(408805, 504, '2014-08-14 11:49:00', '2nd at South Park', 64, '2014-08-14 11:58:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94105),
	(408806, 514, '2014-08-14 11:50:00', 'Paseo de San Antonio', 7, '2014-08-14 11:59:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 94103),
	(408807, 238, '2014-08-14 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 11:55:00', 'Embarcadero at Vallejo', 48, 512, 'Subscriber', 94102),
	(408808, 185, '2014-08-14 11:51:00', '2nd at South Park', 64, '2014-08-14 11:54:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94025),
	(408809, 163, '2014-08-14 11:52:00', 'Townsend at 7th', 65, '2014-08-14 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94109),
	(408810, 241, '2014-08-14 11:53:00', 'Townsend at 7th', 65, '2014-08-14 11:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 94117),
	(408811, 358, '2014-08-14 11:54:00', 'Golden Gate at Polk', 59, '2014-08-14 11:59:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94618),
	(408812, 869, '2014-08-14 11:54:00', 'Embarcadero at Folsom', 51, '2014-08-14 12:09:00', 'Embarcadero at Sansome', 60, 505, 'Customer', 55408),
	(408813, 175, '2014-08-14 11:54:00', '2nd at South Park', 64, '2014-08-14 11:57:00', '2nd at Folsom', 62, 343, 'Subscriber', 94709),
	(408814, 233, '2014-08-14 11:55:00', 'Washington at Kearney', 46, '2014-08-14 11:58:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94108),
	(408817, 3478, '2014-08-14 11:56:00', 'Clay at Battery', 41, '2014-08-14 12:54:00', 'Clay at Battery', 41, 400, 'Customer', 2478),
	(408818, 1113, '2014-08-14 11:57:00', 'San Jose City Hall', 10, '2014-08-14 12:16:00', 'San Jose City Hall', 10, 668, 'Subscriber', 95112),
	(408819, 300, '2014-08-14 11:57:00', 'Embarcadero at Bryant', 54, '2014-08-14 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94105),
	(408820, 425, '2014-08-14 11:59:00', 'Townsend at 7th', 65, '2014-08-14 12:06:00', '2nd at Townsend', 61, 66, 'Subscriber', 94133),
	(408821, 407, '2014-08-14 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 12:05:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94597),
	(408822, 272, '2014-08-14 12:01:00', 'Embarcadero at Folsom', 51, '2014-08-14 12:05:00', 'Davis at Jackson', 42, 371, 'Subscriber', 94105),
	(408823, 201, '2014-08-14 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 12:05:00', 'Townsend at 7th', 65, 541, 'Subscriber', 94109),
	(408824, 596, '2014-08-14 12:04:00', 'San Jose Government Center', 80, '2014-08-14 12:14:00', 'Ryland Park', 84, 84, 'Subscriber', 95112),
	(408825, 401, '2014-08-14 12:05:00', 'Broadway St at Battery St', 82, '2014-08-14 12:11:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94105),
	(408826, 857, '2014-08-14 12:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 12:20:00', '2nd at Townsend', 61, 462, 'Subscriber', 94103),
	(408827, 290, '2014-08-14 12:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 12:11:00', 'Powell Street BART (bis)', 39, 495, 'Subscriber', 94501),
	(408828, 701, '2014-08-14 12:07:00', 'San Jose City Hall', 10, '2014-08-14 12:19:00', 'San Jose Civic Center', 3, 93, 'Subscriber', 94502),
	(408830, 943, '2014-08-14 12:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Customer', 818),
	(408831, 876, '2014-08-14 12:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 12:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Customer', 818),
	(408832, 4149, '2014-08-14 12:09:00', 'Market at 10th', 67, '2014-08-14 13:19:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 7052),
	(408833, 303, '2014-08-14 12:05:00', 'Santa Clara at Almaden', 4, '2014-08-14 12:11:00', 'Paseo de San Antonio', 7, 112, 'Subscriber', 95113),
	(408834, 1443, '2014-08-14 12:10:00', 'San Francisco City Hall', 58, '2014-08-14 12:34:00', 'Washington at Kearney', 46, 574, 'Customer', NULL),
	(408835, 2236, '2014-08-14 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 12:47:00', 'Grant Avenue at Columbus Avenue', 73, 290, 'Customer', 22303),
	(408836, 4145, '2014-08-14 12:10:00', 'Market at 10th', 67, '2014-08-14 13:19:00', 'Embarcadero at Sansome', 60, 529, 'Customer', 7052),
	(408837, 1383, '2014-08-14 12:11:00', 'San Francisco City Hall', 58, '2014-08-14 12:34:00', 'Washington at Kearney', 46, 391, 'Customer', NULL),
	(408838, 279, '2014-08-14 12:11:00', 'Embarcadero at Sansome', 60, '2014-08-14 12:15:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', 55408),
	(408839, 620, '2014-08-14 12:11:00', 'Golden Gate at Polk', 59, '2014-08-14 12:21:00', 'Market at Sansome', 77, 627, 'Subscriber', 94102),
	(408840, 787, '2014-08-14 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 12:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 97, 'Customer', 818),
	(408843, 9257, '2014-08-14 12:11:00', 'Beale at Market', 56, '2014-08-14 14:46:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Customer', 94044),
	(408844, 644, '2014-08-14 12:12:00', 'Broadway St at Battery St', 82, '2014-08-14 12:23:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94010),
	(408846, 402, '2014-08-14 12:13:00', 'Embarcadero at Vallejo', 48, '2014-08-14 12:19:00', 'Embarcadero at Bryant', 54, 158, 'Subscriber', 94105),
	(408847, 544, '2014-08-14 12:13:00', 'Embarcadero at Sansome', 60, '2014-08-14 12:22:00', 'Beale at Market', 56, 628, 'Subscriber', 94111),
	(408848, 683, '2014-08-14 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Customer', 27701),
	(408849, 434, '2014-08-14 12:14:00', 'San Pedro Square', 6, '2014-08-14 12:21:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95112),
	(408852, 333, '2014-08-14 12:15:00', 'Steuart at Market', 74, '2014-08-14 12:21:00', 'Embarcadero at Sansome', 60, 577, 'Subscriber', 94597),
	(408853, 1871, '2014-08-14 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 12:47:00', 'Grant Avenue at Columbus Avenue', 73, 570, 'Customer', 24018),
	(408854, 455, '2014-08-14 12:17:00', 'Townsend at 7th', 65, '2014-08-14 12:25:00', '2nd at South Park', 64, 276, 'Subscriber', 94105),
	(408856, 695, '2014-08-14 12:18:00', 'Golden Gate at Polk', 59, '2014-08-14 12:30:00', 'Clay at Battery', 41, 623, 'Subscriber', 94602),
	(408857, 303, '2014-08-14 12:18:00', '2nd at Townsend', 61, '2014-08-14 12:23:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94158),
	(408860, 672, '2014-08-14 12:22:00', 'Embarcadero at Sansome', 60, '2014-08-14 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 214, 'Subscriber', 94115),
	(408861, 842, '2014-08-14 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 12:36:00', 'Market at 10th', 67, 518, 'Subscriber', 94941),
	(408863, 160, '2014-08-14 12:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 12:26:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94404),
	(408864, 567, '2014-08-14 12:24:00', 'Townsend at 7th', 65, '2014-08-14 12:34:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94610),
	(408865, 326, '2014-08-14 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 12:30:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94117),
	(408866, 25281, '2014-08-14 12:24:00', 'Embarcadero at Bryant', 54, '2014-08-14 19:26:00', 'Spear at Folsom', 49, 877, 'Customer', 31),
	(408867, 455, '2014-08-14 12:24:00', 'Evelyn Park and Ride', 30, '2014-08-14 12:32:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94041),
	(408868, 25256, '2014-08-14 12:25:00', 'Embarcadero at Bryant', 54, '2014-08-14 19:26:00', 'Spear at Folsom', 49, 590, 'Customer', 31),
	(408869, 238, '2014-08-14 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 12:29:00', 'Market at 4th', 76, 436, 'Subscriber', 94102),
	(408870, 561, '2014-08-14 12:27:00', 'Embarcadero at Bryant', 54, '2014-08-14 12:37:00', 'Embarcadero at Vallejo', 48, 158, 'Subscriber', 94107),
	(408871, 252, '2014-08-14 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 12:33:00', 'Steuart at Market', 74, 325, 'Subscriber', 94111),
	(408872, 247, '2014-08-14 12:30:00', 'Market at Sansome', 77, '2014-08-14 12:34:00', '2nd at South Park', 64, 260, 'Subscriber', 94102),
	(408873, 560, '2014-08-14 12:30:00', '5th at Howard', 57, '2014-08-14 12:39:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(408874, 1079, '2014-08-14 12:33:00', 'Commercial at Montgomery', 45, '2014-08-14 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94402),
	(408875, 578, '2014-08-14 12:34:00', 'Powell Street BART (bis)', 39, '2014-08-14 12:43:00', '2nd at South Park', 64, 322, 'Subscriber', 94103),
	(408876, 373, '2014-08-14 12:35:00', '2nd at South Park', 64, '2014-08-14 12:42:00', 'Steuart at Market', 74, 403, 'Subscriber', 94602),
	(408877, 7219, '2014-08-14 12:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 14:37:00', 'Embarcadero at Sansome', 60, 557, 'Customer', 80302),
	(408878, 356, '2014-08-14 12:39:00', 'Market at 4th', 76, '2014-08-14 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94070),
	(408879, 638, '2014-08-14 12:40:00', 'Powell at Post (Union Square)', 71, '2014-08-14 12:51:00', 'Golden Gate at Polk', 59, 592, 'Subscriber', 94618),
	(408880, 727, '2014-08-14 12:40:00', '2nd at Townsend', 61, '2014-08-14 12:52:00', 'Powell at Post (Union Square)', 71, 434, 'Subscriber', 94107),
	(408881, 539, '2014-08-14 12:41:00', 'Powell at Post (Union Square)', 71, '2014-08-14 12:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Customer', 80911),
	(408883, 1120, '2014-08-14 12:42:00', 'South Van Ness at Market', 66, '2014-08-14 13:00:00', 'Post at Kearney', 47, 591, 'Subscriber', 94103),
	(408884, 414, '2014-08-14 12:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 12:49:00', '2nd at South Park', 64, 269, 'Customer', 94107),
	(408885, 380, '2014-08-14 12:44:00', 'Market at 4th', 76, '2014-08-14 12:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94601),
	(408887, 408, '2014-08-14 12:47:00', 'Powell Street BART (bis)', 39, '2014-08-14 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94597),
	(408890, 559, '2014-08-14 12:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 12:59:00', 'Steuart at Market', 74, 544, 'Subscriber', 94024),
	(408891, 524, '2014-08-14 12:51:00', 'Embarcadero at Bryant', 54, '2014-08-14 12:59:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94105),
	(408892, 316, '2014-08-14 12:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 12:56:00', 'South Van Ness at Market', 66, 291, 'Subscriber', 94709),
	(408893, 471, '2014-08-14 12:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 12:59:00', 'Market at 10th', 67, 327, 'Subscriber', 94109),
	(408894, 436, '2014-08-14 12:51:00', '2nd at Folsom', 62, '2014-08-14 12:58:00', 'Beale at Market', 56, 709, 'Subscriber', 94107),
	(408895, 927, '2014-08-14 12:52:00', 'Embarcadero at Sansome', 60, '2014-08-14 13:07:00', '2nd at South Park', 64, 577, 'Customer', 19145),
	(408896, 398, '2014-08-14 12:52:00', 'Paseo de San Antonio', 7, '2014-08-14 12:58:00', 'Santa Clara at Almaden', 4, 112, 'Subscriber', 95113),
	(408897, 787, '2014-08-14 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 13:05:00', 'Davis at Jackson', 42, 496, 'Subscriber', 94043),
	(408898, 910, '2014-08-14 12:52:00', 'Embarcadero at Sansome', 60, '2014-08-14 13:07:00', '2nd at South Park', 64, 505, 'Customer', 19145),
	(408899, 510, '2014-08-14 12:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 13:01:00', '2nd at Folsom', 62, 402, 'Customer', 94010),
	(408900, 348, '2014-08-14 12:53:00', 'Adobe on Almaden', 5, '2014-08-14 12:59:00', 'San Jose Diridon Caltrain Station', 2, 257, 'Subscriber', 94040),
	(408901, 464, '2014-08-14 12:53:00', '2nd at Townsend', 61, '2014-08-14 13:01:00', 'Townsend at 7th', 65, 66, 'Subscriber', 94133),
	(408902, 549, '2014-08-14 12:53:00', 'Commercial at Montgomery', 45, '2014-08-14 13:02:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(408903, 958, '2014-08-14 12:54:00', 'Townsend at 7th', 65, '2014-08-14 13:10:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94110),
	(408904, 988, '2014-08-14 12:55:00', '2nd at Townsend', 61, '2014-08-14 13:12:00', 'Powell at Post (Union Square)', 71, 85, 'Customer', NULL),
	(408905, 254, '2014-08-14 12:55:00', 'Powell Street BART (bis)', 39, '2014-08-14 12:59:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94501),
	(408906, 2044, '2014-08-14 12:56:00', 'San Mateo County Center', 23, '2014-08-14 13:30:00', 'San Mateo County Center', 23, 38, 'Subscriber', 94061),
	(408908, 965, '2014-08-14 12:56:00', '2nd at Townsend', 61, '2014-08-14 13:12:00', 'Powell at Post (Union Square)', 71, 552, 'Customer', NULL),
	(408909, 204, '2014-08-14 12:56:00', 'Market at Sansome', 77, '2014-08-14 12:59:00', 'Steuart at Market', 74, 360, 'Subscriber', 94501),
	(408911, 299, '2014-08-14 12:58:00', 'Steuart at Market', 74, '2014-08-14 13:03:00', 'Embarcadero at Vallejo', 48, 480, 'Subscriber', 94131),
	(408917, 591, '2014-08-14 13:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 13:11:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 92058),
	(408918, 612, '2014-08-14 13:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 13:11:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 92058),
	(408919, 339, '2014-08-14 13:02:00', 'San Jose Civic Center', 3, '2014-08-14 13:07:00', 'San Jose City Hall', 10, 93, 'Subscriber', 94502),
	(408920, 165, '2014-08-14 13:02:00', 'Embarcadero at Bryant', 54, '2014-08-14 13:04:00', 'Embarcadero at Folsom', 51, 659, 'Subscriber', 94105),
	(408921, 393, '2014-08-14 13:01:00', 'Embarcadero at Bryant', 54, '2014-08-14 13:07:00', 'Broadway St at Battery St', 82, 604, 'Subscriber', 94105),
	(408922, 801, '2014-08-14 13:03:00', 'Washington at Kearney', 46, '2014-08-14 13:16:00', 'Embarcadero at Sansome', 60, 488, 'Customer', NULL),
	(408923, 810, '2014-08-14 13:03:00', 'Washington at Kearney', 46, '2014-08-14 13:16:00', 'Embarcadero at Sansome', 60, 391, 'Customer', NULL),
	(408924, 1106, '2014-08-14 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 13:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(408925, 185, '2014-08-14 13:06:00', 'Market at 10th', 67, '2014-08-14 13:09:00', 'Golden Gate at Polk', 59, 593, 'Subscriber', 94960),
	(408926, 659, '2014-08-14 13:07:00', '2nd at South Park', 64, '2014-08-14 13:18:00', 'Powell at Post (Union Square)', 71, 276, 'Customer', 94117),
	(408927, 521, '2014-08-14 13:13:00', '5th at Howard', 57, '2014-08-14 13:22:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(408929, 706, '2014-08-14 13:15:00', 'Market at 10th', 67, '2014-08-14 13:27:00', 'Steuart at Market', 74, 566, 'Subscriber', 94930),
	(408930, 1904, '2014-08-14 13:15:00', 'Embarcadero at Folsom', 51, '2014-08-14 13:47:00', 'Embarcadero at Bryant', 54, 600, 'Subscriber', 94610),
	(408931, 321, '2014-08-14 13:16:00', 'Market at Sansome', 77, '2014-08-14 13:22:00', '2nd at South Park', 64, 537, 'Subscriber', 94110),
	(408932, 427, '2014-08-14 13:17:00', 'Powell Street BART (bis)', 39, '2014-08-14 13:24:00', 'South Van Ness at Market', 66, 630, 'Subscriber', 94110),
	(408933, 264, '2014-08-14 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 13:21:00', '2nd at Folsom', 62, 214, 'Subscriber', 94107),
	(408934, 251, '2014-08-14 13:18:00', 'Powell at Post (Union Square)', 71, '2014-08-14 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 85, 'Subscriber', 94131),
	(408935, 328, '2014-08-14 13:18:00', 'Embarcadero at Vallejo', 48, '2014-08-14 13:24:00', 'Steuart at Market', 74, 334, 'Subscriber', 94107),
	(408936, 643, '2014-08-14 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 13:29:00', 'Howard at 2nd', 63, 472, 'Subscriber', 95070),
	(408937, 1147, '2014-08-14 13:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 13:38:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94107),
	(408938, 207, '2014-08-14 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 13:23:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94158),
	(408939, 456, '2014-08-14 13:20:00', 'Spear at Folsom', 49, '2014-08-14 13:28:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94105),
	(408945, 406, '2014-08-14 13:27:00', 'Clay at Battery', 41, '2014-08-14 13:34:00', 'Post at Kearney', 47, 623, 'Subscriber', 94025),
	(408946, 273, '2014-08-14 13:29:00', 'Market at 4th', 76, '2014-08-14 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94102),
	(408947, 716, '2014-08-14 13:30:00', 'Mountain View Caltrain Station', 28, '2014-08-14 13:42:00', 'Rengstorff Avenue / California Street', 33, 90, 'Subscriber', 94040),
	(408948, 739, '2014-08-14 13:30:00', 'San Jose City Hall', 10, '2014-08-14 13:42:00', 'St James Park', 13, 93, 'Subscriber', 94041),
	(408949, 433, '2014-08-14 13:30:00', 'Market at Sansome', 77, '2014-08-14 13:38:00', '2nd at South Park', 64, 547, 'Subscriber', 95126),
	(408952, 479, '2014-08-14 13:36:00', 'Japantown', 9, '2014-08-14 13:44:00', 'San Jose Government Center', 80, 256, 'Subscriber', 95112),
	(408953, 491, '2014-08-14 13:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 13:46:00', 'Townsend at 7th', 65, 16, 'Subscriber', 94903),
	(408954, 722, '2014-08-14 13:41:00', 'Market at 4th', 76, '2014-08-14 13:53:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94108),
	(408955, 481, '2014-08-14 13:42:00', 'Steuart at Market', 74, '2014-08-14 13:50:00', '2nd at South Park', 64, 403, 'Subscriber', 94602),
	(408956, 996, '2014-08-14 13:43:00', 'Steuart at Market', 74, '2014-08-14 14:00:00', 'Steuart at Market', 74, 449, 'Subscriber', 94121),
	(408957, 174, '2014-08-14 13:51:00', '2nd at Folsom', 62, '2014-08-14 13:53:00', '2nd at Townsend', 61, 214, 'Subscriber', 94158),
	(408958, 922, '2014-08-14 13:55:00', 'San Francisco City Hall', 58, '2014-08-14 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 41048),
	(408959, 839, '2014-08-14 13:55:00', 'Powell at Post (Union Square)', 71, '2014-08-14 14:09:00', 'Powell Street BART (bis)', 39, 276, 'Customer', 29841),
	(408960, 898, '2014-08-14 13:55:00', 'San Francisco City Hall', 58, '2014-08-14 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', 41017),
	(408961, 650, '2014-08-14 14:00:00', 'Powell at Post (Union Square)', 71, '2014-08-14 14:10:00', '2nd at South Park', 64, 489, 'Customer', 94117),
	(408965, 884, '2014-08-14 14:07:00', 'Beale at Market', 56, '2014-08-14 14:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 191, 'Subscriber', 94107),
	(408966, 725, '2014-08-14 14:10:00', 'Steuart at Market', 74, '2014-08-14 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95032),
	(408967, 1154, '2014-08-14 14:10:00', 'Market at 10th', 67, '2014-08-14 14:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94109),
	(408968, 956, '2014-08-14 14:13:00', 'Powell Street BART (bis)', 39, '2014-08-14 14:29:00', 'South Van Ness at Market', 66, 437, 'Customer', 29841),
	(408969, 139, '2014-08-14 14:13:00', 'St James Park', 13, '2014-08-14 14:15:00', 'San Jose City Hall', 10, 93, 'Subscriber', 94041),
	(408970, 590, '2014-08-14 14:15:00', 'Powell at Post (Union Square)', 71, '2014-08-14 14:25:00', 'Embarcadero at Folsom', 51, 597, 'Subscriber', 94115),
	(408971, 205, '2014-08-14 14:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 14:19:00', 'Powell Street BART (bis)', 39, 492, 'Subscriber', 94108),
	(408972, 476, '2014-08-14 14:16:00', 'Steuart at Market', 74, '2014-08-14 14:24:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94517),
	(408973, 474, '2014-08-14 14:17:00', 'Powell Street BART (bis)', 39, '2014-08-14 14:25:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94103),
	(408974, 836, '2014-08-14 14:20:00', 'Townsend at 7th', 65, '2014-08-14 14:34:00', '2nd at Townsend', 61, 539, 'Subscriber', 94618),
	(408975, 784, '2014-08-14 14:20:00', 'Post at Kearney', 47, '2014-08-14 14:34:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94103),
	(408976, 194, '2014-08-14 14:21:00', 'Mountain View City Hall', 27, '2014-08-14 14:24:00', 'Castro Street and El Camino Real', 32, 198, 'Subscriber', 94587),
	(408977, 395, '2014-08-14 14:22:00', 'South Van Ness at Market', 66, '2014-08-14 14:28:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94110),
	(408978, 96, '2014-08-14 14:22:00', 'Beale at Market', 56, '2014-08-14 14:24:00', 'Steuart at Market', 74, 709, 'Subscriber', 94133),
	(408979, 763, '2014-08-14 14:24:00', 'Steuart at Market', 74, '2014-08-14 14:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94024),
	(408980, 672, '2014-08-14 14:25:00', 'Beale at Market', 56, '2014-08-14 14:36:00', '2nd at Townsend', 61, 628, 'Subscriber', 94107),
	(408981, 241, '2014-08-14 14:26:00', 'Broadway St at Battery St', 82, '2014-08-14 14:30:00', 'Beale at Market', 56, 571, 'Subscriber', 94530),
	(408982, 419, '2014-08-14 14:26:00', 'San Salvador at 1st', 8, '2014-08-14 14:33:00', 'San Pedro Square', 6, 708, 'Subscriber', 95112),
	(408983, 294, '2014-08-14 14:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 14:33:00', '2nd at South Park', 64, 501, 'Subscriber', 94158),
	(408985, 184, '2014-08-14 14:29:00', '2nd at South Park', 64, '2014-08-14 14:32:00', '2nd at Folsom', 62, 269, 'Subscriber', 94117),
	(408986, 1539, '2014-08-14 14:30:00', 'South Van Ness at Market', 66, '2014-08-14 14:55:00', 'South Van Ness at Market', 66, 437, 'Customer', 29841),
	(408987, 426, '2014-08-14 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 14:38:00', '2nd at Townsend', 61, 330, 'Subscriber', 94608),
	(408988, 1793, '2014-08-14 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 15:01:00', 'Washington at Kearney', 46, 191, 'Subscriber', 94107),
	(408990, 743, '2014-08-14 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 14:48:00', 'Powell Street BART (bis)', 39, 464, 'Customer', NULL),
	(408991, 723, '2014-08-14 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 14:48:00', 'Powell Street BART (bis)', 39, 86, 'Customer', NULL),
	(408992, 560, '2014-08-14 14:36:00', 'Paseo de San Antonio', 7, '2014-08-14 14:45:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 94043),
	(408993, 218, '2014-08-14 14:37:00', 'Davis at Jackson', 42, '2014-08-14 14:40:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94111),
	(408995, 174, '2014-08-14 14:37:00', 'Embarcadero at Folsom', 51, '2014-08-14 14:40:00', 'Steuart at Market', 74, 597, 'Subscriber', 94115),
	(408996, 224, '2014-08-14 14:40:00', '2nd at Folsom', 62, '2014-08-14 14:44:00', '2nd at Townsend', 61, 269, 'Subscriber', 94117),
	(408997, 156, '2014-08-14 14:40:00', 'Embarcadero at Folsom', 51, '2014-08-14 14:43:00', 'Embarcadero at Bryant', 54, 659, 'Subscriber', 94105),
	(408998, 1204, '2014-08-14 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 15:02:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 818),
	(408999, 574, '2014-08-14 14:43:00', 'Clay at Battery', 41, '2014-08-14 14:52:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Customer', 84095),
	(409000, 1171, '2014-08-14 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 15:03:00', 'Embarcadero at Sansome', 60, 573, 'Customer', 818),
	(409001, 1198, '2014-08-14 14:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 15:03:00', 'Embarcadero at Sansome', 60, 559, 'Customer', 818),
	(409002, 1075, '2014-08-14 14:44:00', 'Steuart at Market', 74, '2014-08-14 15:02:00', 'Steuart at Market', 74, 385, 'Subscriber', 94105),
	(409004, 673, '2014-08-14 14:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 14:56:00', '2nd at Townsend', 61, 570, 'Subscriber', 94133),
	(409005, 476, '2014-08-14 14:46:00', 'Broadway St at Battery St', 82, '2014-08-14 14:54:00', 'Market at Sansome', 77, 621, 'Subscriber', 94602),
	(409006, 688, '2014-08-14 14:47:00', 'Commercial at Montgomery', 45, '2014-08-14 14:58:00', 'Embarcadero at Bryant', 54, 193, 'Subscriber', 94105),
	(409007, 409, '2014-08-14 14:47:00', 'Spear at Folsom', 49, '2014-08-14 14:54:00', 'Howard at 2nd', 63, 542, 'Subscriber', 94109),
	(409009, 1117, '2014-08-14 14:48:00', 'Embarcadero at Sansome', 60, '2014-08-14 15:06:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94102),
	(409012, 476, '2014-08-14 14:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 14:56:00', '5th at Howard', 57, 536, 'Subscriber', 94105),
	(409013, 534, '2014-08-14 14:48:00', 'South Van Ness at Market', 66, '2014-08-14 14:57:00', 'Market at 4th', 76, 137, 'Subscriber', 94108),
	(409014, 780, '2014-08-14 14:50:00', 'Beale at Market', 56, '2014-08-14 15:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94105),
	(409015, 283, '2014-08-14 14:51:00', 'Embarcadero at Vallejo', 48, '2014-08-14 14:55:00', 'Steuart at Market', 74, 480, 'Subscriber', 94556),
	(409016, 407, '2014-08-14 14:51:00', '2nd at Townsend', 61, '2014-08-14 14:58:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94618),
	(409018, 489, '2014-08-14 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 15:02:00', '5th at Howard', 57, 566, 'Subscriber', 94133),
	(409019, 266, '2014-08-14 14:55:00', 'Clay at Battery', 41, '2014-08-14 14:59:00', 'Embarcadero at Folsom', 51, 420, 'Subscriber', 94133),
	(409020, 452, '2014-08-14 14:55:00', 'Clay at Battery', 41, '2014-08-14 15:03:00', 'Embarcadero at Sansome', 60, 578, 'Subscriber', 94111),
	(409021, 388, '2014-08-14 14:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 15:04:00', 'Powell Street BART (bis)', 39, 400, 'Customer', 84095),
	(409022, 442, '2014-08-14 14:58:00', 'Howard at 2nd', 63, '2014-08-14 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94105),
	(409023, 2011, '2014-08-14 14:58:00', 'South Van Ness at Market', 66, '2014-08-14 15:32:00', 'South Van Ness at Market', 66, 437, 'Customer', 29841),
	(409024, 373, '2014-08-14 15:00:00', 'Post at Kearney', 47, '2014-08-14 15:06:00', 'Clay at Battery', 41, 623, 'Subscriber', 94025),
	(409025, 1054, '2014-08-14 15:01:00', 'Market at Sansome', 77, '2014-08-14 15:18:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94403),
	(409026, 1459, '2014-08-14 15:02:00', 'Embarcadero at Sansome', 60, '2014-08-14 15:26:00', 'Powell at Post (Union Square)', 71, 290, 'Customer', 10024),
	(409027, 8653, '2014-08-14 15:02:00', 'Embarcadero at Vallejo', 48, '2014-08-14 17:27:00', 'Embarcadero at Vallejo', 48, 511, 'Customer', 70128),
	(409028, 1450, '2014-08-14 15:02:00', 'Embarcadero at Sansome', 60, '2014-08-14 15:26:00', 'Powell at Post (Union Square)', 71, 209, 'Customer', 10024),
	(409029, 1232, '2014-08-14 15:03:00', '2nd at South Park', 64, '2014-08-14 15:23:00', 'Powell at Post (Union Square)', 71, 403, 'Customer', 19145),
	(409030, 1238, '2014-08-14 15:03:00', '2nd at South Park', 64, '2014-08-14 15:23:00', 'Powell at Post (Union Square)', 71, 555, 'Customer', 19145),
	(409031, 8609, '2014-08-14 15:03:00', 'Embarcadero at Vallejo', 48, '2014-08-14 17:27:00', 'Embarcadero at Vallejo', 48, 512, 'Customer', 70128),
	(409035, 587, '2014-08-14 15:08:00', 'Market at Sansome', 77, '2014-08-14 15:18:00', 'Broadway St at Battery St', 82, 627, 'Subscriber', 94602),
	(409036, 823, '2014-08-14 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 15:22:00', '5th at Howard', 57, 878, 'Subscriber', 94158),
	(409037, 541, '2014-08-14 15:09:00', 'Post at Kearney', 47, '2014-08-14 15:18:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(409039, 291, '2014-08-14 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 15:17:00', 'Broadway St at Battery St', 82, 271, 'Subscriber', 94133),
	(409041, 285, '2014-08-14 15:12:00', 'Embarcadero at Folsom', 51, '2014-08-14 15:17:00', 'Steuart at Market', 74, 579, 'Subscriber', 94131),
	(409043, 1176, '2014-08-14 15:14:00', 'Powell Street BART (bis)', 39, '2014-08-14 15:34:00', 'Steuart at Market', 74, 492, 'Customer', 2169),
	(409045, 1124, '2014-08-14 15:15:00', 'Powell Street BART (bis)', 39, '2014-08-14 15:33:00', 'Steuart at Market', 74, 464, 'Customer', 2169),
	(409046, 1983, '2014-08-14 15:15:00', 'Embarcadero at Sansome', 60, '2014-08-14 15:48:00', 'Market at 4th', 76, 557, 'Customer', 818),
	(409047, 342, '2014-08-14 15:17:00', 'Spear at Folsom', 49, '2014-08-14 15:22:00', 'Steuart at Market', 74, 406, 'Subscriber', 94115),
	(409048, 1905, '2014-08-14 15:17:00', 'Embarcadero at Sansome', 60, '2014-08-14 15:48:00', 'Market at 4th', 76, 559, 'Customer', 818),
	(409049, 552, '2014-08-14 15:17:00', 'Clay at Battery', 41, '2014-08-14 15:26:00', 'Powell at Post (Union Square)', 71, 623, 'Subscriber', 94105),
	(409050, 1904, '2014-08-14 15:17:00', 'Embarcadero at Sansome', 60, '2014-08-14 15:48:00', 'Market at 4th', 76, 453, 'Customer', 818),
	(409052, 529, '2014-08-14 15:18:00', '2nd at South Park', 64, '2014-08-14 15:26:00', 'Market at 4th', 76, 322, 'Subscriber', 94102),
	(409053, 334, '2014-08-14 15:18:00', 'San Pedro Square', 6, '2014-08-14 15:24:00', 'Paseo de San Antonio', 7, 708, 'Subscriber', 95112),
	(409054, 620, '2014-08-14 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 15:30:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94080),
	(409055, 1552, '2014-08-14 15:20:00', 'MLK Library', 11, '2014-08-14 15:46:00', 'Japantown', 9, 178, 'Subscriber', 94041),
	(409057, 523, '2014-08-14 15:22:00', 'Powell Street BART (bis)', 39, '2014-08-14 15:31:00', 'South Van Ness at Market', 66, 513, 'Customer', NULL),
	(409058, 518, '2014-08-14 15:22:00', 'Powell Street BART (bis)', 39, '2014-08-14 15:31:00', 'South Van Ness at Market', 66, 222, 'Customer', NULL),
	(409060, 377, '2014-08-14 15:26:00', 'Spear at Folsom', 49, '2014-08-14 15:32:00', 'Market at Sansome', 77, 651, 'Subscriber', 94158),
	(409061, 344, '2014-08-14 15:27:00', 'Beale at Market', 56, '2014-08-14 15:32:00', 'Market at 4th', 76, 571, 'Subscriber', 94133),
	(409062, 410, '2014-08-14 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 15:34:00', 'Embarcadero at Bryant', 54, 569, 'Subscriber', 94103),
	(409064, 1105, '2014-08-14 15:28:00', 'Embarcadero at Sansome', 60, '2014-08-14 15:46:00', 'Howard at 2nd', 63, 359, 'Customer', 55408),
	(409065, 999, '2014-08-14 15:30:00', 'Embarcadero at Sansome', 60, '2014-08-14 15:46:00', 'Howard at 2nd', 63, 587, 'Customer', 55408),
	(409067, 669, '2014-08-14 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 15:43:00', '2nd at Townsend', 61, 636, 'Customer', NULL),
	(409068, 191, '2014-08-14 15:32:00', 'Howard at 2nd', 63, '2014-08-14 15:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 472, 'Subscriber', 94123),
	(409069, 656, '2014-08-14 15:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 15:43:00', '2nd at Townsend', 61, 398, 'Customer', NULL),
	(409071, 689, '2014-08-14 15:35:00', 'South Van Ness at Market', 66, '2014-08-14 15:46:00', '5th at Howard', 57, 437, 'Customer', 29841),
	(409072, 307, '2014-08-14 15:36:00', 'Clay at Battery', 41, '2014-08-14 15:41:00', 'Market at Sansome', 77, 504, 'Subscriber', 94130),
	(409073, 938, '2014-08-14 15:36:00', 'Steuart at Market', 74, '2014-08-14 15:51:00', 'South Van Ness at Market', 66, 306, 'Subscriber', 94002),
	(409076, 76, '2014-08-14 15:38:00', 'South Van Ness at Market', 66, '2014-08-14 15:39:00', 'Market at 10th', 67, 358, 'Subscriber', 95366),
	(409077, 541, '2014-08-14 15:38:00', 'Clay at Battery', 41, '2014-08-14 15:47:00', '5th at Howard', 57, 546, 'Subscriber', 94122),
	(409078, 699, '2014-08-14 15:45:00', 'Broadway St at Battery St', 82, '2014-08-14 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Subscriber', 94133),
	(409079, 683, '2014-08-14 15:45:00', 'Embarcadero at Folsom', 51, '2014-08-14 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 95014),
	(409080, 226, '2014-08-14 15:48:00', 'Arena Green / SAP Center', 14, '2014-08-14 15:52:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 95113),
	(409081, 1118, '2014-08-14 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 16:07:00', 'Embarcadero at Sansome', 60, 343, 'Customer', 2169),
	(409082, 1073, '2014-08-14 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 16:07:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 2169),
	(409083, 926, '2014-08-14 15:51:00', '5th at Howard', 57, '2014-08-14 16:06:00', '2nd at Townsend', 61, 546, 'Customer', 29841),
	(409084, 664, '2014-08-14 15:52:00', 'Paseo de San Antonio', 7, '2014-08-14 16:03:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95112),
	(409085, 684, '2014-08-14 15:53:00', 'Japantown', 9, '2014-08-14 16:04:00', 'MLK Library', 11, 75, 'Subscriber', 94041),
	(409086, 347, '2014-08-14 15:54:00', 'Market at Sansome', 77, '2014-08-14 16:00:00', 'Clay at Battery', 41, 504, 'Subscriber', 94130),
	(409087, 693, '2014-08-14 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94002),
	(409088, 576, '2014-08-14 15:55:00', '2nd at Townsend', 61, '2014-08-14 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94611),
	(409089, 581, '2014-08-14 15:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 16:07:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 84095),
	(409090, 222, '2014-08-14 15:59:00', 'San Antonio Shopping Center', 31, '2014-08-14 16:03:00', 'San Antonio Caltrain Station', 29, 102, 'Subscriber', 94610),
	(409091, 453, '2014-08-14 16:00:00', 'San Pedro Square', 6, '2014-08-14 16:07:00', 'San Jose Diridon Caltrain Station', 2, 251, 'Subscriber', 95113),
	(409092, 639, '2014-08-14 16:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 16:12:00', '2nd at Townsend', 61, 289, 'Subscriber', 94030),
	(409093, 1189, '2014-08-14 16:02:00', 'Embarcadero at Sansome', 60, '2014-08-14 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94062),
	(409094, 659, '2014-08-14 16:02:00', 'Broadway St at Battery St', 82, '2014-08-14 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94306),
	(409095, 781, '2014-08-14 16:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94063),
	(409099, 726, '2014-08-14 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 16:18:00', 'Beale at Market', 56, 265, 'Subscriber', 94609),
	(409100, 331, '2014-08-14 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94401),
	(409101, 441, '2014-08-14 16:07:00', '2nd at Townsend', 61, '2014-08-14 16:14:00', 'Market at Sansome', 77, 539, 'Subscriber', 94706),
	(409102, 513, '2014-08-14 16:07:00', 'San Jose City Hall', 10, '2014-08-14 16:16:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94502),
	(409104, 353, '2014-08-14 16:08:00', 'Commercial at Montgomery', 45, '2014-08-14 16:14:00', 'Market at Sansome', 77, 310, 'Subscriber', 94111),
	(409107, 685, '2014-08-14 16:09:00', '2nd at Townsend', 61, '2014-08-14 16:21:00', 'Embarcadero at Bryant', 54, 546, 'Customer', 29841),
	(409109, 1313, '2014-08-14 16:11:00', 'Embarcadero at Sansome', 60, '2014-08-14 16:33:00', 'Embarcadero at Sansome', 60, 436, 'Customer', 84095),
	(409110, 934, '2014-08-14 16:11:00', 'Davis at Jackson', 42, '2014-08-14 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 95125),
	(409114, 726, '2014-08-14 16:13:00', 'Townsend at 7th', 65, '2014-08-14 16:25:00', 'Market at Sansome', 77, 528, 'Subscriber', 94121),
	(409121, 130, '2014-08-14 16:15:00', 'Beale at Market', 56, '2014-08-14 16:17:00', 'Market at Sansome', 77, 259, 'Subscriber', 94965),
	(409122, 385, '2014-08-14 16:16:00', '2nd at Folsom', 62, '2014-08-14 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 95060),
	(409123, 359, '2014-08-14 16:16:00', 'Powell Street BART (bis)', 39, '2014-08-14 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 95129),
	(409126, 656, '2014-08-14 16:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94602),
	(409127, 201, '2014-08-14 16:18:00', 'Townsend at 7th', 65, '2014-08-14 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94109),
	(409128, 483, '2014-08-14 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94158),
	(409129, 666, '2014-08-14 16:19:00', 'Beale at Market', 56, '2014-08-14 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95050),
	(409130, 403, '2014-08-14 16:19:00', 'Powell at Post (Union Square)', 71, '2014-08-14 16:26:00', '2nd at Folsom', 62, 623, 'Subscriber', 94105),
	(409131, 464, '2014-08-14 16:19:00', 'Market at Sansome', 77, '2014-08-14 16:27:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94111),
	(409134, 416, '2014-08-14 16:20:00', 'San Pedro Square', 6, '2014-08-14 16:27:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 95377),
	(409135, 277, '2014-08-14 16:21:00', 'Powell Street BART (bis)', 39, '2014-08-14 16:26:00', 'Market at 10th', 67, 400, 'Subscriber', 94114),
	(409136, 293, '2014-08-14 16:22:00', 'Market at Sansome', 77, '2014-08-14 16:27:00', 'Washington at Kearney', 46, 238, 'Subscriber', 94133),
	(409137, 209, '2014-08-14 16:23:00', 'Market at Sansome', 77, '2014-08-14 16:26:00', 'Commercial at Montgomery', 45, 539, 'Subscriber', 94112),
	(409138, 523, '2014-08-14 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 16:32:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94105),
	(409139, 432, '2014-08-14 16:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 16:31:00', 'Post at Kearney', 47, 502, 'Subscriber', 94133),
	(409142, 322, '2014-08-14 16:27:00', '2nd at Townsend', 61, '2014-08-14 16:33:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94704),
	(409143, 1426, '2014-08-14 16:28:00', 'Embarcadero at Sansome', 60, '2014-08-14 16:51:00', 'Embarcadero at Sansome', 60, 278, 'Customer', 1240),
	(409144, 1088, '2014-08-14 16:28:00', 'Embarcadero at Sansome', 60, '2014-08-14 16:46:00', 'Powell Street BART (bis)', 39, 488, 'Customer', 60657),
	(409145, 614, '2014-08-14 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Subscriber', 94403),
	(409146, 177, '2014-08-14 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 16:32:00', 'Beale at Market', 56, 368, 'Subscriber', 94110),
	(409147, 1315, '2014-08-14 16:29:00', 'Embarcadero at Sansome', 60, '2014-08-14 16:51:00', 'Embarcadero at Sansome', 60, 402, 'Customer', 1240),
	(409148, 611, '2014-08-14 16:30:00', '2nd at Townsend', 61, '2014-08-14 16:40:00', 'Market at Sansome', 77, 585, 'Customer', NULL),
	(409149, 874, '2014-08-14 16:30:00', 'Beale at Market', 56, '2014-08-14 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95148),
	(409150, 321, '2014-08-14 16:31:00', '2nd at South Park', 64, '2014-08-14 16:36:00', 'Market at Sansome', 77, 466, 'Subscriber', 94131),
	(409153, 269, '2014-08-14 16:32:00', 'Castro Street and El Camino Real', 32, '2014-08-14 16:36:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94102),
	(409154, 786, '2014-08-14 16:28:00', 'Embarcadero at Vallejo', 48, '2014-08-14 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94404),
	(409156, 395, '2014-08-14 16:33:00', 'Market at 4th', 76, '2014-08-14 16:40:00', 'Market at 10th', 67, 453, 'Subscriber', 94108),
	(409157, 663, '2014-08-14 16:33:00', 'South Van Ness at Market', 66, '2014-08-14 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94061),
	(409158, 445, '2014-08-14 16:33:00', 'Embarcadero at Sansome', 60, '2014-08-14 16:41:00', 'Steuart at Market', 74, 391, 'Subscriber', 94110),
	(409160, 352, '2014-08-14 16:34:00', 'Embarcadero at Vallejo', 48, '2014-08-14 16:40:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94105),
	(409161, 550, '2014-08-14 16:35:00', '2nd at South Park', 64, '2014-08-14 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, 577, 'Subscriber', 94107),
	(409163, 273, '2014-08-14 16:35:00', 'Santa Clara at Almaden', 4, '2014-08-14 16:40:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 94103),
	(409165, 1236, '2014-08-14 16:35:00', 'Market at 10th', 67, '2014-08-14 16:56:00', 'Steuart at Market', 74, 452, 'Subscriber', 94127),
	(409166, 313, '2014-08-14 16:35:00', 'Market at 4th', 76, '2014-08-14 16:41:00', 'Beale at Market', 56, 326, 'Subscriber', 94133),
	(409167, 926, '2014-08-14 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94404),
	(409168, 499, '2014-08-14 16:36:00', '2nd at South Park', 64, '2014-08-14 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, 501, 'Customer', 94107),
	(409169, 580, '2014-08-14 16:36:00', 'Spear at Folsom', 49, '2014-08-14 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94028),
	(409170, 5177, '2014-08-14 16:36:00', 'Embarcadero at Folsom', 51, '2014-08-14 18:03:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 98036),
	(409172, 397, '2014-08-14 16:37:00', 'San Jose City Hall', 10, '2014-08-14 16:43:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94110),
	(409173, 410, '2014-08-14 16:33:00', 'Embarcadero at Vallejo', 48, '2014-08-14 16:40:00', 'Embarcadero at Bryant', 54, 158, 'Subscriber', 94107),
	(409174, 621, '2014-08-14 16:38:00', 'Townsend at 7th', 65, '2014-08-14 16:48:00', 'Market at 4th', 76, 16, 'Subscriber', 94108),
	(409175, 601, '2014-08-14 16:38:00', 'Steuart at Market', 74, '2014-08-14 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94403),
	(409176, 579, '2014-08-14 16:39:00', 'Market at Sansome', 77, '2014-08-14 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94040),
	(409177, 668, '2014-08-14 16:39:00', 'South Van Ness at Market', 66, '2014-08-14 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94010),
	(409179, 5012, '2014-08-14 16:39:00', 'Embarcadero at Folsom', 51, '2014-08-14 18:02:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 98036),
	(409180, 413, '2014-08-14 16:40:00', 'Clay at Battery', 41, '2014-08-14 16:47:00', 'Embarcadero at Sansome', 60, 111, 'Subscriber', 94133),
	(409182, 535, '2014-08-14 16:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 360, 'Subscriber', 94710),
	(409183, 483, '2014-08-14 16:42:00', 'Commercial at Montgomery', 45, '2014-08-14 16:50:00', 'Spear at Folsom', 49, 274, 'Subscriber', 94105),
	(409185, 164, '2014-08-14 16:44:00', 'Arena Green / SAP Center', 14, '2014-08-14 16:46:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95113),
	(409186, 181, '2014-08-14 16:44:00', '2nd at Folsom', 62, '2014-08-14 16:47:00', 'Market at Sansome', 77, 357, 'Subscriber', 95051),
	(409187, 1207, '2014-08-14 16:44:00', 'Broadway St at Battery St', 82, '2014-08-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(409188, 1037, '2014-08-14 16:44:00', 'Broadway St at Battery St', 82, '2014-08-14 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94089),
	(409189, 415, '2014-08-14 16:44:00', 'Spear at Folsom', 49, '2014-08-14 16:51:00', '2nd at Townsend', 61, 580, 'Subscriber', 94105),
	(409190, 354, '2014-08-14 16:44:00', 'Market at Sansome', 77, '2014-08-14 16:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 477, 'Subscriber', 94030),
	(409191, 124, '2014-08-14 16:45:00', 'Embarcadero at Folsom', 51, '2014-08-14 16:47:00', 'Steuart at Market', 74, 562, 'Subscriber', 94582),
	(409193, 214, '2014-08-14 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 16:50:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94044),
	(409194, 670, '2014-08-14 16:46:00', 'Commercial at Montgomery', 45, '2014-08-14 16:57:00', '2nd at Townsend', 61, 485, 'Subscriber', 94041),
	(409195, 246, '2014-08-14 16:46:00', 'Howard at 2nd', 63, '2014-08-14 16:50:00', '5th at Howard', 57, 520, 'Subscriber', 94105),
	(409196, 349, '2014-08-14 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94502),
	(409197, 487, '2014-08-14 16:47:00', 'Townsend at 7th', 65, '2014-08-14 16:55:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94518),
	(409198, 223, '2014-08-14 16:47:00', 'Mountain View City Hall', 27, '2014-08-14 16:51:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94107),
	(409199, 980, '2014-08-14 16:48:00', 'Clay at Battery', 41, '2014-08-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94301),
	(409203, 346, '2014-08-14 16:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94086),
	(409204, 307, '2014-08-14 16:48:00', '2nd at Townsend', 61, '2014-08-14 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94606),
	(409205, 230, '2014-08-14 16:49:00', 'Townsend at 7th', 65, '2014-08-14 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94404),
	(409206, 374, '2014-08-14 16:49:00', 'San Pedro Square', 6, '2014-08-14 16:56:00', 'San Jose Diridon Caltrain Station', 2, 159, 'Subscriber', 94002),
	(409207, 473, '2014-08-14 16:50:00', '5th at Howard', 57, '2014-08-14 16:58:00', 'Townsend at 7th', 65, 437, 'Subscriber', 94107),
	(409210, 669, '2014-08-14 16:52:00', 'Embarcadero at Folsom', 51, '2014-08-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 95014),
	(409211, 871, '2014-08-14 16:52:00', 'Townsend at 7th', 65, '2014-08-14 17:07:00', 'Powell at Post (Union Square)', 71, 66, 'Subscriber', 94108),
	(409212, 254, '2014-08-14 16:52:00', 'Townsend at 7th', 65, '2014-08-14 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94043),
	(409213, 330, '2014-08-14 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 95126),
	(409214, 4207, '2014-08-14 16:53:00', 'Palo Alto Caltrain Station', 34, '2014-08-14 18:03:00', 'Palo Alto Caltrain Station', 34, 36, 'Customer', 27510),
	(409215, 666, '2014-08-14 16:53:00', 'Embarcadero at Folsom', 51, '2014-08-14 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95131),
	(409218, 993, '2014-08-14 16:53:00', 'Clay at Battery', 41, '2014-08-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94087),
	(409220, 392, '2014-08-14 16:54:00', '2nd at Townsend', 61, '2014-08-14 17:01:00', 'Market at Sansome', 77, 580, 'Subscriber', 94708),
	(409221, 4042, '2014-08-14 16:56:00', 'Palo Alto Caltrain Station', 34, '2014-08-14 18:03:00', 'Palo Alto Caltrain Station', 34, 263, 'Customer', 27510),
	(409224, 513, '2014-08-14 16:56:00', 'MLK Library', 11, '2014-08-14 17:04:00', 'Ryland Park', 84, 698, 'Subscriber', 95110),
	(409225, 947, '2014-08-14 16:56:00', 'Commercial at Montgomery', 45, '2014-08-14 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94070),
	(409226, 506, '2014-08-14 16:56:00', 'Beale at Market', 56, '2014-08-14 17:05:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94111),
	(409228, 597, '2014-08-14 16:57:00', 'Howard at 2nd', 63, '2014-08-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 95014),
	(409229, 286, '2014-08-14 16:57:00', 'Steuart at Market', 74, '2014-08-14 17:02:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94025),
	(409230, 755, '2014-08-14 16:57:00', 'Steuart at Market', 74, '2014-08-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94301),
	(409231, 559, '2014-08-14 16:57:00', 'Embarcadero at Vallejo', 48, '2014-08-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Customer', NULL),
	(409232, 388, '2014-08-14 16:57:00', '2nd at Townsend', 61, '2014-08-14 17:04:00', 'Steuart at Market', 74, 485, 'Subscriber', 94044),
	(409233, 429, '2014-08-14 16:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(409234, 517, '2014-08-14 16:58:00', '2nd at Folsom', 62, '2014-08-14 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Customer', 94010),
	(409235, 266, '2014-08-14 16:58:00', 'St James Park', 13, '2014-08-14 17:02:00', 'MLK Library', 11, 669, 'Subscriber', 95116),
	(409238, 232, '2014-08-14 16:58:00', 'Beale at Market', 56, '2014-08-14 17:02:00', 'Commercial at Montgomery', 45, 326, 'Subscriber', 94133),
	(409239, 317, '2014-08-14 16:58:00', '2nd at South Park', 64, '2014-08-14 17:04:00', 'Market at Sansome', 77, 282, 'Subscriber', 94704),
	(409240, 906, '2014-08-14 16:56:00', 'South Van Ness at Market', 66, '2014-08-14 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 351, 'Subscriber', 9611),
	(409241, 629, '2014-08-14 16:58:00', 'Market at Sansome', 77, '2014-08-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95124),
	(409242, 304, '2014-08-14 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94070),
	(409243, 765, '2014-08-14 17:00:00', 'Market at 10th', 67, '2014-08-14 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94087),
	(409244, 306, '2014-08-14 17:00:00', '5th at Howard', 57, '2014-08-14 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94403),
	(409245, 593, '2014-08-14 17:00:00', 'Market at 10th', 67, '2014-08-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94085),
	(409247, 1056, '2014-08-14 17:00:00', 'Market at 4th', 76, '2014-08-14 17:18:00', 'Golden Gate at Polk', 59, 557, 'Customer', 818),
	(409249, 822, '2014-08-14 17:01:00', 'Davis at Jackson', 42, '2014-08-14 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94085),
	(409250, 1028, '2014-08-14 17:01:00', 'Embarcadero at Vallejo', 48, '2014-08-14 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94086),
	(409252, 942, '2014-08-14 17:02:00', 'Market at 4th', 76, '2014-08-14 17:18:00', 'Golden Gate at Polk', 59, 521, 'Customer', 818),
	(409253, 396, '2014-08-14 17:02:00', '2nd at South Park', 64, '2014-08-14 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94703),
	(409254, 928, '2014-08-14 17:02:00', 'Market at 4th', 76, '2014-08-14 17:18:00', 'Golden Gate at Polk', 59, 618, 'Customer', 818),
	(409257, 528, '2014-08-14 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94041),
	(409258, 423, '2014-08-14 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 17:10:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 95608),
	(409262, 166, '2014-08-14 17:05:00', 'Howard at 2nd', 63, '2014-08-14 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94941),
	(409263, 329, '2014-08-14 17:05:00', '5th at Howard', 57, '2014-08-14 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94303),
	(409265, 206, '2014-08-14 17:06:00', 'Townsend at 7th', 65, '2014-08-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94070),
	(409266, 228, '2014-08-14 17:06:00', 'Townsend at 7th', 65, '2014-08-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94005),
	(409267, 559, '2014-08-14 17:06:00', 'Spear at Folsom', 49, '2014-08-14 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94070),
	(409268, 174, '2014-08-14 17:07:00', 'Townsend at 7th', 65, '2014-08-14 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94065),
	(409271, 196, '2014-08-14 17:07:00', 'Townsend at 7th', 65, '2014-08-14 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 95136),
	(409272, 253, '2014-08-14 17:04:00', 'Embarcadero at Vallejo', 48, '2014-08-14 17:09:00', 'Steuart at Market', 74, 459, 'Subscriber', 94708),
	(409273, 716, '2014-08-14 17:05:00', 'Embarcadero at Vallejo', 48, '2014-08-14 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 455, 'Subscriber', 94025),
	(409274, 209, '2014-08-14 17:09:00', 'Market at 4th', 76, '2014-08-14 17:13:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94608),
	(409275, 558, '2014-08-14 17:09:00', 'Spear at Folsom', 49, '2014-08-14 17:19:00', '2nd at South Park', 64, 527, 'Subscriber', 94107),
	(409276, 512, '2014-08-14 17:09:00', 'Market at Sansome', 77, '2014-08-14 17:18:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94111),
	(409277, 635, '2014-08-14 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 17:20:00', 'Market at 10th', 67, 586, 'Subscriber', 94066),
	(409279, 265, '2014-08-14 17:10:00', 'San Pedro Square', 6, '2014-08-14 17:14:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94107),
	(409281, 503, '2014-08-14 17:10:00', 'Embarcadero at Sansome', 60, '2014-08-14 17:18:00', 'Embarcadero at Folsom', 51, 465, 'Subscriber', 94105),
	(409282, 587, '2014-08-14 17:11:00', 'Embarcadero at Folsom', 51, '2014-08-14 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Subscriber', 94133),
	(409283, 699, '2014-08-14 17:11:00', 'Commercial at Montgomery', 45, '2014-08-14 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94087),
	(409284, 928, '2014-08-14 17:11:00', 'Beale at Market', 56, '2014-08-14 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 95124),
	(409285, 863, '2014-08-14 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 17:25:00', 'Japantown', 9, 668, 'Subscriber', 95112),
	(409286, 433, '2014-08-14 17:11:00', 'Market at 4th', 76, '2014-08-14 17:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94602),
	(409287, 1319, '2014-08-14 17:11:00', 'Embarcadero at Sansome', 60, '2014-08-14 17:33:00', 'Market at 4th', 76, 343, 'Customer', 94121),
	(409288, 683, '2014-08-14 17:11:00', 'Embarcadero at Folsom', 51, '2014-08-14 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94401),
	(409289, 227, '2014-08-14 17:12:00', 'Townsend at 7th', 65, '2014-08-14 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95120),
	(409290, 413, '2014-08-14 17:12:00', '2nd at Folsom', 62, '2014-08-14 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(409291, 537, '2014-08-14 17:14:00', 'Powell Street BART (bis)', 39, '2014-08-14 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94085),
	(409292, 633, '2014-08-14 17:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 17:24:00', 'Market at 10th', 67, 607, 'Subscriber', 94107),
	(409293, 1169, '2014-08-14 17:15:00', 'Steuart at Market', 74, '2014-08-14 17:35:00', 'Civic Center BART (7th at Market)', 72, 134, 'Subscriber', 94127),
	(409294, 297, '2014-08-14 17:16:00', 'Spear at Folsom', 49, '2014-08-14 17:21:00', '2nd at Townsend', 61, 354, 'Subscriber', 94105),
	(409295, 222, '2014-08-14 17:16:00', 'Broadway St at Battery St', 82, '2014-08-14 17:20:00', 'Steuart at Market', 74, 604, 'Subscriber', 94132),
	(409296, 1075, '2014-08-14 17:16:00', 'Embarcadero at Sansome', 60, '2014-08-14 17:34:00', 'Golden Gate at Polk', 59, 608, 'Subscriber', 94102),
	(409297, 747, '2014-08-14 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 17:29:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94107),
	(409298, 603, '2014-08-14 17:16:00', 'Post at Kearney', 47, '2014-08-14 17:27:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94114),
	(409299, 258, '2014-08-14 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94107),
	(409300, 577, '2014-08-14 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 17:28:00', 'Steuart at Market', 74, 391, 'Subscriber', 94709),
	(409301, 384, '2014-08-14 17:18:00', 'Steuart at Market', 74, '2014-08-14 17:25:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94965),
	(409303, 305, '2014-08-14 17:19:00', 'Steuart at Market', 74, '2014-08-14 17:24:00', 'Embarcadero at Bryant', 54, 459, 'Subscriber', 94107),
	(409304, 650, '2014-08-14 17:20:00', 'Embarcadero at Sansome', 60, '2014-08-14 17:31:00', 'Market at 4th', 76, 278, 'Subscriber', 94103),
	(409305, 169, '2014-08-14 17:21:00', 'Commercial at Montgomery', 45, '2014-08-14 17:24:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94111),
	(409306, 392, '2014-08-14 17:21:00', 'Market at 4th', 76, '2014-08-14 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94706),
	(409307, 306, '2014-08-14 17:22:00', 'Castro Street and El Camino Real', 32, '2014-08-14 17:27:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94030),
	(409308, 564, '2014-08-14 17:22:00', 'Market at 10th', 67, '2014-08-14 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94041),
	(409310, 248, '2014-08-14 17:23:00', 'Broadway St at Battery St', 82, '2014-08-14 17:27:00', 'Beale at Market', 56, 507, 'Subscriber', 94111),
	(409311, 286, '2014-08-14 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 17:29:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94939),
	(409312, 439, '2014-08-14 17:24:00', 'Beale at Market', 56, '2014-08-14 17:32:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94105),
	(409313, 523, '2014-08-14 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 17:33:00', 'Market at 4th', 76, 491, 'Subscriber', 94595),
	(409315, 500, '2014-08-14 17:25:00', 'Market at 4th', 76, '2014-08-14 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94610),
	(409317, 537, '2014-08-14 17:26:00', 'Market at 4th', 76, '2014-08-14 17:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94502),
	(409319, 848, '2014-08-14 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 17:40:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 29841),
	(409320, 831, '2014-08-14 17:27:00', 'San Jose Government Center', 80, '2014-08-14 17:41:00', 'Ryland Park', 84, 256, 'Subscriber', 95112),
	(409321, 486, '2014-08-14 17:27:00', 'Market at 4th', 76, '2014-08-14 17:35:00', 'Market at 10th', 67, 86, 'Subscriber', 94102),
	(409322, 565, '2014-08-14 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 17:37:00', 'Civic Center BART (7th at Market)', 72, 392, 'Subscriber', 94549),
	(409325, 609, '2014-08-14 17:29:00', 'Steuart at Market', 74, '2014-08-14 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94403),
	(409326, 891, '2014-08-14 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 17:45:00', 'South Van Ness at Market', 66, 137, 'Subscriber', 94117),
	(409329, 397, '2014-08-14 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 17:38:00', '2nd at Townsend', 61, 570, 'Subscriber', 94107),
	(409330, 419, '2014-08-14 17:31:00', 'Broadway St at Battery St', 82, '2014-08-14 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94610),
	(409331, 410, '2014-08-14 17:32:00', 'Townsend at 7th', 65, '2014-08-14 17:39:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94501),
	(409332, 389, '2014-08-14 17:32:00', 'Townsend at 7th', 65, '2014-08-14 17:39:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94707),
	(409334, 556, '2014-08-14 17:33:00', 'Market at 10th', 67, '2014-08-14 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94061),
	(409335, 516, '2014-08-14 17:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 17:42:00', 'Post at Kearney', 47, 283, 'Subscriber', 94103),
	(409336, 412, '2014-08-14 17:34:00', '2nd at Townsend', 61, '2014-08-14 17:41:00', 'Townsend at 7th', 65, 398, 'Customer', NULL),
	(409337, 649, '2014-08-14 17:34:00', 'Market at 10th', 67, '2014-08-14 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94133),
	(409338, 994, '2014-08-14 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 17:50:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94107),
	(409339, 656, '2014-08-14 17:34:00', 'Commercial at Montgomery', 45, '2014-08-14 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94061),
	(409340, 461, '2014-08-14 17:35:00', '2nd at South Park', 64, '2014-08-14 17:43:00', '5th at Howard', 57, 260, 'Subscriber', 94115),
	(409341, 397, '2014-08-14 17:35:00', 'Powell Street BART (bis)', 39, '2014-08-14 17:42:00', 'Golden Gate at Polk', 59, 276, 'Subscriber', 94102),
	(409342, 798, '2014-08-14 17:36:00', 'Market at Sansome', 77, '2014-08-14 17:49:00', 'Townsend at 7th', 65, 585, 'Subscriber', 94111),
	(409343, 363, '2014-08-14 17:36:00', 'Washington at Kearney', 46, '2014-08-14 17:43:00', 'Embarcadero at Sansome', 60, 238, 'Subscriber', 94108),
	(409344, 589, '2014-08-14 17:37:00', 'Beale at Market', 56, '2014-08-14 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Customer', 95050),
	(409345, 62, '2014-08-14 17:37:00', 'Townsend at 7th', 65, '2014-08-14 17:38:00', 'Townsend at 7th', 65, 554, 'Subscriber', 94133),
	(409346, 526, '2014-08-14 17:37:00', 'Market at Sansome', 77, '2014-08-14 17:46:00', '5th at Howard', 57, 357, 'Subscriber', 94107),
	(409347, 571, '2014-08-14 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 17:47:00', 'Civic Center BART (7th at Market)', 72, 463, 'Subscriber', 94601),
	(409350, 473, '2014-08-14 17:39:00', 'Washington at Kearney', 46, '2014-08-14 17:47:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94920),
	(409351, 498, '2014-08-14 17:39:00', 'Howard at 2nd', 63, '2014-08-14 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94404),
	(409352, 299, '2014-08-14 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 17:45:00', 'Market at 4th', 76, 281, 'Subscriber', 94109),
	(409353, 559, '2014-08-14 17:40:00', 'Embarcadero at Folsom', 51, '2014-08-14 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94105),
	(409355, 970, '2014-08-14 17:41:00', 'Townsend at 7th', 65, '2014-08-14 17:57:00', 'Steuart at Market', 74, 651, 'Subscriber', 94618),
	(409356, 376, '2014-08-14 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 17:47:00', 'Spear at Folsom', 49, 577, 'Customer', 94002),
	(409357, 603, '2014-08-14 17:41:00', 'Embarcadero at Folsom', 51, '2014-08-14 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94010),
	(409358, 213, '2014-08-14 17:41:00', 'San Antonio Shopping Center', 31, '2014-08-14 17:45:00', 'San Antonio Caltrain Station', 29, 56, 'Subscriber', 94010),
	(409359, 863, '2014-08-14 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 95032),
	(409360, 957, '2014-08-14 17:42:00', 'Mountain View Caltrain Station', 28, '2014-08-14 17:58:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94040),
	(409361, 436, '2014-08-14 17:43:00', 'Washington at Kearney', 46, '2014-08-14 17:50:00', 'Beale at Market', 56, 393, 'Subscriber', 94122),
	(409362, 403, '2014-08-14 17:43:00', 'Market at 4th', 76, '2014-08-14 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 94062),
	(409363, 400, '2014-08-14 17:44:00', 'Commercial at Montgomery', 45, '2014-08-14 17:50:00', 'Market at Sansome', 77, 473, 'Subscriber', 94703),
	(409364, 414, '2014-08-14 17:44:00', 'Arena Green / SAP Center', 14, '2014-08-14 17:51:00', 'St James Park', 13, 44, 'Subscriber', 95112),
	(409365, 351, '2014-08-14 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 17:50:00', 'Steuart at Market', 74, 547, 'Subscriber', 94030),
	(409366, 516, '2014-08-14 17:44:00', 'Steuart at Market', 74, '2014-08-14 17:52:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94133),
	(409367, 610, '2014-08-14 17:44:00', 'Beale at Market', 56, '2014-08-14 17:54:00', 'Powell at Post (Union Square)', 71, 558, 'Customer', 94109),
	(409368, 118, '2014-08-14 17:44:00', '2nd at South Park', 64, '2014-08-14 17:46:00', '2nd at Townsend', 61, 537, 'Subscriber', 94107),
	(409369, 1407, '2014-08-14 17:44:00', 'Embarcadero at Sansome', 60, '2014-08-14 18:08:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', 29841),
	(409370, 275, '2014-08-14 17:45:00', '2nd at South Park', 64, '2014-08-14 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 489, 'Subscriber', 94602),
	(409371, 749, '2014-08-14 17:45:00', 'Steuart at Market', 74, '2014-08-14 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94158),
	(409373, 668, '2014-08-14 17:46:00', 'Beale at Market', 56, '2014-08-14 17:57:00', '2nd at Townsend', 61, 490, 'Subscriber', 2139),
	(409374, 282, '2014-08-14 17:46:00', 'Embarcadero at Sansome', 60, '2014-08-14 17:50:00', 'Steuart at Market', 74, 238, 'Subscriber', 94595),
	(409375, 1170, '2014-08-14 17:46:00', 'Townsend at 7th', 65, '2014-08-14 18:06:00', 'Broadway St at Battery St', 82, 554, 'Subscriber', 94133),
	(409376, 484, '2014-08-14 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 17:54:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94133),
	(409377, 244, '2014-08-14 17:46:00', 'Embarcadero at Vallejo', 48, '2014-08-14 17:51:00', 'Steuart at Market', 74, 404, 'Subscriber', 94102),
	(409378, 828, '2014-08-14 17:47:00', 'Howard at 2nd', 63, '2014-08-14 18:01:00', 'San Francisco City Hall', 58, 27, 'Subscriber', 94117),
	(409379, 289, '2014-08-14 17:47:00', '2nd at Townsend', 61, '2014-08-14 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94403),
	(409380, 875, '2014-08-14 17:48:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 134, 'Customer', 94608),
	(409381, 616, '2014-08-14 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 17:59:00', 'Steuart at Market', 74, 312, 'Subscriber', 94590),
	(409382, 664, '2014-08-14 17:49:00', 'Spear at Folsom', 49, '2014-08-14 18:00:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94107),
	(409383, 707, '2014-08-14 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94303),
	(409384, 450, '2014-08-14 17:49:00', 'Adobe on Almaden', 5, '2014-08-14 17:57:00', 'San Salvador at 1st', 8, 94, 'Customer', 92025),
	(409385, 371, '2014-08-14 17:50:00', 'Spear at Folsom', 49, '2014-08-14 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94303),
	(409386, 719, '2014-08-14 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94611),
	(409387, 549, '2014-08-14 17:50:00', 'Commercial at Montgomery', 45, '2014-08-14 17:59:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94107),
	(409388, 633, '2014-08-14 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:01:00', 'Steuart at Market', 74, 538, 'Subscriber', 94930),
	(409389, 320, '2014-08-14 17:50:00', 'Davis at Jackson', 42, '2014-08-14 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, 371, 'Subscriber', 94109),
	(409390, 516, '2014-08-14 17:51:00', 'San Antonio Caltrain Station', 29, '2014-08-14 17:59:00', 'Rengstorff Avenue / California Street', 33, 110, 'Subscriber', 94040),
	(409391, 678, '2014-08-14 17:51:00', 'Market at 10th', 67, '2014-08-14 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94107),
	(409394, 435, '2014-08-14 17:53:00', '5th at Howard', 57, '2014-08-14 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94403),
	(409395, 492, '2014-08-14 17:54:00', 'Embarcadero at Bryant', 54, '2014-08-14 18:02:00', 'Steuart at Market', 74, 535, 'Subscriber', 94105),
	(409396, 939, '2014-08-14 17:54:00', 'Market at 10th', 67, '2014-08-14 18:10:00', 'Spear at Folsom', 49, 453, 'Subscriber', 94105),
	(409397, 764, '2014-08-14 17:54:00', 'Davis at Jackson', 42, '2014-08-14 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 310, 'Subscriber', 95130),
	(409398, 323, '2014-08-14 17:54:00', '5th at Howard', 57, '2014-08-14 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94042),
	(409399, 399, '2014-08-14 17:55:00', 'Commercial at Montgomery', 45, '2014-08-14 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94610),
	(409401, 807, '2014-08-14 17:55:00', '2nd at South Park', 64, '2014-08-14 18:09:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94965),
	(409403, 420, '2014-08-14 17:56:00', 'Howard at 2nd', 63, '2014-08-14 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Customer', 53045),
	(409404, 704, '2014-08-14 17:56:00', 'Market at 10th', 67, '2014-08-14 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94066),
	(409405, 770, '2014-08-14 17:56:00', 'Market at Sansome', 77, '2014-08-14 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 95051),
	(409406, 673, '2014-08-14 17:56:00', 'South Van Ness at Market', 66, '2014-08-14 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95130),
	(409410, 388, '2014-08-14 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 18:04:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94804),
	(409412, 1011, '2014-08-14 17:58:00', 'Townsend at 7th', 65, '2014-08-14 18:15:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94118),
	(409413, 576, '2014-08-14 17:58:00', '2nd at Townsend', 61, '2014-08-14 18:08:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94111),
	(409415, 631, '2014-08-14 17:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-14 18:10:00', 'Market at 4th', 76, 350, 'Subscriber', 94107),
	(409416, 605, '2014-08-14 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:10:00', '2nd at South Park', 64, 498, 'Customer', 81925),
	(409417, 370, '2014-08-14 18:00:00', 'Davis at Jackson', 42, '2014-08-14 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94602),
	(409418, 252, '2014-08-14 18:01:00', '2nd at South Park', 64, '2014-08-14 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(409420, 933, '2014-08-14 18:01:00', 'Market at Sansome', 77, '2014-08-14 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94024),
	(409421, 306, '2014-08-14 18:01:00', '2nd at South Park', 64, '2014-08-14 18:07:00', 'Howard at 2nd', 63, 589, 'Subscriber', 94107),
	(409425, 380, '2014-08-14 18:02:00', 'Embarcadero at Sansome', 60, '2014-08-14 18:08:00', 'Steuart at Market', 74, 485, 'Subscriber', 94510),
	(409427, 273, '2014-08-14 18:02:00', 'South Van Ness at Market', 66, '2014-08-14 18:07:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94618),
	(409428, 571, '2014-08-14 18:03:00', 'Davis at Jackson', 42, '2014-08-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94030),
	(409429, 1548, '2014-08-14 18:03:00', 'Powell Street BART (bis)', 39, '2014-08-14 18:29:00', 'Powell Street BART (bis)', 39, 300, 'Customer', NULL),
	(409430, 1523, '2014-08-14 18:03:00', 'Powell Street BART (bis)', 39, '2014-08-14 18:28:00', 'Powell Street BART (bis)', 39, 625, 'Customer', NULL),
	(409431, 476, '2014-08-14 18:03:00', 'Howard at 2nd', 63, '2014-08-14 18:11:00', 'Spear at Folsom', 49, 578, 'Subscriber', 94105),
	(409432, 560, '2014-08-14 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94133),
	(409433, 507, '2014-08-14 18:03:00', 'Broadway St at Battery St', 82, '2014-08-14 18:12:00', 'Post at Kearney', 47, 461, 'Subscriber', 94609),
	(409434, 509, '2014-08-14 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94404),
	(409435, 346, '2014-08-14 18:05:00', 'Embarcadero at Bryant', 54, '2014-08-14 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 659, 'Subscriber', 94107),
	(409436, 249, '2014-08-14 18:05:00', 'Broadway St at Battery St', 82, '2014-08-14 18:09:00', 'Beale at Market', 56, 292, 'Subscriber', 94710),
	(409439, 461, '2014-08-14 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94040),
	(409440, 174, '2014-08-14 18:05:00', 'Howard at 2nd', 63, '2014-08-14 18:08:00', 'Market at Sansome', 77, 33, 'Subscriber', 94941),
	(409441, 447, '2014-08-14 18:05:00', '5th at Howard', 57, '2014-08-14 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94401),
	(409442, 742, '2014-08-14 18:06:00', '2nd at Folsom', 62, '2014-08-14 18:18:00', 'Market at 10th', 67, 484, 'Subscriber', 94102),
	(409443, 948, '2014-08-14 18:06:00', 'Market at 10th', 67, '2014-08-14 18:22:00', 'Embarcadero at Folsom', 51, 607, 'Subscriber', 94920),
	(409444, 535, '2014-08-14 18:06:00', '2nd at Townsend', 61, '2014-08-14 18:15:00', 'Steuart at Market', 74, 269, 'Subscriber', 94706),
	(409445, 259, '2014-08-14 18:07:00', 'Townsend at 7th', 65, '2014-08-14 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Customer', NULL),
	(409446, 547, '2014-08-14 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 18:16:00', 'Powell Street BART (bis)', 39, 572, 'Subscriber', 94107),
	(409447, 918, '2014-08-14 18:07:00', 'South Van Ness at Market', 66, '2014-08-14 18:22:00', '2nd at South Park', 64, 137, 'Subscriber', 94107),
	(409450, 699, '2014-08-14 18:08:00', 'Market at 10th', 67, '2014-08-14 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94607),
	(409452, 805, '2014-08-14 18:08:00', 'Broadway St at Battery St', 82, '2014-08-14 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95129),
	(409453, 269, '2014-08-14 18:09:00', 'Golden Gate at Polk', 59, '2014-08-14 18:13:00', 'Civic Center BART (7th at Market)', 72, 608, 'Subscriber', 94114),
	(409454, 429, '2014-08-14 18:09:00', 'Spear at Folsom', 49, '2014-08-14 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Customer', 94002),
	(409455, 458, '2014-08-14 18:09:00', 'Market at 4th', 76, '2014-08-14 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94304),
	(409456, 269, '2014-08-14 18:10:00', 'Santa Clara at Almaden', 4, '2014-08-14 18:14:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 95113),
	(409457, 512, '2014-08-14 18:10:00', 'Market at 10th', 67, '2014-08-14 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 95112),
	(409461, 651, '2014-08-14 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:22:00', 'Embarcadero at Folsom', 51, 419, 'Subscriber', 94105),
	(409462, 358, '2014-08-14 18:11:00', 'Howard at 2nd', 63, '2014-08-14 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94608),
	(409463, 563, '2014-08-14 18:12:00', 'Steuart at Market', 74, '2014-08-14 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94040),
	(409464, 1153, '2014-08-14 18:12:00', 'Powell Street BART (bis)', 39, '2014-08-14 18:31:00', 'Embarcadero at Sansome', 60, 495, 'Customer', 6300),
	(409465, 1130, '2014-08-14 18:12:00', 'Powell Street BART (bis)', 39, '2014-08-14 18:31:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 6300),
	(409466, 775, '2014-08-14 18:12:00', '2nd at South Park', 64, '2014-08-14 18:25:00', 'Clay at Battery', 41, 498, 'Subscriber', 94606),
	(409467, 264, '2014-08-14 18:12:00', 'Broadway St at Battery St', 82, '2014-08-14 18:17:00', 'Beale at Market', 56, 554, 'Subscriber', 94111),
	(409468, 387, '2014-08-14 18:13:00', 'Powell Street BART (bis)', 39, '2014-08-14 18:19:00', 'Market at 10th', 67, 362, 'Subscriber', 94102),
	(409470, 334, '2014-08-14 18:13:00', 'Market at 4th', 76, '2014-08-14 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94401),
	(409471, 219, '2014-08-14 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 18:17:00', 'Steuart at Market', 74, 371, 'Subscriber', 94930),
	(409473, 1064, '2014-08-14 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:32:00', 'Davis at Jackson', 42, 317, 'Customer', 2108),
	(409475, 1044, '2014-08-14 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:32:00', 'Davis at Jackson', 42, 306, 'Customer', 2108),
	(409476, 660, '2014-08-14 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:26:00', 'Embarcadero at Folsom', 51, 338, 'Subscriber', 94577),
	(409477, 365, '2014-08-14 18:15:00', 'Beale at Market', 56, '2014-08-14 18:21:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94107),
	(409478, 823, '2014-08-14 18:15:00', 'Steuart at Market', 74, '2014-08-14 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94158),
	(409479, 555, '2014-08-14 18:16:00', 'Powell Street BART (bis)', 39, '2014-08-14 18:25:00', 'South Van Ness at Market', 66, 534, 'Subscriber', 14300),
	(409480, 619, '2014-08-14 18:16:00', 'Embarcadero at Sansome', 60, '2014-08-14 18:26:00', 'Market at Sansome', 77, 527, 'Subscriber', 94597),
	(409482, 613, '2014-08-14 18:16:00', '2nd at South Park', 64, '2014-08-14 18:27:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94105),
	(409484, 950, '2014-08-14 18:18:00', 'Townsend at 7th', 65, '2014-08-14 18:33:00', 'Mechanics Plaza (Market at Battery)', 75, 412, 'Subscriber', 94111),
	(409485, 181, '2014-08-14 18:18:00', 'Townsend at 7th', 65, '2014-08-14 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95122),
	(409488, 589, '2014-08-14 18:20:00', 'Powell Street BART (bis)', 39, '2014-08-14 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(409489, 230, '2014-08-14 18:21:00', 'Townsend at 7th', 65, '2014-08-14 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Customer', NULL),
	(409490, 698, '2014-08-14 18:21:00', 'Post at Kearney', 47, '2014-08-14 18:32:00', 'Civic Center BART (7th at Market)', 72, 407, 'Subscriber', 94103),
	(409491, 516, '2014-08-14 18:21:00', '2nd at Townsend', 61, '2014-08-14 18:29:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94960),
	(409494, 666, '2014-08-14 18:24:00', 'Davis at Jackson', 42, '2014-08-14 18:35:00', 'Powell Street BART (bis)', 39, 189, 'Subscriber', 94109),
	(409495, 718, '2014-08-14 18:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 18:33:00', 'Market at 10th', 67, 524, 'Subscriber', 94105),
	(409496, 239, '2014-08-14 18:25:00', 'Mountain View City Hall', 27, '2014-08-14 18:29:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94107),
	(409497, 620, '2014-08-14 18:25:00', 'Spear at Folsom', 49, '2014-08-14 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94105),
	(409498, 296, '2014-08-14 18:25:00', 'Davis at Jackson', 42, '2014-08-14 18:30:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94105),
	(409501, 572, '2014-08-14 18:26:00', 'Market at 4th', 76, '2014-08-14 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Subscriber', 94608),
	(409502, 721, '2014-08-14 18:27:00', 'Steuart at Market', 74, '2014-08-14 18:39:00', 'Civic Center BART (7th at Market)', 72, 492, 'Subscriber', 94103),
	(409505, 1264, '2014-08-14 18:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 18:49:00', '2nd at Townsend', 61, 359, 'Customer', 27701),
	(409507, 168, '2014-08-14 18:29:00', 'Market at Sansome', 77, '2014-08-14 18:31:00', 'Steuart at Market', 74, 527, 'Subscriber', 94920),
	(409508, 689, '2014-08-14 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:40:00', 'Embarcadero at Sansome', 60, 619, 'Subscriber', 94111),
	(409509, 461, '2014-08-14 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 18:37:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94607),
	(409511, 481, '2014-08-14 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 18:38:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94612),
	(409512, 288, '2014-08-14 18:31:00', '2nd at South Park', 64, '2014-08-14 18:35:00', 'Market at Sansome', 77, 285, 'Subscriber', 94702),
	(409514, 773, '2014-08-14 18:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 18:45:00', 'Japantown', 9, 159, 'Subscriber', 95112),
	(409515, 350, '2014-08-14 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:38:00', '2nd at South Park', 64, 358, 'Subscriber', 94105),
	(409516, 303, '2014-08-14 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:38:00', '2nd at South Park', 64, 327, 'Subscriber', 94103),
	(409517, 353, '2014-08-14 18:33:00', 'Beale at Market', 56, '2014-08-14 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94107),
	(409518, 517, '2014-08-14 18:33:00', 'Powell at Post (Union Square)', 71, '2014-08-14 18:42:00', 'Market at 10th', 67, 447, 'Subscriber', 94102),
	(409519, 523, '2014-08-14 18:34:00', 'Embarcadero at Sansome', 60, '2014-08-14 18:43:00', 'Market at Sansome', 77, 610, 'Subscriber', 94111),
	(409520, 241, '2014-08-14 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 18:38:00', 'Townsend at 7th', 65, 310, 'Subscriber', 94103),
	(409523, 390, '2014-08-14 18:35:00', '5th at Howard', 57, '2014-08-14 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94602),
	(409526, 1273, '2014-08-14 18:37:00', 'University and Emerson', 35, '2014-08-14 18:58:00', 'Park at Olive', 38, 699, 'Customer', 27510),
	(409527, 431, '2014-08-14 18:38:00', '5th at Howard', 57, '2014-08-14 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94089),
	(409528, 702, '2014-08-14 18:38:00', 'Commercial at Montgomery', 45, '2014-08-14 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94062),
	(409529, 478, '2014-08-14 18:38:00', '2nd at South Park', 64, '2014-08-14 18:46:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94107),
	(409530, 646, '2014-08-14 18:38:00', 'Market at 10th', 67, '2014-08-14 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(409531, 360, '2014-08-14 18:39:00', '5th at Howard', 57, '2014-08-14 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94086),
	(409532, 1131, '2014-08-14 18:40:00', 'University and Emerson', 35, '2014-08-14 18:59:00', 'Park at Olive', 38, 50, 'Customer', 27510),
	(409533, 382, '2014-08-14 18:40:00', 'Embarcadero at Folsom', 51, '2014-08-14 18:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 338, 'Subscriber', 94105),
	(409534, 320, '2014-08-14 18:40:00', '5th at Howard', 57, '2014-08-14 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94306),
	(409536, 854, '2014-08-14 18:42:00', 'Steuart at Market', 74, '2014-08-14 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Customer', 84158),
	(409537, 663, '2014-08-14 18:42:00', 'Embarcadero at Vallejo', 48, '2014-08-14 18:53:00', '2nd at South Park', 64, 512, 'Subscriber', 94602),
	(409538, 237, '2014-08-14 18:42:00', 'Embarcadero at Vallejo', 48, '2014-08-14 18:46:00', 'Steuart at Market', 74, 621, 'Subscriber', 94705),
	(409539, 474, '2014-08-14 18:42:00', '2nd at South Park', 64, '2014-08-14 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94610),
	(409540, 392, '2014-08-14 18:43:00', 'Embarcadero at Sansome', 60, '2014-08-14 18:49:00', 'Embarcadero at Folsom', 51, 619, 'Subscriber', 94609),
	(409541, 237, '2014-08-14 18:44:00', 'Embarcadero at Vallejo', 48, '2014-08-14 18:48:00', 'Steuart at Market', 74, 511, 'Subscriber', 94611),
	(409542, 169, '2014-08-14 18:46:00', '2nd at Folsom', 62, '2014-08-14 18:48:00', 'Market at Sansome', 77, 563, 'Subscriber', 94117),
	(409543, 501, '2014-08-14 18:46:00', '2nd at Folsom', 62, '2014-08-14 18:54:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94107),
	(409544, 717, '2014-08-14 18:48:00', 'Golden Gate at Polk', 59, '2014-08-14 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 94610),
	(409545, 1191, '2014-08-14 18:48:00', 'Davis at Jackson', 42, '2014-08-14 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94111),
	(409546, 426, '2014-08-14 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 18:56:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94105),
	(409547, 325, '2014-08-14 18:49:00', 'Steuart at Market', 74, '2014-08-14 18:54:00', 'Howard at 2nd', 63, 547, 'Subscriber', 94117),
	(409550, 289, '2014-08-14 18:50:00', '2nd at Folsom', 62, '2014-08-14 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94403),
	(409551, 293, '2014-08-14 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 18:57:00', '2nd at Townsend', 61, 404, 'Subscriber', 94107),
	(409552, 665, '2014-08-14 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 19:03:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94618),
	(409553, 620, '2014-08-14 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 19:03:00', 'Post at Kearney', 47, 484, 'Subscriber', 94133),
	(409554, 635, '2014-08-14 18:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 19:03:00', 'Washington at Kearney', 46, 488, 'Subscriber', 94107),
	(409556, 209, '2014-08-14 18:54:00', '2nd at Folsom', 62, '2014-08-14 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94608),
	(409557, 357, '2014-08-14 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 19:00:00', '5th at Howard', 57, 453, 'Subscriber', 94103),
	(409558, 579, '2014-08-14 18:55:00', 'Embarcadero at Sansome', 60, '2014-08-14 19:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 495, 'Subscriber', 94602),
	(409559, 431, '2014-08-14 18:55:00', '2nd at South Park', 64, '2014-08-14 19:02:00', 'Steuart at Market', 74, 512, 'Subscriber', 94563),
	(409561, 335, '2014-08-14 18:56:00', 'Commercial at Montgomery', 45, '2014-08-14 19:02:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94111),
	(409563, 444, '2014-08-14 18:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 19:06:00', 'San Jose Civic Center', 3, 710, 'Subscriber', 95113),
	(409564, 282, '2014-08-14 18:59:00', 'Mountain View Caltrain Station', 28, '2014-08-14 19:03:00', 'Castro Street and El Camino Real', 32, 210, 'Subscriber', 95051),
	(409565, 308, '2014-08-14 18:59:00', 'Powell Street BART (bis)', 39, '2014-08-14 19:04:00', 'Market at Sansome', 77, 505, 'Subscriber', 94103),
	(409566, 313, '2014-08-14 19:00:00', 'Spear at Folsom', 49, '2014-08-14 19:05:00', 'Beale at Market', 56, 537, 'Subscriber', 94123),
	(409567, 457, '2014-08-14 19:00:00', 'Embarcadero at Folsom', 51, '2014-08-14 19:07:00', '2nd at Townsend', 61, 619, 'Subscriber', 94117),
	(409569, 440, '2014-08-14 19:00:00', '2nd at Townsend', 61, '2014-08-14 19:07:00', 'Steuart at Market', 74, 404, 'Customer', 94612),
	(409571, 270, '2014-08-14 19:00:00', 'Embarcadero at Vallejo', 48, '2014-08-14 19:05:00', 'Beale at Market', 56, 313, 'Subscriber', 94112),
	(409574, 450, '2014-08-14 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 19:10:00', 'Market at Sansome', 77, 275, 'Subscriber', 94611),
	(409575, 254, '2014-08-14 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 19:07:00', '2nd at South Park', 64, 265, 'Subscriber', 94107),
	(409576, 929, '2014-08-14 19:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 19:20:00', 'Market at 10th', 67, 455, 'Subscriber', 94103),
	(409578, 10728, '2014-08-14 19:05:00', 'Market at Sansome', 77, '2014-08-14 22:03:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94105),
	(409579, 974, '2014-08-14 19:05:00', 'Broadway St at Battery St', 82, '2014-08-14 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Subscriber', 94065),
	(409580, 586, '2014-08-14 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 19:16:00', 'Powell Street BART (bis)', 39, 549, 'Subscriber', 94549),
	(409582, 737, '2014-08-14 19:09:00', 'Davis at Jackson', 42, '2014-08-14 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94301),
	(409583, 631, '2014-08-14 19:09:00', 'Powell at Post (Union Square)', 71, '2014-08-14 19:20:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Customer', 94109),
	(409584, 328, '2014-08-14 19:10:00', '5th at Howard', 57, '2014-08-14 19:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 94402),
	(409585, 381, '2014-08-14 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 19:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94611),
	(409586, 313, '2014-08-14 19:10:00', 'San Pedro Square', 6, '2014-08-14 19:15:00', 'Ryland Park', 84, 122, 'Subscriber', 94550),
	(409587, 614, '2014-08-14 19:10:00', '2nd at South Park', 64, '2014-08-14 19:21:00', 'Clay at Battery', 41, 265, 'Customer', 81925),
	(409588, 501, '2014-08-14 19:11:00', 'Paseo de San Antonio', 7, '2014-08-14 19:19:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94117),
	(409589, 800, '2014-08-14 19:11:00', 'South Van Ness at Market', 66, '2014-08-14 19:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94611),
	(409590, 526, '2014-08-14 19:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 19:21:00', 'Spear at Folsom', 49, 16, 'Subscriber', 94105),
	(409591, 773, '2014-08-14 19:15:00', 'Broadway St at Battery St', 82, '2014-08-14 19:27:00', 'Powell at Post (Union Square)', 71, 406, 'Subscriber', 94103),
	(409592, 550, '2014-08-14 19:15:00', '2nd at Folsom', 62, '2014-08-14 19:24:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94107),
	(409593, 335, '2014-08-14 19:16:00', 'Market at Sansome', 77, '2014-08-14 19:21:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94103),
	(409594, 489, '2014-08-14 19:16:00', 'Powell Street BART (bis)', 39, '2014-08-14 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94107),
	(409595, 354, '2014-08-14 19:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94087),
	(409596, 1621, '2014-08-14 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 19:48:00', 'Embarcadero at Sansome', 60, 443, 'Customer', 63108),
	(409597, 290, '2014-08-14 19:23:00', 'Market at 10th', 67, '2014-08-14 19:28:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94102),
	(409599, 95, '2014-08-14 19:24:00', 'Embarcadero at Bryant', 54, '2014-08-14 19:26:00', 'Spear at Folsom', 49, 525, 'Subscriber', 94105),
	(409600, 532, '2014-08-14 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 19:33:00', 'Spear at Folsom', 49, 269, 'Subscriber', 94108),
	(409601, 445, '2014-08-14 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 19:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94105),
	(409602, 331, '2014-08-14 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 19:30:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(409603, 742, '2014-08-14 19:25:00', 'Embarcadero at Sansome', 60, '2014-08-14 19:38:00', '2nd at Townsend', 61, 475, 'Subscriber', 94111),
	(409607, 1252, '2014-08-14 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 19:48:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 63129),
	(409608, 499, '2014-08-14 19:28:00', 'Embarcadero at Folsom', 51, '2014-08-14 19:36:00', '2nd at Townsend', 61, 358, 'Subscriber', 94107),
	(409609, 1273, '2014-08-14 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 19:49:00', 'Embarcadero at Sansome', 60, 490, 'Customer', 63129),
	(409611, 507, '2014-08-14 19:28:00', 'Beale at Market', 56, '2014-08-14 19:37:00', 'Powell Street BART (bis)', 39, 393, 'Subscriber', 94107),
	(409614, 59701, '2014-08-14 19:29:00', 'California Ave Caltrain Station', 36, '2014-08-15 12:04:00', 'California Ave Caltrain Station', 36, 714, 'Customer', 94061),
	(409615, 649, '2014-08-14 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 19:41:00', 'Embarcadero at Sansome', 60, 491, 'Subscriber', 94105),
	(409616, 566, '2014-08-14 19:30:00', 'Embarcadero at Folsom', 51, '2014-08-14 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94107),
	(409617, 546, '2014-08-14 19:31:00', 'Market at 4th', 76, '2014-08-14 19:40:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(409618, 540, '2014-08-14 19:32:00', 'Post at Kearney', 47, '2014-08-14 19:41:00', 'Embarcadero at Folsom', 51, 502, 'Subscriber', 94105),
	(409619, 1348, '2014-08-14 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-14 19:55:00', 'Powell Street BART (bis)', 39, 631, 'Customer', 29841),
	(409620, 300, '2014-08-14 19:35:00', 'Mountain View Caltrain Station', 28, '2014-08-14 19:40:00', 'Castro Street and El Camino Real', 32, 154, 'Subscriber', 94040),
	(409621, 854, '2014-08-14 19:36:00', 'Market at 10th', 67, '2014-08-14 19:50:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(409624, 590, '2014-08-14 19:37:00', '2nd at South Park', 64, '2014-08-14 19:46:00', 'Powell Street BART (bis)', 39, 577, 'Subscriber', 94103),
	(409625, 745, '2014-08-14 19:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 19:50:00', 'Japantown', 9, 646, 'Subscriber', 95112),
	(409626, 481, '2014-08-14 19:38:00', 'Market at 10th', 67, '2014-08-14 19:46:00', 'Market at Sansome', 77, 362, 'Subscriber', 94117),
	(409627, 438, '2014-08-14 19:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 19:46:00', 'Paseo de San Antonio', 7, 37, 'Subscriber', 95113),
	(409628, 243, '2014-08-14 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 19:43:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(409629, 524, '2014-08-14 19:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-14 19:49:00', '2nd at South Park', 64, 412, 'Customer', 94107),
	(409631, 220, '2014-08-14 19:41:00', '2nd at Townsend', 61, '2014-08-14 19:44:00', '2nd at Folsom', 62, 475, 'Subscriber', 94105),
	(409633, 847, '2014-08-14 19:42:00', 'Market at 10th', 67, '2014-08-14 19:56:00', 'Davis at Jackson', 42, 455, 'Subscriber', 94111),
	(409634, 378, '2014-08-14 19:42:00', 'Market at Sansome', 77, '2014-08-14 19:49:00', '2nd at South Park', 64, 620, 'Subscriber', 94107),
	(409635, 529, '2014-08-14 19:47:00', '2nd at South Park', 64, '2014-08-14 19:56:00', 'Market at Sansome', 77, 626, 'Subscriber', 94588),
	(409636, 313, '2014-08-14 19:49:00', 'Spear at Folsom', 49, '2014-08-14 19:54:00', 'Beale at Market', 56, 877, 'Subscriber', 94111),
	(409637, 618, '2014-08-14 19:50:00', '2nd at South Park', 64, '2014-08-14 20:00:00', 'Clay at Battery', 41, 501, 'Subscriber', 94587),
	(409638, 273, '2014-08-14 19:50:00', 'Townsend at 7th', 65, '2014-08-14 19:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94158),
	(409639, 449, '2014-08-14 19:51:00', 'Powell Street BART (bis)', 39, '2014-08-14 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94107),
	(409640, 378, '2014-08-14 19:51:00', 'Market at 4th', 76, '2014-08-14 19:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94107),
	(409641, 243, '2014-08-14 19:52:00', '2nd at Folsom', 62, '2014-08-14 19:56:00', 'Market at Sansome', 77, 471, 'Subscriber', 94119),
	(409642, 323, '2014-08-14 19:54:00', 'SJSU 4th at San Carlos', 12, '2014-08-14 20:00:00', 'Santa Clara at Almaden', 4, 127, 'Subscriber', 95110),
	(409643, 722, '2014-08-14 19:57:00', 'Steuart at Market', 74, '2014-08-14 20:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 512, 'Subscriber', 94107),
	(409644, 1118, '2014-08-14 19:57:00', 'Powell Street BART (bis)', 39, '2014-08-14 20:16:00', 'Powell at Post (Union Square)', 71, 631, 'Customer', 29841),
	(409645, 361, '2014-08-14 20:00:00', '2nd at South Park', 64, '2014-08-14 20:06:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94945),
	(409648, 719, '2014-08-14 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 20:13:00', 'Market at 10th', 67, 470, 'Subscriber', 94103),
	(409650, 234, '2014-08-14 20:09:00', 'Steuart at Market', 74, '2014-08-14 20:13:00', 'Market at Sansome', 77, 527, 'Subscriber', 94920),
	(409651, 829, '2014-08-14 20:14:00', 'Clay at Battery', 41, '2014-08-14 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94025),
	(409652, 403, '2014-08-14 20:25:00', 'San Jose Civic Center', 3, '2014-08-14 20:31:00', 'Ryland Park', 84, 184, 'Subscriber', 5112),
	(409653, 244, '2014-08-14 20:25:00', 'Embarcadero at Bryant', 54, '2014-08-14 20:29:00', 'Steuart at Market', 74, 418, 'Subscriber', 94610),
	(409654, 660, '2014-08-14 20:25:00', 'Embarcadero at Folsom', 51, '2014-08-14 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 95054),
	(409655, 307, '2014-08-14 20:26:00', '5th at Howard', 57, '2014-08-14 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 95110),
	(409656, 582, '2014-08-14 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 20:37:00', 'Embarcadero at Bryant', 54, 280, 'Subscriber', 94105),
	(409657, 228, '2014-08-14 20:28:00', 'Townsend at 7th', 65, '2014-08-14 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94158),
	(409658, 474, '2014-08-14 20:28:00', 'Davis at Jackson', 42, '2014-08-14 20:36:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94111),
	(409659, 361, '2014-08-14 20:29:00', 'Market at 4th', 76, '2014-08-14 20:35:00', '2nd at Folsom', 62, 389, 'Subscriber', 94107),
	(409660, 549, '2014-08-14 20:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-14 20:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94070),
	(409661, 188, '2014-08-14 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 20:39:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94107),
	(409663, 199, '2014-08-14 20:42:00', 'Mountain View City Hall', 27, '2014-08-14 20:45:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94401),
	(409664, 259, '2014-08-14 20:43:00', '2nd at South Park', 64, '2014-08-14 20:47:00', 'Market at Sansome', 77, 494, 'Subscriber', 94133),
	(409665, 326, '2014-08-14 20:45:00', '2nd at South Park', 64, '2014-08-14 20:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94043),
	(409666, 769, '2014-08-14 20:46:00', 'South Van Ness at Market', 66, '2014-08-14 20:59:00', 'Post at Kearney', 47, 613, 'Subscriber', 94109),
	(409667, 541, '2014-08-14 20:46:00', 'Market at 4th', 76, '2014-08-14 20:55:00', 'Market at 10th', 67, 468, 'Subscriber', 94103),
	(409669, 501, '2014-08-14 20:47:00', 'Golden Gate at Polk', 59, '2014-08-14 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 585, 'Subscriber', 94530),
	(409670, 720, '2014-08-14 20:51:00', 'Spear at Folsom', 49, '2014-08-14 21:03:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94105),
	(409671, 371, '2014-08-14 20:55:00', 'Market at 4th', 76, '2014-08-14 21:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 350, 'Subscriber', 94102),
	(409672, 239, '2014-08-14 20:55:00', 'Embarcadero at Vallejo', 48, '2014-08-14 20:59:00', 'Steuart at Market', 74, 432, 'Subscriber', 94551),
	(409674, 1071, '2014-08-14 21:06:00', 'Clay at Battery', 41, '2014-08-14 21:23:00', 'Embarcadero at Folsom', 51, 591, 'Customer', 81925),
	(409676, 491, '2014-08-14 21:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 21:17:00', 'MLK Library', 11, 223, 'Subscriber', 95112),
	(409677, 294, '2014-08-14 21:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 21:15:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94103),
	(409678, 276, '2014-08-14 21:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-14 21:15:00', 'South Van Ness at Market', 66, 266, 'Subscriber', 94111),
	(409679, 318, '2014-08-14 21:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-14 21:15:00', '5th at Howard', 57, 322, 'Subscriber', 94103),
	(409680, 816, '2014-08-14 21:11:00', '2nd at Townsend', 61, '2014-08-14 21:25:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(409681, 329, '2014-08-14 21:11:00', 'Washington at Kearney', 46, '2014-08-14 21:16:00', 'Beale at Market', 56, 488, 'Subscriber', 94610),
	(409682, 735, '2014-08-14 21:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 21:27:00', 'Market at 10th', 67, 439, 'Subscriber', 94402),
	(409683, 373, '2014-08-14 21:15:00', '5th at Howard', 57, '2014-08-14 21:22:00', 'Market at Sansome', 77, 260, 'Subscriber', 94107),
	(409684, 266, '2014-08-14 21:16:00', 'Embarcadero at Sansome', 60, '2014-08-14 21:21:00', 'Davis at Jackson', 42, 438, 'Subscriber', 94108),
	(409685, 504, '2014-08-14 21:20:00', 'Market at 10th', 67, '2014-08-14 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94025),
	(409686, 645, '2014-08-14 21:22:00', 'Market at 4th', 76, '2014-08-14 21:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94102),
	(409687, 242, '2014-08-14 21:28:00', 'Redwood City Caltrain Station', 22, '2014-08-14 21:33:00', 'Mezes Park', 83, 252, 'Subscriber', 94063),
	(409688, 256, '2014-08-14 21:28:00', 'Market at Sansome', 77, '2014-08-14 21:33:00', 'Steuart at Market', 74, 275, 'Subscriber', 94107),
	(409689, 386, '2014-08-14 21:30:00', 'Powell Street BART (bis)', 39, '2014-08-14 21:36:00', 'Market at 10th', 67, 454, 'Customer', 90027),
	(409692, 545, '2014-08-14 21:40:00', 'Embarcadero at Sansome', 60, '2014-08-14 21:49:00', 'Beale at Market', 56, 623, 'Subscriber', 94109),
	(409693, 388, '2014-08-14 21:46:00', 'Powell Street BART (bis)', 39, '2014-08-14 21:52:00', 'Market at 10th', 67, 189, 'Subscriber', 94103),
	(409694, 404, '2014-08-14 21:46:00', 'Powell Street BART (bis)', 39, '2014-08-14 21:52:00', 'Market at 10th', 67, 577, 'Subscriber', 94103),
	(409695, 435, '2014-08-14 21:46:00', 'Powell Street BART (bis)', 39, '2014-08-14 21:53:00', 'Market at 10th', 67, 549, 'Subscriber', 94103),
	(409699, 549, '2014-08-14 22:09:00', 'Market at 10th', 67, '2014-08-14 22:18:00', 'Market at Sansome', 77, 189, 'Customer', 94122),
	(409700, 532, '2014-08-14 22:09:00', 'Market at 10th', 67, '2014-08-14 22:18:00', 'Market at Sansome', 77, 577, 'Customer', 94122),
	(409701, 810, '2014-08-14 22:10:00', 'Embarcadero at Vallejo', 48, '2014-08-14 22:24:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94110),
	(409702, 638, '2014-08-14 22:12:00', 'Market at Sansome', 77, '2014-08-14 22:22:00', 'Embarcadero at Folsom', 51, 33, 'Subscriber', 94105),
	(409703, 632, '2014-08-14 22:12:00', 'Market at Sansome', 77, '2014-08-14 22:22:00', 'Embarcadero at Folsom', 51, 687, 'Subscriber', 94105),
	(409704, 209, '2014-08-14 22:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-14 22:18:00', 'Santa Clara at Almaden', 4, 257, 'Subscriber', 95110),
	(409707, 465, '2014-08-14 22:27:00', '5th at Howard', 57, '2014-08-14 22:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94306),
	(409708, 396, '2014-08-14 22:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-14 22:34:00', 'Market at Sansome', 77, 472, 'Subscriber', 94115),
	(409709, 609, '2014-08-14 22:32:00', 'Market at 10th', 67, '2014-08-14 22:42:00', 'Washington at Kearney', 46, 468, 'Subscriber', 94133),
	(409712, 470, '2014-08-14 22:35:00', '5th at Howard', 57, '2014-08-14 22:43:00', '2nd at Townsend', 61, 322, 'Subscriber', 94107),
	(409714, 198, '2014-08-14 23:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-14 23:07:00', '2nd at Townsend', 61, 570, 'Subscriber', 95134),
	(409715, 317, '2014-08-14 23:11:00', 'Embarcadero at Sansome', 60, '2014-08-14 23:17:00', 'Steuart at Market', 74, 306, 'Subscriber', 94517),
	(409716, 486, '2014-08-14 23:22:00', 'Powell Street BART (bis)', 39, '2014-08-14 23:30:00', 'Grant Avenue at Columbus Avenue', 73, 630, 'Subscriber', 94133),
	(409717, 309, '2014-08-14 23:40:00', 'Market at Sansome', 77, '2014-08-14 23:45:00', '2nd at Townsend', 61, 577, 'Subscriber', 94107),
	(409718, 169, '2014-08-15 00:28:00', 'Commercial at Montgomery', 45, '2014-08-15 00:31:00', 'Market at Sansome', 77, 672, 'Subscriber', 94112),
	(409719, 832, '2014-08-15 00:31:00', 'Market at 4th', 76, '2014-08-15 00:45:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94109),
	(409720, 629, '2014-08-15 01:08:00', 'Beale at Market', 56, '2014-08-15 01:18:00', 'Civic Center BART (7th at Market)', 72, 877, 'Subscriber', 94102),
	(409721, 595, '2014-08-15 02:04:00', 'Townsend at 7th', 65, '2014-08-15 02:14:00', 'Golden Gate at Polk', 59, 599, 'Subscriber', 94102),
	(409722, 212, '2014-08-15 02:40:00', 'Davis at Jackson', 42, '2014-08-15 02:43:00', 'Clay at Battery', 41, 438, 'Subscriber', 94108),
	(409723, 537, '2014-08-15 03:14:00', '5th at Howard', 57, '2014-08-15 03:23:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(409724, 231, '2014-08-15 03:25:00', 'Davis at Jackson', 42, '2014-08-15 03:28:00', 'Commercial at Montgomery', 45, 579, 'Subscriber', 94111),
	(409725, 172, '2014-08-15 04:12:00', 'Howard at 2nd', 63, '2014-08-15 04:14:00', 'Market at Sansome', 77, 547, 'Subscriber', 94105),
	(409726, 125, '2014-08-15 04:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 04:43:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94133),
	(409727, 158, '2014-08-15 05:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 05:28:00', 'Howard at 2nd', 63, 342, 'Subscriber', 94105),
	(409728, 273, '2014-08-15 05:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 05:36:00', 'Market at Sansome', 77, 429, 'Subscriber', 94133),
	(409729, 218, '2014-08-15 05:40:00', '2nd at Folsom', 62, '2014-08-15 05:44:00', 'Market at Sansome', 77, 475, 'Subscriber', 94107),
	(409730, 254, '2014-08-15 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 06:02:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94070),
	(409732, 482, '2014-08-15 06:12:00', '2nd at Townsend', 61, '2014-08-15 06:20:00', 'Post at Kearney', 47, 318, 'Subscriber', 94107),
	(409733, 190, '2014-08-15 06:15:00', '2nd at Townsend', 61, '2014-08-15 06:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94107),
	(409734, 545, '2014-08-15 06:18:00', 'Embarcadero at Bryant', 54, '2014-08-15 06:27:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94103),
	(409735, 416, '2014-08-15 06:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 06:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 628, 'Subscriber', 94949),
	(409736, 333, '2014-08-15 06:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 06:27:00', 'Embarcadero at Bryant', 54, 637, 'Subscriber', 94109),
	(409737, 152, '2014-08-15 06:24:00', 'Market at 10th', 67, '2014-08-15 06:27:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 95366),
	(409738, 668, '2014-08-15 06:27:00', 'Market at 10th', 67, '2014-08-15 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94402),
	(409739, 453, '2014-08-15 06:31:00', 'Powell Street BART (bis)', 39, '2014-08-15 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94605),
	(409740, 164, '2014-08-15 06:34:00', '2nd at Townsend', 61, '2014-08-15 06:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 95134),
	(409741, 624, '2014-08-15 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94002),
	(409742, 560, '2014-08-15 06:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 06:44:00', 'Market at Sansome', 77, 357, 'Subscriber', 94010),
	(409743, 480, '2014-08-15 06:37:00', 'Embarcadero at Folsom', 51, '2014-08-15 06:45:00', 'Post at Kearney', 47, 635, 'Subscriber', 94105),
	(409744, 653, '2014-08-15 06:39:00', 'Embarcadero at Sansome', 60, '2014-08-15 06:50:00', '2nd at Townsend', 61, 466, 'Subscriber', 94111),
	(409745, 740, '2014-08-15 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94030),
	(409746, 534, '2014-08-15 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 06:49:00', 'Embarcadero at Folsom', 51, 274, 'Subscriber', 95124),
	(409747, 553, '2014-08-15 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 522, 'Subscriber', 94002),
	(409749, 166, '2014-08-15 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 06:50:00', 'Howard at 2nd', 63, 571, 'Subscriber', 94618),
	(409750, 473, '2014-08-15 06:49:00', 'Spear at Folsom', 49, '2014-08-15 06:57:00', '5th at Howard', 57, 281, 'Subscriber', 94105),
	(409751, 235, '2014-08-15 06:49:00', 'Castro Street and El Camino Real', 32, '2014-08-15 06:53:00', 'Mountain View Caltrain Station', 28, 210, 'Subscriber', 94040),
	(409752, 786, '2014-08-15 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 07:05:00', 'Golden Gate at Polk', 59, 585, 'Subscriber', 94530),
	(409753, 417, '2014-08-15 06:54:00', 'Embarcadero at Sansome', 60, '2014-08-15 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94111),
	(409755, 459, '2014-08-15 06:59:00', 'Powell Street BART (bis)', 39, '2014-08-15 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94612),
	(409756, 520, '2014-08-15 07:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 07:09:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94706),
	(409757, 363, '2014-08-15 07:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:08:00', 'Howard at 2nd', 63, 284, 'Subscriber', 94107),
	(409758, 568, '2014-08-15 07:02:00', 'South Van Ness at Market', 66, '2014-08-15 07:11:00', 'Market at Sansome', 77, 222, 'Subscriber', 95112),
	(409760, 860, '2014-08-15 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 07:17:00', 'Beale at Market', 56, 878, 'Subscriber', 95124),
	(409761, 975, '2014-08-15 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 07:19:00', 'Embarcadero at Sansome', 60, 286, 'Subscriber', 94062),
	(409762, 817, '2014-08-15 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 07:17:00', 'South Van Ness at Market', 66, 310, 'Subscriber', 94061),
	(409763, 680, '2014-08-15 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 07:15:00', 'Embarcadero at Folsom', 51, 625, 'Subscriber', 94087),
	(409764, 234, '2014-08-15 07:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94105),
	(409773, 411, '2014-08-15 07:12:00', 'Santa Clara at Almaden', 4, '2014-08-15 07:19:00', 'SJSU 4th at San Carlos', 12, 17, 'Subscriber', 95110),
	(409774, 1381, '2014-08-15 07:12:00', '2nd at Folsom', 62, '2014-08-15 07:35:00', 'Howard at 2nd', 63, 271, 'Subscriber', 94107),
	(409782, 1494, '2014-08-15 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:40:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94107),
	(409783, 651, '2014-08-15 07:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 07:27:00', 'Civic Center BART (7th at Market)', 72, 384, 'Subscriber', 94710),
	(409786, 191, '2014-08-15 07:18:00', 'Townsend at 7th', 65, '2014-08-15 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94044),
	(409787, 360, '2014-08-15 07:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 07:25:00', 'Embarcadero at Sansome', 60, 328, 'Subscriber', 94114),
	(409788, 659, '2014-08-15 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 07:30:00', 'Market at Sansome', 77, 317, 'Subscriber', 94062),
	(409789, 401, '2014-08-15 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 07:26:00', '2nd at Townsend', 61, 514, 'Subscriber', 94107),
	(409790, 814, '2014-08-15 07:20:00', 'Japantown', 9, '2014-08-15 07:34:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95112),
	(409791, 568, '2014-08-15 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 628, 'Subscriber', 94025),
	(409792, 258, '2014-08-15 07:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 07:26:00', 'Clay at Battery', 41, 355, 'Subscriber', 94602),
	(409793, 670, '2014-08-15 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:34:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94102),
	(409794, 1204, '2014-08-15 07:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94133),
	(409795, 2039, '2014-08-15 07:23:00', 'Steuart at Market', 74, '2014-08-15 07:57:00', 'Market at Sansome', 77, 432, 'Subscriber', 94612),
	(409796, 515, '2014-08-15 07:27:00', '2nd at Townsend', 61, '2014-08-15 07:36:00', 'Steuart at Market', 74, 344, 'Subscriber', 94107),
	(409797, 338, '2014-08-15 07:30:00', 'Clay at Battery', 41, '2014-08-15 07:35:00', 'Spear at Folsom', 49, 483, 'Customer', 81925),
	(409801, 465, '2014-08-15 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 07:39:00', 'Market at 4th', 76, 339, 'Subscriber', 94501),
	(409802, 464, '2014-08-15 07:32:00', 'Steuart at Market', 74, '2014-08-15 07:39:00', '2nd at Townsend', 61, 449, 'Subscriber', 94588),
	(409803, 650, '2014-08-15 07:32:00', 'Spear at Folsom', 49, '2014-08-15 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94501),
	(409806, 680, '2014-08-15 07:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 07:43:00', '2nd at Townsend', 61, 516, 'Subscriber', 94133),
	(409807, 314, '2014-08-15 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 07:38:00', 'Market at Sansome', 77, 636, 'Subscriber', 94510),
	(409809, 1547, '2014-08-15 07:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 08:00:00', 'San Jose City Hall', 10, 233, 'Subscriber', 94502),
	(409810, 375, '2014-08-15 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 07:43:00', 'Embarcadero at Sansome', 60, 214, 'Subscriber', 94110),
	(409811, 694, '2014-08-15 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 07:49:00', '2nd at Townsend', 61, 443, 'Subscriber', 94960),
	(409813, 579, '2014-08-15 07:39:00', 'Ryland Park', 84, '2014-08-15 07:49:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Subscriber', 95110),
	(409814, 336, '2014-08-15 07:39:00', 'Davis at Jackson', 42, '2014-08-15 07:45:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94133),
	(409815, 443, '2014-08-15 07:40:00', '2nd at Folsom', 62, '2014-08-15 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94105),
	(409816, 983, '2014-08-15 07:40:00', 'Rengstorff Avenue / California Street', 33, '2014-08-15 07:57:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94040),
	(409817, 205, '2014-08-15 07:41:00', '2nd at Folsom', 62, '2014-08-15 07:44:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94107),
	(409818, 510, '2014-08-15 07:42:00', 'Steuart at Market', 74, '2014-08-15 07:50:00', '2nd at South Park', 64, 511, 'Subscriber', 94601),
	(409819, 690, '2014-08-15 07:42:00', 'Market at 4th', 76, '2014-08-15 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94080),
	(409821, 355, '2014-08-15 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:48:00', '5th at Howard', 57, 512, 'Subscriber', 94403),
	(409822, 742, '2014-08-15 07:42:00', 'South Van Ness at Market', 66, '2014-08-15 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94111),
	(409823, 377, '2014-08-15 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 07:49:00', 'San Pedro Square', 6, 62, 'Subscriber', 94002),
	(409825, 516, '2014-08-15 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:53:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94303),
	(409826, 593, '2014-08-15 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94404),
	(409827, 804, '2014-08-15 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:59:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94087),
	(409828, 856, '2014-08-15 07:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 08:00:00', '2nd at Townsend', 61, 617, 'Subscriber', 94133),
	(409829, 630, '2014-08-15 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:56:00', 'Market at Sansome', 77, 502, 'Subscriber', 94107),
	(409830, 591, '2014-08-15 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:56:00', 'Spear at Folsom', 49, 326, 'Subscriber', 94306),
	(409831, 897, '2014-08-15 07:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94103),
	(409832, 379, '2014-08-15 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:52:00', '5th at Howard', 57, 489, 'Subscriber', 95118),
	(409833, 584, '2014-08-15 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94030),
	(409834, 557, '2014-08-15 07:47:00', 'Rengstorff Avenue / California Street', 33, '2014-08-15 07:56:00', 'Mountain View Caltrain Station', 28, 90, 'Customer', 94040),
	(409835, 810, '2014-08-15 07:47:00', 'South Van Ness at Market', 66, '2014-08-15 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94102),
	(409837, 320, '2014-08-15 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 07:53:00', '2nd at Townsend', 61, 377, 'Subscriber', 94606),
	(409838, 670, '2014-08-15 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:59:00', 'Embarcadero at Folsom', 51, 577, 'Subscriber', 95014),
	(409841, 329, '2014-08-15 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 07:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 389, 'Subscriber', 94042),
	(409842, 371, '2014-08-15 07:49:00', 'Embarcadero at Sansome', 60, '2014-08-15 07:56:00', 'Beale at Market', 56, 214, 'Subscriber', 94111),
	(409843, 316, '2014-08-15 07:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 07:55:00', 'San Pedro Square', 6, 145, 'Subscriber', 95377),
	(409844, 884, '2014-08-15 07:50:00', 'Steuart at Market', 74, '2014-08-15 08:05:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94526),
	(409846, 304, '2014-08-15 07:51:00', 'Beale at Market', 56, '2014-08-15 07:56:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94111),
	(409847, 303, '2014-08-15 07:53:00', 'Powell Street BART (bis)', 39, '2014-08-15 07:58:00', 'Market at Sansome', 77, 336, 'Subscriber', 94131),
	(409850, 655, '2014-08-15 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 94710),
	(409851, 416, '2014-08-15 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 08:02:00', 'Steuart at Market', 74, 393, 'Subscriber', 94103),
	(409852, 315, '2014-08-15 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 08:01:00', 'Embarcadero at Folsom', 51, 570, 'Subscriber', 94121),
	(409853, 1015, '2014-08-15 07:56:00', 'South Van Ness at Market', 66, '2014-08-15 08:13:00', 'Post at Kearney', 47, 534, 'Subscriber', 94122),
	(409854, 304, '2014-08-15 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:01:00', '2nd at South Park', 64, 522, 'Subscriber', 90291),
	(409856, 629, '2014-08-15 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94591),
	(409857, 239, '2014-08-15 07:57:00', 'Mountain View Caltrain Station', 28, '2014-08-15 08:01:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94105),
	(409858, 231, '2014-08-15 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:02:00', 'Clay at Battery', 41, 444, 'Subscriber', 94105),
	(409859, 509, '2014-08-15 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:07:00', '2nd at Townsend', 61, 330, 'Subscriber', 94591),
	(409861, 923, '2014-08-15 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:14:00', 'Townsend at 7th', 65, 137, 'Subscriber', 94590),
	(409863, 1075, '2014-08-15 07:59:00', 'Davis at Jackson', 42, '2014-08-15 08:17:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94111),
	(409864, 446, '2014-08-15 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 08:08:00', 'Santa Clara at Almaden', 4, 195, 'Subscriber', 94110),
	(409865, 318, '2014-08-15 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:07:00', '5th at Howard', 57, 518, 'Subscriber', 94086),
	(409866, 711, '2014-08-15 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94133),
	(409867, 346, '2014-08-15 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 371, 'Subscriber', 94403),
	(409868, 458, '2014-08-15 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:10:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94402),
	(409869, 585, '2014-08-15 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:12:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94404),
	(409870, 486, '2014-08-15 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:10:00', 'Market at 4th', 76, 378, 'Subscriber', 95124),
	(409872, 398, '2014-08-15 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:10:00', '2nd at Townsend', 61, 504, 'Subscriber', 94904),
	(409873, 443, '2014-08-15 08:03:00', '2nd at Folsom', 62, '2014-08-15 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(409874, 362, '2014-08-15 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 339, 'Customer', 94303),
	(409875, 577, '2014-08-15 08:04:00', 'Golden Gate at Polk', 59, '2014-08-15 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94109),
	(409876, 355, '2014-08-15 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:10:00', '2nd at Folsom', 62, 266, 'Customer', 94010),
	(409878, 284, '2014-08-15 08:04:00', '2nd at Townsend', 61, '2014-08-15 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94103),
	(409879, 672, '2014-08-15 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:16:00', 'Market at Sansome', 77, 440, 'Subscriber', 94402),
	(409880, 236, '2014-08-15 08:04:00', 'Townsend at 7th', 65, '2014-08-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Customer', NULL),
	(409882, 424, '2014-08-15 08:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:13:00', '2nd at South Park', 64, 560, 'Subscriber', 94610),
	(409883, 373, '2014-08-15 08:05:00', 'Embarcadero at Bryant', 54, '2014-08-15 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94108),
	(409884, 387, '2014-08-15 08:05:00', 'Market at 10th', 67, '2014-08-15 08:12:00', 'Market at 4th', 76, 535, 'Subscriber', 94103),
	(409885, 386, '2014-08-15 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:12:00', '2nd at Folsom', 62, 287, 'Subscriber', 94086),
	(409886, 986, '2014-08-15 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:22:00', 'Broadway St at Battery St', 82, 561, 'Subscriber', 95129),
	(409887, 818, '2014-08-15 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:20:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94085),
	(409888, 1019, '2014-08-15 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 532, 'Subscriber', 94590),
	(409889, 1029, '2014-08-15 08:07:00', 'Commercial at Montgomery', 45, '2014-08-15 08:24:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 14300),
	(409890, 431, '2014-08-15 08:07:00', 'San Jose Civic Center', 3, '2014-08-15 08:14:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95113),
	(409891, 1047, '2014-08-15 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:25:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 95126),
	(409893, 303, '2014-08-15 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:15:00', '2nd at South Park', 64, 412, 'Customer', 96817),
	(409894, 589, '2014-08-15 08:10:00', 'Castro Street and El Camino Real', 32, '2014-08-15 08:20:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 94040),
	(409897, 402, '2014-08-15 08:10:00', 'Powell Street BART (bis)', 39, '2014-08-15 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94118),
	(409898, 441, '2014-08-15 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:17:00', '5th at Howard', 57, 628, 'Subscriber', 94170),
	(409899, 419, '2014-08-15 08:11:00', 'Paseo de San Antonio', 7, '2014-08-15 08:18:00', 'San Jose Diridon Caltrain Station', 2, 37, 'Subscriber', 95112),
	(409901, 337, '2014-08-15 08:11:00', 'Mountain View Caltrain Station', 28, '2014-08-15 08:16:00', 'Mountain View City Hall', 27, 90, 'Customer', 94070),
	(409902, 198, '2014-08-15 08:12:00', 'Townsend at 7th', 65, '2014-08-15 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94107),
	(409904, 393, '2014-08-15 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 08:20:00', 'Steuart at Market', 74, 335, 'Subscriber', 94133),
	(409905, 328, '2014-08-15 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 08:19:00', 'Post at Kearney', 47, 392, 'Subscriber', 94122),
	(409906, 583, '2014-08-15 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94107),
	(409907, 534, '2014-08-15 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 08:23:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 94109),
	(409908, 200, '2014-08-15 08:15:00', 'Commercial at Montgomery', 45, '2014-08-15 08:18:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94111),
	(409909, 564, '2014-08-15 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 100, 'Subscriber', 94133),
	(409910, 222, '2014-08-15 08:15:00', 'Evelyn Park and Ride', 30, '2014-08-15 08:19:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 95051),
	(409911, 366, '2014-08-15 08:15:00', 'San Francisco City Hall', 58, '2014-08-15 08:21:00', 'Market at 4th', 76, 324, 'Subscriber', 94103),
	(409912, 179, '2014-08-15 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:19:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94109),
	(409913, 655, '2014-08-15 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 08:27:00', 'MLK Library', 11, 256, 'Subscriber', 94010),
	(409914, 456, '2014-08-15 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 08:24:00', 'Powell Street BART (bis)', 39, 583, 'Subscriber', 94133),
	(409915, 261, '2014-08-15 08:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 08:21:00', 'Santa Clara at Almaden', 4, 710, 'Subscriber', 94306),
	(409916, 361, '2014-08-15 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 08:23:00', 'Adobe on Almaden', 5, 49, 'Subscriber', 94040),
	(409917, 489, '2014-08-15 08:17:00', 'Steuart at Market', 74, '2014-08-15 08:25:00', '2nd at Townsend', 61, 485, 'Subscriber', 94549),
	(409918, 344, '2014-08-15 08:17:00', 'Spear at Folsom', 49, '2014-08-15 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94105),
	(409920, 742, '2014-08-15 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 08:27:00', 'South Van Ness at Market', 66, 464, 'Subscriber', 9611),
	(409921, 423, '2014-08-15 08:20:00', 'Market at Sansome', 77, '2014-08-15 08:27:00', '2nd at South Park', 64, 336, 'Subscriber', 94131),
	(409922, 881, '2014-08-15 08:21:00', 'Townsend at 7th', 65, '2014-08-15 08:35:00', 'Embarcadero at Folsom', 51, 586, 'Subscriber', 94109),
	(409926, 487, '2014-08-15 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:30:00', 'Market at Sansome', 77, 475, 'Subscriber', 94404),
	(409927, 710, '2014-08-15 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:34:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94708),
	(409928, 310, '2014-08-15 08:22:00', 'Embarcadero at Sansome', 60, '2014-08-15 08:27:00', 'Clay at Battery', 41, 328, 'Subscriber', 94133),
	(409931, 507, '2014-08-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94403),
	(409932, 953, '2014-08-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94404),
	(409934, 207, '2014-08-15 08:23:00', 'Steuart at Market', 74, '2014-08-15 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 344, 'Subscriber', 94121),
	(409935, 835, '2014-08-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:37:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94301),
	(409936, 485, '2014-08-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:32:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94025),
	(409937, 694, '2014-08-15 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:35:00', 'Steuart at Market', 74, 627, 'Subscriber', 95051),
	(409939, 867, '2014-08-15 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:38:00', 'Broadway St at Battery St', 82, 594, 'Subscriber', 95130),
	(409941, 887, '2014-08-15 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:39:00', 'Golden Gate at Polk', 59, 480, 'Subscriber', 94305),
	(409942, 368, '2014-08-15 08:24:00', 'Steuart at Market', 74, '2014-08-15 08:30:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94597),
	(409943, 341, '2014-08-15 08:24:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 08:30:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94518),
	(409944, 751, '2014-08-15 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:37:00', 'Post at Kearney', 47, 585, 'Subscriber', 94002),
	(409945, 484, '2014-08-15 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:33:00', 'Howard at 2nd', 63, 111, 'Subscriber', 94306),
	(409946, 322, '2014-08-15 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:30:00', '5th at Howard', 57, 629, 'Subscriber', 94306),
	(409947, 687, '2014-08-15 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:37:00', 'Steuart at Market', 74, 387, 'Subscriber', 94024),
	(409949, 462, '2014-08-15 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:33:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94303),
	(409950, 318, '2014-08-15 08:26:00', '2nd at South Park', 64, '2014-08-15 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94601),
	(409951, 777, '2014-08-15 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:39:00', 'Howard at 2nd', 63, 345, 'Subscriber', 94040),
	(409952, 460, '2014-08-15 08:26:00', 'Embarcadero at Bryant', 54, '2014-08-15 08:33:00', 'Mechanics Plaza (Market at Battery)', 75, 413, 'Subscriber', 94107),
	(409953, 758, '2014-08-15 08:26:00', 'Embarcadero at Bryant', 54, '2014-08-15 08:39:00', 'Steuart at Market', 74, 280, 'Subscriber', 94965),
	(409954, 716, '2014-08-15 08:26:00', 'Beale at Market', 56, '2014-08-15 08:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94609),
	(409955, 123, '2014-08-15 08:27:00', '2nd at Townsend', 61, '2014-08-15 08:29:00', '2nd at South Park', 64, 449, 'Customer', 27701),
	(409956, 379, '2014-08-15 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:33:00', '5th at Howard', 57, 100, 'Subscriber', 94114),
	(409957, 201, '2014-08-15 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 08:31:00', 'Golden Gate at Polk', 59, 384, 'Subscriber', 94103),
	(409958, 934, '2014-08-15 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:43:00', '2nd at Townsend', 61, 514, 'Subscriber', 94539),
	(409959, 769, '2014-08-15 08:28:00', 'Washington at Kearney', 46, '2014-08-15 08:41:00', 'Market at 4th', 76, 468, 'Subscriber', 94133),
	(409960, 1012, '2014-08-15 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:45:00', 'Steuart at Market', 74, 530, 'Customer', 84158),
	(409962, 1076, '2014-08-15 08:29:00', 'Davis at Jackson', 42, '2014-08-15 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Customer', 91316),
	(409963, 371, '2014-08-15 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:35:00', 'Market at 4th', 76, 520, 'Subscriber', 94706),
	(409964, 527, '2014-08-15 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94709),
	(409965, 974, '2014-08-15 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:46:00', 'Golden Gate at Polk', 59, 544, 'Subscriber', 94610),
	(409966, 455, '2014-08-15 08:30:00', 'Ryland Park', 84, '2014-08-15 08:38:00', 'San Jose Government Center', 80, 184, 'Subscriber', 95112),
	(409967, 952, '2014-08-15 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:46:00', 'Market at 10th', 67, 470, 'Subscriber', 94103),
	(409968, 352, '2014-08-15 08:33:00', 'Market at Sansome', 77, '2014-08-15 08:39:00', '2nd at South Park', 64, 440, 'Subscriber', 95616),
	(409970, 339, '2014-08-15 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:40:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94546),
	(409971, 611, '2014-08-15 08:34:00', 'Broadway St at Battery St', 82, '2014-08-15 08:45:00', 'Howard at 2nd', 63, 564, 'Subscriber', 94133),
	(409972, 522, '2014-08-15 08:35:00', 'Embarcadero at Folsom', 51, '2014-08-15 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Customer', NULL),
	(409973, 279, '2014-08-15 08:36:00', 'Howard at 2nd', 63, '2014-08-15 08:41:00', '2nd at South Park', 64, 342, 'Subscriber', 94965),
	(409974, 223, '2014-08-15 08:36:00', 'San Antonio Caltrain Station', 29, '2014-08-15 08:40:00', 'San Antonio Shopping Center', 31, 56, 'Subscriber', 94133),
	(409975, 486, '2014-08-15 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94501),
	(409976, 616, '2014-08-15 08:36:00', 'Townsend at 7th', 65, '2014-08-15 08:47:00', 'Market at 10th', 67, 568, 'Subscriber', 94061),
	(409977, 493, '2014-08-15 08:37:00', 'Steuart at Market', 74, '2014-08-15 08:45:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94565),
	(409978, 553, '2014-08-15 08:37:00', 'Market at 10th', 67, '2014-08-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94103),
	(409979, 63, '2014-08-15 08:37:00', 'Powell Street BART (bis)', 39, '2014-08-15 08:38:00', 'Powell Street BART (bis)', 39, 609, 'Customer', NULL),
	(409980, 406, '2014-08-15 08:37:00', 'Steuart at Market', 74, '2014-08-15 08:44:00', '2nd at Townsend', 61, 387, 'Customer', 94612),
	(409982, 1443, '2014-08-15 08:37:00', 'Powell Street BART (bis)', 39, '2014-08-15 09:01:00', 'Grant Avenue at Columbus Avenue', 73, 447, 'Customer', 2130),
	(409983, 190, '2014-08-15 08:38:00', 'Mezes Park', 83, '2014-08-15 08:41:00', 'Redwood City Caltrain Station', 22, 252, 'Subscriber', 94063),
	(409984, 1395, '2014-08-15 08:38:00', 'Powell Street BART (bis)', 39, '2014-08-15 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Customer', NULL),
	(409985, 575, '2014-08-15 08:38:00', 'Steuart at Market', 74, '2014-08-15 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94609),
	(409986, 289, '2014-08-15 08:39:00', 'Embarcadero at Sansome', 60, '2014-08-15 08:43:00', 'Commercial at Montgomery', 45, 368, 'Subscriber', 94123),
	(409987, 1375, '2014-08-15 08:39:00', 'Powell Street BART (bis)', 39, '2014-08-15 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 528, 'Customer', NULL),
	(409988, 352, '2014-08-15 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 08:42:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94102),
	(409989, 1350, '2014-08-15 08:39:00', 'Powell Street BART (bis)', 39, '2014-08-15 09:02:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Customer', NULL),
	(409990, 289, '2014-08-15 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:45:00', 'Embarcadero at Sansome', 60, 377, 'Subscriber', 94596),
	(409992, 274, '2014-08-15 08:41:00', 'Townsend at 7th', 65, '2014-08-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(409993, 461, '2014-08-15 08:42:00', 'Embarcadero at Bryant', 54, '2014-08-15 08:49:00', 'Broadway St at Battery St', 82, 158, 'Subscriber', 94105),
	(409995, 557, '2014-08-15 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 08:51:00', '2nd at Townsend', 61, 289, 'Subscriber', 94534),
	(409996, 1101, '2014-08-15 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:01:00', 'Golden Gate at Polk', 59, 134, 'Subscriber', 94618),
	(409997, 378, '2014-08-15 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 350, 'Subscriber', 94401),
	(409999, 558, '2014-08-15 08:43:00', 'Steuart at Market', 74, '2014-08-15 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 335, 'Subscriber', 94501),
	(410000, 417, '2014-08-15 08:43:00', 'Market at 4th', 76, '2014-08-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94104),
	(410001, 596, '2014-08-15 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94403),
	(410002, 467, '2014-08-15 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:51:00', '5th at Howard', 57, 567, 'Subscriber', 94618),
	(410003, 366, '2014-08-15 08:43:00', 'Powell Street BART (bis)', 39, '2014-08-15 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94607),
	(410004, 683, '2014-08-15 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 08:55:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94118),
	(410005, 382, '2014-08-15 08:43:00', 'Howard at 2nd', 63, '2014-08-15 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94105),
	(410006, 546, '2014-08-15 08:43:00', '2nd at Folsom', 62, '2014-08-15 08:53:00', 'Washington at Kearney', 46, 287, 'Subscriber', 94107),
	(410007, 638, '2014-08-15 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:54:00', 'Embarcadero at Vallejo', 48, 409, 'Customer', NULL),
	(410008, 741, '2014-08-15 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:56:00', 'Steuart at Market', 74, 454, 'Subscriber', 94158),
	(410009, 724, '2014-08-15 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:56:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94043),
	(410010, 418, '2014-08-15 08:44:00', 'Embarcadero at Bryant', 54, '2014-08-15 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94105),
	(410011, 548, '2014-08-15 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:54:00', 'Embarcadero at Folsom', 51, 524, 'Subscriber', 95131),
	(410012, 338, '2014-08-15 08:44:00', 'Powell at Post (Union Square)', 71, '2014-08-15 08:50:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94116),
	(410013, 622, '2014-08-15 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:55:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94030),
	(410014, 244, '2014-08-15 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:49:00', 'Townsend at 7th', 65, 659, 'Subscriber', 94404),
	(410015, 586, '2014-08-15 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 554, 'Subscriber', 94303),
	(410016, 449, '2014-08-15 08:45:00', '2nd at Townsend', 61, '2014-08-15 08:53:00', 'Steuart at Market', 74, 617, 'Subscriber', 94158),
	(410017, 252, '2014-08-15 08:45:00', 'Mountain View Caltrain Station', 28, '2014-08-15 08:49:00', 'Mountain View City Hall', 27, 74, 'Subscriber', 94107),
	(410018, 256, '2014-08-15 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:49:00', '5th at Howard', 57, 309, 'Subscriber', 95110),
	(410019, 592, '2014-08-15 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:55:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94041),
	(410020, 210, '2014-08-15 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:49:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94041),
	(410021, 707, '2014-08-15 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:57:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 95014),
	(410022, 566, '2014-08-15 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:55:00', 'Civic Center BART (7th at Market)', 72, 360, 'Subscriber', 94024),
	(410023, 236, '2014-08-15 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:50:00', 'Townsend at 7th', 65, 477, 'Customer', NULL),
	(410024, 224, '2014-08-15 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:50:00', 'Townsend at 7th', 65, 351, 'Subscriber', 94065),
	(410026, 496, '2014-08-15 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:55:00', 'Howard at 2nd', 63, 456, 'Customer', 53045),
	(410027, 407, '2014-08-15 08:46:00', '2nd at Folsom', 62, '2014-08-15 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94107),
	(410030, 689, '2014-08-15 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:58:00', '2nd at Folsom', 62, 503, 'Subscriber', 94024),
	(410031, 345, '2014-08-15 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:52:00', '5th at Howard', 57, 598, 'Subscriber', 94306),
	(410032, 711, '2014-08-15 08:47:00', 'Market at 10th', 67, '2014-08-15 08:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94102),
	(410033, 363, '2014-08-15 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94070),
	(410034, 325, '2014-08-15 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:53:00', '5th at Howard', 57, 507, 'Subscriber', 94401),
	(410035, 605, '2014-08-15 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Subscriber', 94040),
	(410036, 604, '2014-08-15 08:49:00', 'Powell at Post (Union Square)', 71, '2014-08-15 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94109),
	(410037, 355, '2014-08-15 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 495, 'Subscriber', 95131),
	(410038, 424, '2014-08-15 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 08:56:00', '2nd at Folsom', 62, 522, 'Subscriber', 94070),
	(410043, 1265, '2014-08-15 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 09:11:00', 'Embarcadero at Vallejo', 48, 677, 'Subscriber', 94403),
	(410044, 595, '2014-08-15 08:50:00', 'Beale at Market', 56, '2014-08-15 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94609),
	(410045, 472, '2014-08-15 08:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 08:59:00', 'Market at Sansome', 77, 371, 'Subscriber', 94117),
	(410046, 301, '2014-08-15 08:51:00', '2nd at Folsom', 62, '2014-08-15 08:56:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94158),
	(410048, 257, '2014-08-15 08:52:00', 'Davis at Jackson', 42, '2014-08-15 08:56:00', 'Commercial at Montgomery', 45, 453, 'Subscriber', 94703),
	(410049, 620, '2014-08-15 08:52:00', 'Beale at Market', 56, '2014-08-15 09:02:00', '2nd at South Park', 64, 313, 'Subscriber', 94612),
	(410050, 842, '2014-08-15 08:52:00', 'Powell at Post (Union Square)', 71, '2014-08-15 09:06:00', '2nd at Townsend', 61, 425, 'Subscriber', 94115),
	(410051, 796, '2014-08-15 08:52:00', '2nd at Townsend', 61, '2014-08-15 09:05:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94107),
	(410052, 527, '2014-08-15 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:01:00', 'Spear at Folsom', 49, 589, 'Subscriber', 94107),
	(410053, 617, '2014-08-15 08:53:00', '2nd at Townsend', 61, '2014-08-15 09:03:00', 'Clay at Battery', 41, 289, 'Subscriber', 94041),
	(410054, 220, '2014-08-15 08:54:00', 'Steuart at Market', 74, '2014-08-15 08:57:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 95124),
	(410055, 491, '2014-08-15 08:54:00', 'Embarcadero at Folsom', 51, '2014-08-15 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94107),
	(410056, 472, '2014-08-15 08:55:00', '2nd at South Park', 64, '2014-08-15 09:03:00', 'Townsend at 7th', 65, 342, 'Subscriber', 94105),
	(410058, 168, '2014-08-15 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 08:59:00', '5th at Howard', 57, 389, 'Subscriber', 94042),
	(410059, 627, '2014-08-15 08:48:00', 'Rengstorff Avenue / California Street', 33, '2014-08-15 08:58:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94040),
	(410060, 678, '2014-08-15 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 09:08:00', '5th at Howard', 57, 377, 'Subscriber', 94945),
	(410061, 452, '2014-08-15 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 09:04:00', '2nd at Townsend', 61, 497, 'Subscriber', 94901),
	(410062, 186, '2014-08-15 08:58:00', 'Steuart at Market', 74, '2014-08-15 09:01:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94703),
	(410063, 512, '2014-08-15 08:58:00', 'Golden Gate at Polk', 59, '2014-08-15 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94102),
	(410065, 554, '2014-08-15 08:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 09:08:00', '2nd at Folsom', 62, 481, 'Subscriber', 94107),
	(410066, 827, '2014-08-15 08:59:00', 'Steuart at Market', 74, '2014-08-15 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94577),
	(410069, 241, '2014-08-15 09:00:00', 'Mountain View Caltrain Station', 28, '2014-08-15 09:04:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94107),
	(410070, 687, '2014-08-15 09:00:00', 'Market at 10th', 67, '2014-08-15 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94105),
	(410071, 379, '2014-08-15 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94086),
	(410073, 1057, '2014-08-15 09:01:00', 'Mountain View Caltrain Station', 28, '2014-08-15 09:18:00', 'San Antonio Shopping Center', 31, 210, 'Subscriber', 94103),
	(410075, 588, '2014-08-15 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:11:00', 'Steuart at Market', 74, 583, 'Subscriber', 94010),
	(410076, 167, '2014-08-15 09:01:00', 'Steuart at Market', 74, '2014-08-15 09:04:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94131),
	(410077, 254, '2014-08-15 09:02:00', 'Embarcadero at Bryant', 54, '2014-08-15 09:06:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94401),
	(410079, 906, '2014-08-15 09:02:00', 'Market at 10th', 67, '2014-08-15 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94102),
	(410080, 901, '2014-08-15 09:02:00', 'Market at 10th', 67, '2014-08-15 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Customer', 94402),
	(410081, 620, '2014-08-15 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:12:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94087),
	(410082, 1069, '2014-08-15 09:02:00', 'Market at Sansome', 77, '2014-08-15 09:20:00', 'Townsend at 7th', 65, 636, 'Subscriber', 94118),
	(410084, 871, '2014-08-15 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:16:00', 'Spear at Folsom', 49, 555, 'Subscriber', 95054),
	(410086, 695, '2014-08-15 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:14:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94028),
	(410087, 328, '2014-08-15 09:02:00', 'Powell Street BART (bis)', 39, '2014-08-15 09:08:00', 'Market at Sansome', 77, 609, 'Subscriber', 94116),
	(410088, 260, '2014-08-15 09:03:00', 'Market at 4th', 76, '2014-08-15 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Subscriber', 94107),
	(410091, 381, '2014-08-15 09:03:00', '2nd at South Park', 64, '2014-08-15 09:10:00', 'Market at Sansome', 77, 596, 'Subscriber', 94107),
	(410092, 220, '2014-08-15 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 601, 'Subscriber', 94903),
	(410093, 1006, '2014-08-15 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:21:00', 'Clay at Battery', 41, 266, 'Subscriber', 94025),
	(410094, 695, '2014-08-15 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 09:14:00', 'Market at 10th', 67, 334, 'Subscriber', 94610),
	(410098, 466, '2014-08-15 09:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:12:00', 'Embarcadero at Folsom', 51, 292, 'Subscriber', 94133),
	(410099, 224, '2014-08-15 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 09:08:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94114),
	(410101, 79, '2014-08-15 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 515, 'Customer', NULL),
	(410102, 71, '2014-08-15 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:06:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Customer', NULL),
	(410103, 987, '2014-08-15 09:06:00', 'South Van Ness at Market', 66, '2014-08-15 09:22:00', 'Embarcadero at Vallejo', 48, 394, 'Subscriber', 94103),
	(410104, 863, '2014-08-15 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 09:20:00', 'Post at Kearney', 47, 559, 'Subscriber', 94301),
	(410105, 641, '2014-08-15 09:06:00', 'Steuart at Market', 74, '2014-08-15 09:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94611),
	(410106, 556, '2014-08-15 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 09:16:00', 'Post at Kearney', 47, 274, 'Subscriber', 94030),
	(410107, 437, '2014-08-15 09:07:00', 'Powell at Post (Union Square)', 71, '2014-08-15 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94115),
	(410108, 249, '2014-08-15 09:07:00', 'Embarcadero at Bryant', 54, '2014-08-15 09:11:00', '2nd at South Park', 64, 193, 'Subscriber', 94117),
	(410109, 216, '2014-08-15 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 09:11:00', 'Townsend at 7th', 65, 572, 'Subscriber', 95122),
	(410111, 442, '2014-08-15 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 09:15:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94618),
	(410112, 183, '2014-08-15 09:08:00', 'Beale at Market', 56, '2014-08-15 09:11:00', 'Commercial at Montgomery', 45, 623, 'Subscriber', 94606),
	(410113, 1001, '2014-08-15 09:08:00', 'Golden Gate at Polk', 59, '2014-08-15 09:25:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94102),
	(410114, 221, '2014-08-15 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:12:00', 'Spear at Folsom', 49, 471, 'Subscriber', 94131),
	(410115, 252, '2014-08-15 09:08:00', 'Powell at Post (Union Square)', 71, '2014-08-15 09:13:00', 'Market at Sansome', 77, 552, 'Subscriber', 94109),
	(410116, 682, '2014-08-15 09:09:00', 'Powell at Post (Union Square)', 71, '2014-08-15 09:20:00', 'Howard at 2nd', 63, 209, 'Subscriber', 94117),
	(410117, 225, '2014-08-15 09:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:14:00', 'Broadway St at Battery St', 82, 604, 'Subscriber', 94133),
	(410118, 539, '2014-08-15 09:10:00', 'Spear at Folsom', 49, '2014-08-15 09:19:00', '2nd at Townsend', 61, 537, 'Subscriber', 94605),
	(410119, 560, '2014-08-15 09:11:00', '2nd at Townsend', 61, '2014-08-15 09:20:00', 'Steuart at Market', 74, 497, 'Subscriber', 94070),
	(410120, 832, '2014-08-15 09:11:00', 'Commercial at Montgomery', 45, '2014-08-15 09:25:00', 'San Francisco City Hall', 58, 368, 'Customer', NULL),
	(410121, 240, '2014-08-15 09:11:00', 'Mountain View Caltrain Station', 28, '2014-08-15 09:15:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94401),
	(410122, 582, '2014-08-15 09:11:00', '2nd at Townsend', 61, '2014-08-15 09:21:00', 'Market at 4th', 76, 330, 'Subscriber', 94107),
	(410123, 453, '2014-08-15 09:12:00', 'Embarcadero at Bryant', 54, '2014-08-15 09:19:00', 'Clay at Battery', 41, 487, 'Subscriber', 94107),
	(410124, 267, '2014-08-15 09:12:00', '2nd at Folsom', 62, '2014-08-15 09:16:00', 'Market at Sansome', 77, 503, 'Subscriber', 94107),
	(410125, 337, '2014-08-15 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:18:00', 'Beale at Market', 56, 528, 'Subscriber', 94133),
	(410126, 785, '2014-08-15 09:12:00', 'Market at 4th', 76, '2014-08-15 09:26:00', 'Embarcadero at Sansome', 60, 378, 'Subscriber', 94102),
	(410127, 1188, '2014-08-15 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(410128, 236, '2014-08-15 09:15:00', 'Post at Kearney', 47, '2014-08-15 09:19:00', 'Market at 4th', 76, 461, 'Subscriber', 94608),
	(410129, 682, '2014-08-15 09:16:00', 'Clay at Battery', 41, '2014-08-15 09:27:00', 'Powell at Post (Union Square)', 71, 501, 'Subscriber', 94102),
	(410132, 542, '2014-08-15 09:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:25:00', 'Market at 4th', 76, 270, 'Subscriber', 94502),
	(410133, 1567, '2014-08-15 09:17:00', '2nd at South Park', 64, '2014-08-15 09:43:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 27701),
	(410138, 1259, '2014-08-15 09:18:00', 'Embarcadero at Vallejo', 48, '2014-08-15 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Customer', 2108),
	(410139, 667, '2014-08-15 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:30:00', 'Market at Sansome', 77, 406, 'Subscriber', 95051),
	(410140, 611, '2014-08-15 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:29:00', 'Steuart at Market', 74, 519, 'Subscriber', 94025),
	(410141, 857, '2014-08-15 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:33:00', 'Steuart at Market', 74, 590, 'Subscriber', 94040),
	(410142, 444, '2014-08-15 09:19:00', 'Market at Sansome', 77, '2014-08-15 09:26:00', '2nd at South Park', 64, 429, 'Subscriber', 94568),
	(410143, 383, '2014-08-15 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94025),
	(410144, 381, '2014-08-15 09:19:00', 'Beale at Market', 56, '2014-08-15 09:25:00', 'Broadway St at Battery St', 82, 528, 'Subscriber', 94132),
	(410145, 1001, '2014-08-15 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:36:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94063),
	(410146, 766, '2014-08-15 09:20:00', '2nd at Townsend', 61, '2014-08-15 09:32:00', 'Market at Sansome', 77, 387, 'Subscriber', 94109),
	(410148, 849, '2014-08-15 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:34:00', 'Market at 10th', 67, 431, 'Subscriber', 94065),
	(410149, 220, '2014-08-15 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 09:24:00', 'Townsend at 7th', 65, 465, 'Subscriber', 95051),
	(410151, 718, '2014-08-15 09:21:00', 'Market at 10th', 67, '2014-08-15 09:33:00', '2nd at South Park', 64, 470, 'Subscriber', 94102),
	(410152, 867, '2014-08-15 09:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:35:00', 'Market at 10th', 67, 442, 'Subscriber', 94010),
	(410153, 304, '2014-08-15 09:22:00', 'Beale at Market', 56, '2014-08-15 09:27:00', 'Embarcadero at Vallejo', 48, 878, 'Subscriber', 94112),
	(410154, 411, '2014-08-15 09:23:00', 'Embarcadero at Folsom', 51, '2014-08-15 09:29:00', '2nd at Townsend', 61, 547, 'Subscriber', 94608),
	(410155, 488, '2014-08-15 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:32:00', 'Market at 4th', 76, 422, 'Subscriber', 94610),
	(410156, 232, '2014-08-15 09:24:00', '2nd at Folsom', 62, '2014-08-15 09:27:00', 'Market at Sansome', 77, 626, 'Subscriber', 94030),
	(410157, 572, '2014-08-15 09:25:00', 'Embarcadero at Bryant', 54, '2014-08-15 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 540, 'Subscriber', 94105),
	(410158, 913, '2014-08-15 09:25:00', 'Cowper at University', 37, '2014-08-15 09:40:00', 'Park at Olive', 38, 121, 'Customer', 60647),
	(410159, 272, '2014-08-15 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 09:30:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94114),
	(410160, 459, '2014-08-15 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:33:00', 'Market at Sansome', 77, 410, 'Subscriber', 94133),
	(410161, 4371, '2014-08-15 09:26:00', 'Embarcadero at Folsom', 51, '2014-08-15 10:39:00', 'Embarcadero at Folsom', 51, 570, 'Customer', 77025),
	(410162, 64, '2014-08-15 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94108),
	(410163, 580, '2014-08-15 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 09:36:00', 'Embarcadero at Folsom', 51, 352, 'Subscriber', 94107),
	(410164, 4347, '2014-08-15 09:26:00', 'Embarcadero at Folsom', 51, '2014-08-15 10:39:00', 'Embarcadero at Folsom', 51, 463, 'Customer', 77025),
	(410165, 611, '2014-08-15 09:27:00', 'Ryland Park', 84, '2014-08-15 09:37:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95112),
	(410167, 330, '2014-08-15 09:27:00', 'Powell at Post (Union Square)', 71, '2014-08-15 09:32:00', 'Washington at Kearney', 46, 66, 'Subscriber', 94920),
	(410168, 890, '2014-08-15 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:42:00', '2nd at Townsend', 61, 637, 'Subscriber', 94133),
	(410169, 689, '2014-08-15 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:39:00', 'Market at Sansome', 77, 427, 'Subscriber', 94108),
	(410170, 332, '2014-08-15 09:28:00', 'Embarcadero at Bryant', 54, '2014-08-15 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94105),
	(410171, 254, '2014-08-15 09:29:00', 'Broadway St at Battery St', 82, '2014-08-15 09:33:00', 'Steuart at Market', 74, 214, 'Subscriber', 94133),
	(410172, 420, '2014-08-15 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 09:39:00', 'Civic Center BART (7th at Market)', 72, 611, 'Subscriber', 94103),
	(410174, 573, '2014-08-15 09:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 09:42:00', '2nd at South Park', 64, 546, 'Subscriber', 94609),
	(410175, 612, '2014-08-15 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 09:44:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94124),
	(410176, 374, '2014-08-15 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:40:00', '2nd at Townsend', 61, 472, 'Subscriber', 94708),
	(410178, 574, '2014-08-15 09:35:00', 'Golden Gate at Polk', 59, '2014-08-15 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94107),
	(410179, 285, '2014-08-15 09:35:00', 'Steuart at Market', 74, '2014-08-15 09:40:00', 'Embarcadero at Bryant', 54, 497, 'Subscriber', 94611),
	(410180, 875, '2014-08-15 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:50:00', 'Market at Sansome', 77, 494, 'Subscriber', 94107),
	(410181, 314, '2014-08-15 09:37:00', 'Market at Sansome', 77, '2014-08-15 09:42:00', '2nd at South Park', 64, 609, 'Subscriber', 94702),
	(410182, 464, '2014-08-15 09:37:00', 'San Francisco City Hall', 58, '2014-08-15 09:45:00', 'Townsend at 7th', 65, 27, 'Subscriber', 94102),
	(410183, 321, '2014-08-15 09:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 09:43:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94704),
	(410185, 411, '2014-08-15 09:40:00', 'Mountain View Caltrain Station', 28, '2014-08-15 09:47:00', 'Castro Street and El Camino Real', 32, 230, 'Subscriber', 94030),
	(410186, 309, '2014-08-15 09:40:00', 'Howard at 2nd', 63, '2014-08-15 09:46:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94105),
	(410187, 577, '2014-08-15 09:41:00', 'Santa Clara at Almaden', 4, '2014-08-15 09:50:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Subscriber', 95113),
	(410188, 385, '2014-08-15 09:41:00', 'Market at 4th', 76, '2014-08-15 09:48:00', 'Market at 10th', 67, 330, 'Subscriber', 94108),
	(410189, 164, '2014-08-15 09:43:00', 'Market at 4th', 76, '2014-08-15 09:46:00', 'Market at Sansome', 77, 382, 'Subscriber', 94112),
	(410190, 519, '2014-08-15 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:52:00', 'Washington at Kearney', 46, 327, 'Subscriber', 94133),
	(410192, 410, '2014-08-15 09:44:00', 'Davis at Jackson', 42, '2014-08-15 09:51:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94133),
	(410193, 656, '2014-08-15 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:55:00', 'Market at 4th', 76, 345, 'Subscriber', 94304),
	(410194, 442, '2014-08-15 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:52:00', '5th at Howard', 57, 610, 'Subscriber', 94403),
	(410195, 628, '2014-08-15 09:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 09:56:00', 'Beale at Market', 56, 608, 'Subscriber', 94109),
	(410196, 932, '2014-08-15 09:45:00', 'Embarcadero at Sansome', 60, '2014-08-15 10:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94133),
	(410197, 727, '2014-08-15 09:45:00', 'Embarcadero at Sansome', 60, '2014-08-15 09:57:00', '2nd at Townsend', 61, 597, 'Subscriber', 94133),
	(410198, 794, '2014-08-15 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 09:58:00', 'Market at 4th', 76, 569, 'Subscriber', 94401),
	(410199, 559, '2014-08-15 09:45:00', 'Market at 10th', 67, '2014-08-15 09:55:00', 'Powell at Post (Union Square)', 71, 334, 'Subscriber', 94102),
	(410200, 245, '2014-08-15 09:45:00', 'Mountain View Caltrain Station', 28, '2014-08-15 09:50:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94114),
	(410201, 954, '2014-08-15 09:46:00', 'Washington at Kearney', 46, '2014-08-15 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Customer', 60605),
	(410202, 318, '2014-08-15 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-15 09:51:00', 'Castro Street and El Camino Real', 32, 240, 'Subscriber', 94110),
	(410203, 936, '2014-08-15 09:46:00', 'Washington at Kearney', 46, '2014-08-15 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Customer', 60605),
	(410204, 268, '2014-08-15 09:46:00', 'Powell at Post (Union Square)', 71, '2014-08-15 09:51:00', 'Commercial at Montgomery', 45, 501, 'Subscriber', 94109),
	(410205, 470, '2014-08-15 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 09:54:00', '2nd at Townsend', 61, 600, 'Subscriber', 94503),
	(410207, 845, '2014-08-15 09:48:00', '2nd at Townsend', 61, '2014-08-15 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94107),
	(410208, 583, '2014-08-15 09:48:00', '2nd at Folsom', 62, '2014-08-15 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Customer', 94107),
	(410209, 632, '2014-08-15 09:49:00', 'Davis at Jackson', 42, '2014-08-15 10:00:00', '2nd at Townsend', 61, 455, 'Subscriber', 94111),
	(410210, 227, '2014-08-15 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 436, 'Subscriber', 94930),
	(410211, 217, '2014-08-15 09:51:00', 'Davis at Jackson', 42, '2014-08-15 09:54:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94111),
	(410212, 483, '2014-08-15 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 09:59:00', '2nd at Townsend', 61, 85, 'Subscriber', 94903),
	(410217, 794, '2014-08-15 09:53:00', 'Steuart at Market', 74, '2014-08-15 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94901),
	(410218, 296, '2014-08-15 09:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 09:58:00', 'Commercial at Montgomery', 45, 222, 'Subscriber', 94610),
	(410221, 1009, '2014-08-15 09:54:00', 'Broadway St at Battery St', 82, '2014-08-15 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94107),
	(410223, 200, '2014-08-15 09:55:00', '2nd at Folsom', 62, '2014-08-15 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94127),
	(410227, 400, '2014-08-15 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 10:04:00', 'Embarcadero at Vallejo', 48, 409, 'Subscriber', 94404),
	(410231, 769, '2014-08-15 09:59:00', 'Powell at Post (Union Square)', 71, '2014-08-15 10:12:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94108),
	(410232, 375, '2014-08-15 10:00:00', 'Steuart at Market', 74, '2014-08-15 10:06:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94612),
	(410234, 395, '2014-08-15 10:02:00', 'Market at 4th', 76, '2014-08-15 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94611),
	(410235, 265, '2014-08-15 10:03:00', 'Embarcadero at Bryant', 54, '2014-08-15 10:07:00', 'Steuart at Market', 74, 497, 'Subscriber', 94010),
	(410236, 264, '2014-08-15 10:05:00', 'Embarcadero at Folsom', 51, '2014-08-15 10:09:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94104),
	(410237, 247, '2014-08-15 10:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 10:09:00', 'San Francisco City Hall', 58, 630, 'Subscriber', 94707),
	(410238, 485, '2014-08-15 10:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 10:14:00', 'Market at 10th', 67, 360, 'Customer', 85253),
	(410239, 457, '2014-08-15 10:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 10:14:00', 'Market at 10th', 67, 492, 'Customer', 89123),
	(410240, 569, '2014-08-15 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 10:16:00', 'Howard at 2nd', 63, 284, 'Subscriber', 95014),
	(410241, 993, '2014-08-15 10:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 10:24:00', 'Golden Gate at Polk', 59, 370, 'Subscriber', 94610),
	(410243, 715, '2014-08-15 10:09:00', '5th at Howard', 57, '2014-08-15 10:21:00', 'Washington at Kearney', 46, 100, 'Customer', 45),
	(410244, 2668, '2014-08-15 10:10:00', 'Post at Kearney', 47, '2014-08-15 10:54:00', 'Market at 10th', 67, 559, 'Customer', 70115),
	(410245, 2669, '2014-08-15 10:10:00', 'Post at Kearney', 47, '2014-08-15 10:54:00', 'Market at 10th', 67, 484, 'Customer', 70115),
	(410246, 370, '2014-08-15 10:11:00', 'Castro Street and El Camino Real', 32, '2014-08-15 10:18:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94040),
	(410247, 902, '2014-08-15 10:12:00', 'Washington at Kearney', 46, '2014-08-15 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94107),
	(410248, 619, '2014-08-15 10:14:00', 'Embarcadero at Sansome', 60, '2014-08-15 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94105),
	(410249, 14083, '2014-08-15 10:14:00', 'Market at 10th', 67, '2014-08-15 14:09:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 95120),
	(410250, 337, '2014-08-15 10:18:00', 'Beale at Market', 56, '2014-08-15 10:23:00', 'Embarcadero at Vallejo', 48, 531, 'Subscriber', 94111),
	(410251, 312, '2014-08-15 10:18:00', 'Mountain View Caltrain Station', 28, '2014-08-15 10:23:00', 'Castro Street and El Camino Real', 32, 154, 'Subscriber', 94109),
	(410252, 7425, '2014-08-15 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 12:23:00', 'Powell Street BART (bis)', 39, 375, 'Customer', 92123),
	(410253, 252, '2014-08-15 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 10:24:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94158),
	(410254, 7403, '2014-08-15 10:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 12:23:00', 'Powell Street BART (bis)', 39, 621, 'Customer', 92123),
	(410255, 567, '2014-08-15 10:25:00', 'Embarcadero at Sansome', 60, '2014-08-15 10:34:00', 'Spear at Folsom', 49, 333, 'Subscriber', 94111),
	(410256, 308, '2014-08-15 10:26:00', '2nd at Townsend', 61, '2014-08-15 10:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94107),
	(410257, 479, '2014-08-15 10:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 10:34:00', 'Townsend at 7th', 65, 563, 'Subscriber', 94568),
	(410260, 2263, '2014-08-15 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 11:07:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Customer', 70149),
	(410262, 235, '2014-08-15 10:29:00', '2nd at Folsom', 62, '2014-08-15 10:33:00', 'Market at Sansome', 77, 441, 'Subscriber', 94107),
	(410263, 498, '2014-08-15 10:29:00', 'Powell at Post (Union Square)', 71, '2014-08-15 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94108),
	(410264, 891, '2014-08-15 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 10:44:00', 'Market at 10th', 67, 357, 'Subscriber', 94108),
	(410265, 833, '2014-08-15 10:30:00', '2nd at Townsend', 61, '2014-08-15 10:44:00', 'Commercial at Montgomery', 45, 85, 'Subscriber', 94107),
	(410269, 286, '2014-08-15 10:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 10:38:00', '2nd at Folsom', 62, 545, 'Subscriber', 94127),
	(410270, 459, '2014-08-15 10:34:00', 'Spear at Folsom', 49, '2014-08-15 10:42:00', 'Clay at Battery', 41, 488, 'Subscriber', 94105),
	(410272, 361, '2014-08-15 10:35:00', 'Market at 4th', 76, '2014-08-15 10:41:00', 'Market at 10th', 67, 461, 'Subscriber', 94133),
	(410274, 396, '2014-08-15 10:36:00', '2nd at Townsend', 61, '2014-08-15 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94107),
	(410275, 353, '2014-08-15 10:37:00', 'Mountain View Caltrain Station', 28, '2014-08-15 10:43:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 94133),
	(410276, 456, '2014-08-15 10:39:00', 'Post at Kearney', 47, '2014-08-15 10:47:00', 'Broadway St at Battery St', 82, 376, 'Subscriber', 94109),
	(410277, 677, '2014-08-15 10:40:00', 'Steuart at Market', 74, '2014-08-15 10:51:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94066),
	(410278, 320, '2014-08-15 10:43:00', '2nd at South Park', 64, '2014-08-15 10:48:00', 'Market at 4th', 76, 440, 'Subscriber', 94102),
	(410279, 530, '2014-08-15 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 10:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94404),
	(410280, 724, '2014-08-15 10:45:00', 'Davis at Jackson', 42, '2014-08-15 10:58:00', '2nd at Townsend', 61, 579, 'Subscriber', 94123),
	(410281, 447, '2014-08-15 10:49:00', 'Powell Street BART (bis)', 39, '2014-08-15 10:57:00', 'Mechanics Plaza (Market at Battery)', 75, 300, 'Subscriber', 94103),
	(410282, 430, '2014-08-15 10:51:00', 'Spear at Folsom', 49, '2014-08-15 10:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94105),
	(410283, 239, '2014-08-15 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 10:56:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94158),
	(410284, 2011, '2014-08-15 10:52:00', 'Clay at Battery', 41, '2014-08-15 11:26:00', 'Clay at Battery', 41, 265, 'Customer', 10001),
	(410286, 419, '2014-08-15 10:54:00', '2nd at Folsom', 62, '2014-08-15 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 545, 'Subscriber', 94107),
	(410289, 11662, '2014-08-15 10:55:00', 'Post at Kearney', 47, '2014-08-15 14:10:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 96768),
	(410291, 221, '2014-08-15 10:57:00', 'Howard at 2nd', 63, '2014-08-15 11:01:00', 'Mechanics Plaza (Market at Battery)', 75, 456, 'Subscriber', 94066),
	(410292, 452, '2014-08-15 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 11:04:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(410293, 919, '2014-08-15 10:57:00', '2nd at South Park', 64, '2014-08-15 11:12:00', 'Market at Sansome', 77, 609, 'Subscriber', 94107),
	(410294, 267, '2014-08-15 10:58:00', 'Broadway St at Battery St', 82, '2014-08-15 11:03:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94107),
	(410295, 249, '2014-08-15 10:59:00', 'Broadway St at Battery St', 82, '2014-08-15 11:03:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Subscriber', 94133),
	(410296, 445, '2014-08-15 11:01:00', 'Post at Kearney', 47, '2014-08-15 11:09:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94109),
	(410297, 395, '2014-08-15 11:01:00', 'Steuart at Market', 74, '2014-08-15 11:08:00', '2nd at Townsend', 61, 214, 'Subscriber', 94606),
	(410298, 2978, '2014-08-15 11:02:00', 'Broadway St at Battery St', 82, '2014-08-15 11:51:00', 'Washington at Kearney', 46, 354, 'Customer', 45),
	(410300, 358, '2014-08-15 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 11:09:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94131),
	(410301, 615, '2014-08-15 11:04:00', 'Commercial at Montgomery', 45, '2014-08-15 11:14:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94111),
	(410302, 189, '2014-08-15 11:04:00', 'Steuart at Market', 74, '2014-08-15 11:07:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94618),
	(410303, 19452, '2014-08-15 11:04:00', 'Embarcadero at Sansome', 60, '2014-08-15 16:28:00', 'Broadway St at Battery St', 82, 480, 'Customer', 85254),
	(410304, 19462, '2014-08-15 11:04:00', 'Embarcadero at Sansome', 60, '2014-08-15 16:29:00', 'Broadway St at Battery St', 82, 462, 'Customer', 85254),
	(410305, 1001, '2014-08-15 11:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 11:24:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94102),
	(410306, 616, '2014-08-15 11:07:00', 'Embarcadero at Folsom', 51, '2014-08-15 11:17:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94618),
	(410308, 650, '2014-08-15 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 11:19:00', 'Market at 4th', 76, 564, 'Subscriber', 94062),
	(410309, 3079, '2014-08-15 11:09:00', 'San Francisco City Hall', 58, '2014-08-15 12:00:00', 'Market at 10th', 67, 368, 'Customer', 2200),
	(410310, 445, '2014-08-15 11:10:00', 'Market at Sansome', 77, '2014-08-15 11:18:00', 'Steuart at Market', 74, 387, 'Subscriber', 94404),
	(410311, 614, '2014-08-15 11:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 11:22:00', 'Post at Kearney', 47, 545, 'Customer', 94107),
	(410312, 2883, '2014-08-15 11:12:00', 'San Francisco City Hall', 58, '2014-08-15 12:00:00', 'Market at 10th', 67, 630, 'Customer', 2200),
	(410316, 452, '2014-08-15 11:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 11:20:00', '5th at Howard', 57, 505, 'Subscriber', 94402),
	(410318, 504, '2014-08-15 11:13:00', 'Broadway St at Battery St', 82, '2014-08-15 11:22:00', 'Embarcadero at Folsom', 51, 398, 'Customer', 94133),
	(410319, 560, '2014-08-15 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 11:23:00', 'Post at Kearney', 47, 451, 'Subscriber', 94117),
	(410323, 578, '2014-08-15 11:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 11:25:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94103),
	(410324, 2703, '2014-08-15 11:15:00', 'San Francisco City Hall', 58, '2014-08-15 12:00:00', 'Market at 10th', 67, 109, 'Customer', 2200),
	(410325, 450, '2014-08-15 11:16:00', 'Howard at 2nd', 63, '2014-08-15 11:24:00', 'Commercial at Montgomery', 45, 584, 'Subscriber', 94111),
	(410326, 988, '2014-08-15 11:17:00', 'Embarcadero at Sansome', 60, '2014-08-15 11:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94111),
	(410327, 533, '2014-08-15 11:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 11:26:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94110),
	(410328, 695, '2014-08-15 11:19:00', '5th at Howard', 57, '2014-08-15 11:30:00', 'Broadway St at Battery St', 82, 489, 'Subscriber', 94118),
	(410330, 547, '2014-08-15 11:20:00', 'Clay at Battery', 41, '2014-08-15 11:29:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94111),
	(410331, 681, '2014-08-15 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 11:32:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94404),
	(410332, 8303, '2014-08-15 11:20:00', 'MLK Library', 11, '2014-08-15 13:39:00', 'MLK Library', 11, 186, 'Customer', 95139),
	(410333, 8210, '2014-08-15 11:22:00', 'MLK Library', 11, '2014-08-15 13:39:00', 'MLK Library', 11, 223, 'Customer', 95139),
	(410334, 1090, '2014-08-15 11:23:00', 'Embarcadero at Bryant', 54, '2014-08-15 11:41:00', 'Embarcadero at Bryant', 54, 577, 'Customer', 19508),
	(410335, 1058, '2014-08-15 11:23:00', 'Embarcadero at Bryant', 54, '2014-08-15 11:41:00', 'Embarcadero at Bryant', 54, 352, 'Customer', 19508),
	(410336, 8066, '2014-08-15 11:24:00', 'MLK Library', 11, '2014-08-15 13:39:00', 'MLK Library', 11, 256, 'Customer', 95139),
	(410337, 403, '2014-08-15 11:30:00', 'Steuart at Market', 74, '2014-08-15 11:37:00', 'Embarcadero at Sansome', 60, 562, 'Subscriber', 94705),
	(410339, 1628, '2014-08-15 11:33:00', 'Market at 4th', 76, '2014-08-15 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 440, 'Customer', 6300),
	(410340, 1639, '2014-08-15 11:33:00', 'Market at 4th', 76, '2014-08-15 12:00:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Customer', 6300),
	(410341, 301, '2014-08-15 11:33:00', '5th at Howard', 57, '2014-08-15 11:38:00', 'Market at Sansome', 77, 629, 'Subscriber', 94107),
	(410342, 687, '2014-08-15 11:35:00', 'San Jose City Hall', 10, '2014-08-15 11:47:00', 'San Jose Civic Center', 3, 233, 'Subscriber', 94502),
	(410343, 469, '2014-08-15 11:35:00', 'Spear at Folsom', 49, '2014-08-15 11:43:00', 'Broadway St at Battery St', 82, 359, 'Subscriber', 94133),
	(410344, 519, '2014-08-15 11:36:00', 'San Salvador at 1st', 8, '2014-08-15 11:45:00', 'San Pedro Square', 6, 708, 'Subscriber', 95112),
	(410345, 545, '2014-08-15 11:38:00', 'Spear at Folsom', 49, '2014-08-15 11:47:00', 'Clay at Battery', 41, 496, 'Subscriber', 94105),
	(410346, 876, '2014-08-15 11:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 11:53:00', '2nd at Townsend', 61, 189, 'Subscriber', 94133),
	(410348, 225, '2014-08-15 11:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 11:40:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94066),
	(410354, 1181, '2014-08-15 11:43:00', 'Embarcadero at Bryant', 54, '2014-08-15 12:02:00', 'Embarcadero at Vallejo', 48, 292, 'Customer', 19508),
	(410355, 1187, '2014-08-15 11:43:00', 'Embarcadero at Bryant', 54, '2014-08-15 12:03:00', 'Embarcadero at Vallejo', 48, 352, 'Customer', 19508),
	(410357, 963, '2014-08-15 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 11:59:00', 'Embarcadero at Vallejo', 48, 286, 'Subscriber', 94025),
	(410359, 786, '2014-08-15 11:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 11:56:00', 'Civic Center BART (7th at Market)', 72, 430, 'Subscriber', 94941),
	(410361, 524, '2014-08-15 11:44:00', 'Embarcadero at Sansome', 60, '2014-08-15 11:52:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 94122),
	(410368, 266, '2014-08-15 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 585, 'Subscriber', 94110),
	(410369, 315, '2014-08-15 11:46:00', 'Embarcadero at Sansome', 60, '2014-08-15 11:51:00', 'Steuart at Market', 74, 562, 'Subscriber', 94705),
	(410371, 583, '2014-08-15 11:48:00', '2nd at Townsend', 61, '2014-08-15 11:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94503),
	(410372, 222, '2014-08-15 11:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 11:48:00', 'Market at 4th', 76, 388, 'Subscriber', 94131),
	(410373, 139, '2014-08-15 11:52:00', 'Market at 10th', 67, '2014-08-15 11:55:00', 'Civic Center BART (7th at Market)', 72, 568, 'Subscriber', 94133),
	(410374, 470, '2014-08-15 11:54:00', 'Townsend at 7th', 65, '2014-08-15 12:01:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94103),
	(410375, 664, '2014-08-15 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 12:01:00', 'San Francisco City Hall', 58, 468, 'Subscriber', 94107),
	(410376, 601, '2014-08-15 11:54:00', 'Market at Sansome', 77, '2014-08-15 12:04:00', 'Steuart at Market', 74, 317, 'Customer', 88058500),
	(410378, 613, '2014-08-15 11:55:00', 'Market at Sansome', 77, '2014-08-15 12:05:00', 'Market at 10th', 67, 382, 'Subscriber', 94107),
	(410380, 25394, '2014-08-15 11:55:00', 'Powell Street BART (bis)', 39, '2014-08-15 18:58:00', 'Powell at Post (Union Square)', 71, 344, 'Customer', 4534004),
	(410381, 963, '2014-08-15 11:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 12:11:00', '2nd at Folsom', 62, 568, 'Subscriber', 94107),
	(410382, 310, '2014-08-15 11:55:00', 'Market at 4th', 76, '2014-08-15 12:01:00', 'Steuart at Market', 74, 388, 'Subscriber', 94602),
	(410383, 25129, '2014-08-15 11:56:00', 'Powell Street BART (bis)', 39, '2014-08-15 18:55:00', 'Powell at Post (Union Square)', 71, 529, 'Customer', 4534004),
	(410384, 518, '2014-08-15 11:56:00', 'Market at Sansome', 77, '2014-08-15 12:05:00', 'Steuart at Market', 74, 629, 'Customer', 88058500),
	(410385, 352, '2014-08-15 11:58:00', 'Market at 4th', 76, '2014-08-15 12:04:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94122),
	(410386, 2116, '2014-08-15 12:00:00', '2nd at South Park', 64, '2014-08-15 12:36:00', 'Market at 10th', 67, 412, 'Customer', 94402),
	(410387, 2115, '2014-08-15 12:00:00', '2nd at South Park', 64, '2014-08-15 12:36:00', 'Market at 10th', 67, 449, 'Subscriber', 94102),
	(410390, 441, '2014-08-15 12:03:00', '5th at Howard', 57, '2014-08-15 12:10:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94108),
	(410391, 1879, '2014-08-15 12:04:00', 'Embarcadero at Vallejo', 48, '2014-08-15 12:35:00', 'Embarcadero at Sansome', 60, 292, 'Customer', 19508),
	(410392, 1887, '2014-08-15 12:04:00', 'Embarcadero at Vallejo', 48, '2014-08-15 12:35:00', 'Embarcadero at Sansome', 60, 352, 'Customer', 19508),
	(410394, 655, '2014-08-15 12:00:00', 'Golden Gate at Polk', 59, '2014-08-15 12:11:00', 'Market at Sansome', 77, 544, 'Subscriber', 94109),
	(410395, 638, '2014-08-15 12:04:00', '2nd at Folsom', 62, '2014-08-15 12:14:00', 'Powell Street BART (bis)', 39, 637, 'Customer', 94551),
	(410396, 467, '2014-08-15 12:05:00', 'Spear at Folsom', 49, '2014-08-15 12:13:00', '2nd at Folsom', 62, 326, 'Subscriber', 94107),
	(410397, 541, '2014-08-15 12:05:00', 'Howard at 2nd', 63, '2014-08-15 12:14:00', 'Howard at 2nd', 63, 456, 'Subscriber', 94109),
	(410398, 212, '2014-08-15 12:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 12:09:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94501),
	(410399, 414, '2014-08-15 12:07:00', 'Market at Sansome', 77, '2014-08-15 12:14:00', '5th at Howard', 57, 596, 'Subscriber', 94131),
	(410400, 618, '2014-08-15 12:10:00', 'San Jose Government Center', 80, '2014-08-15 12:20:00', 'Ryland Park', 84, 184, 'Subscriber', 95112),
	(410401, 420, '2014-08-15 12:11:00', 'San Jose Civic Center', 3, '2014-08-15 12:18:00', 'San Jose City Hall', 10, 233, 'Subscriber', 94502),
	(410402, 576, '2014-08-15 12:13:00', 'MLK Library', 11, '2014-08-15 12:22:00', 'Paseo de San Antonio', 7, 21, 'Customer', 28403),
	(410403, 544, '2014-08-15 12:13:00', '2nd at South Park', 64, '2014-08-15 12:22:00', 'Powell at Post (Union Square)', 71, 511, 'Subscriber', 94608),
	(410404, 531, '2014-08-15 12:13:00', 'MLK Library', 11, '2014-08-15 12:22:00', 'Paseo de San Antonio', 7, 75, 'Customer', 28403),
	(410405, 564, '2014-08-15 12:14:00', 'Howard at 2nd', 63, '2014-08-15 12:23:00', 'Powell Street BART (bis)', 39, 571, 'Subscriber', 94903),
	(410406, 526, '2014-08-15 12:14:00', 'Steuart at Market', 74, '2014-08-15 12:23:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94517),
	(410407, 508, '2014-08-15 12:14:00', 'Market at 10th', 67, '2014-08-15 12:23:00', 'Market at Sansome', 77, 109, 'Customer', 94107),
	(410408, 453, '2014-08-15 12:16:00', 'Howard at 2nd', 63, '2014-08-15 12:23:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 94133),
	(410412, 595, '2014-08-15 12:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 12:28:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94040),
	(410413, 212, '2014-08-15 12:18:00', 'San Jose City Hall', 10, '2014-08-15 12:22:00', 'SJSU 4th at San Carlos', 12, 65, 'Subscriber', 95112),
	(410414, 719, '2014-08-15 12:19:00', '2nd at South Park', 64, '2014-08-15 12:30:00', 'Market at 4th', 76, 193, 'Subscriber', 94544),
	(410415, 488, '2014-08-15 12:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 12:27:00', 'Post at Kearney', 47, 430, 'Subscriber', 94105),
	(410416, 212, '2014-08-15 12:19:00', 'St James Park', 13, '2014-08-15 12:23:00', 'MLK Library', 11, 132, 'Subscriber', 95112),
	(410417, 594, '2014-08-15 12:22:00', 'San Pedro Square', 6, '2014-08-15 12:32:00', 'San Salvador at 1st', 8, 708, 'Subscriber', 95112),
	(410418, 204, '2014-08-15 12:22:00', 'Arena Green / SAP Center', 14, '2014-08-15 12:25:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95113),
	(410419, 377, '2014-08-15 12:23:00', 'Steuart at Market', 74, '2014-08-15 12:29:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 94105),
	(410421, 1294, '2014-08-15 12:23:00', 'Davis at Jackson', 42, '2014-08-15 12:45:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94123),
	(410423, 628, '2014-08-15 12:23:00', 'Paseo de San Antonio', 7, '2014-08-15 12:34:00', 'San Pedro Square', 6, 250, 'Customer', 28403),
	(410424, 601, '2014-08-15 12:24:00', 'Paseo de San Antonio', 7, '2014-08-15 12:34:00', 'San Pedro Square', 6, 75, 'Customer', 28403),
	(410425, 6024, '2014-08-15 12:24:00', 'Market at 4th', 76, '2014-08-15 14:04:00', 'Golden Gate at Polk', 59, 422, 'Customer', 94103),
	(410426, 1542, '2014-08-15 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 12:50:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94107),
	(410428, 1530, '2014-08-15 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 12:50:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94107),
	(410429, 350, '2014-08-15 12:28:00', 'Howard at 2nd', 63, '2014-08-15 12:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94107),
	(410430, 4155, '2014-08-15 12:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 13:38:00', 'Powell Street BART (bis)', 39, 97, 'Customer', 90412),
	(410431, 515, '2014-08-15 12:31:00', 'Market at 4th', 76, '2014-08-15 12:40:00', '2nd at South Park', 64, 564, 'Subscriber', 94117),
	(410434, 370, '2014-08-15 12:34:00', 'Broadway St at Battery St', 82, '2014-08-15 12:40:00', 'Spear at Folsom', 49, 387, 'Subscriber', 94105),
	(410435, 418, '2014-08-15 12:36:00', 'Market at 4th', 76, '2014-08-15 12:43:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94107),
	(410436, 625, '2014-08-15 12:36:00', 'Clay at Battery', 41, '2014-08-15 12:46:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94133),
	(410437, 753, '2014-08-15 12:38:00', 'Howard at 2nd', 63, '2014-08-15 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94024),
	(410438, 1298, '2014-08-15 12:38:00', 'Embarcadero at Sansome', 60, '2014-08-15 13:00:00', '2nd at Folsom', 62, 352, 'Customer', 19508),
	(410439, 1287, '2014-08-15 12:38:00', 'Embarcadero at Sansome', 60, '2014-08-15 13:00:00', '2nd at Folsom', 62, 439, 'Customer', 19508),
	(410440, 427, '2014-08-15 12:39:00', '2nd at South Park', 64, '2014-08-15 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94107),
	(410441, 940, '2014-08-15 12:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 12:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94609),
	(410442, 141, '2014-08-15 12:42:00', 'SJSU 4th at San Carlos', 12, '2014-08-15 12:44:00', 'MLK Library', 11, 65, 'Subscriber', 95112),
	(410443, 490, '2014-08-15 12:42:00', 'Market at 4th', 76, '2014-08-15 12:50:00', '2nd at South Park', 64, 193, 'Subscriber', 94544),
	(410444, 649, '2014-08-15 12:43:00', '2nd at Townsend', 61, '2014-08-15 12:54:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94549),
	(410446, 3570, '2014-08-15 12:44:00', 'South Van Ness at Market', 66, '2014-08-15 13:43:00', 'South Van Ness at Market', 66, 373, 'Customer', 94117),
	(410447, 340, '2014-08-15 12:47:00', 'Embarcadero at Sansome', 60, '2014-08-15 12:53:00', 'Davis at Jackson', 42, 306, 'Subscriber', 94565),
	(410448, 540, '2014-08-15 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 12:56:00', '5th at Howard', 57, 540, 'Subscriber', 94107),
	(410449, 614, '2014-08-15 12:48:00', 'Powell Street BART (bis)', 39, '2014-08-15 12:58:00', '2nd at Folsom', 62, 621, 'Customer', 94551),
	(410450, 921, '2014-08-15 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 13:03:00', 'Davis at Jackson', 42, 542, 'Subscriber', 94086),
	(410451, 857, '2014-08-15 12:49:00', '2nd at Townsend', 61, '2014-08-15 13:03:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94111),
	(410452, 282, '2014-08-15 12:49:00', 'Davis at Jackson', 42, '2014-08-15 12:53:00', 'Embarcadero at Folsom', 51, 636, 'Subscriber', 94133),
	(410453, 286, '2014-08-15 12:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 12:56:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(410454, 614, '2014-08-15 12:52:00', 'Beale at Market', 56, '2014-08-15 13:03:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94519),
	(410455, 2294, '2014-08-15 12:53:00', 'Clay at Battery', 41, '2014-08-15 13:31:00', 'Clay at Battery', 41, 355, 'Customer', 92550),
	(410457, 2299, '2014-08-15 12:53:00', 'Clay at Battery', 41, '2014-08-15 13:32:00', 'Clay at Battery', 41, 438, 'Customer', 92550),
	(410459, 197, '2014-08-15 12:56:00', 'Townsend at 7th', 65, '2014-08-15 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94107),
	(410460, 13564, '2014-08-15 12:57:00', 'Market at 4th', 76, '2014-08-15 16:43:00', 'San Francisco City Hall', 58, 535, 'Customer', 94720),
	(410461, 1219, '2014-08-15 12:57:00', 'San Pedro Square', 6, '2014-08-15 13:17:00', 'Paseo de San Antonio', 7, 75, 'Customer', 28403),
	(410462, 1209, '2014-08-15 12:57:00', 'San Pedro Square', 6, '2014-08-15 13:17:00', 'Paseo de San Antonio', 7, 250, 'Customer', 28403),
	(410464, 233, '2014-08-15 12:58:00', 'Powell Street BART (bis)', 39, '2014-08-15 13:02:00', 'Civic Center BART (7th at Market)', 72, 375, 'Subscriber', 94501),
	(410465, 417, '2014-08-15 12:59:00', 'Steuart at Market', 74, '2014-08-15 13:06:00', 'Market at 4th', 76, 538, 'Subscriber', 94602),
	(410467, 503, '2014-08-15 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 13:08:00', '2nd at Townsend', 61, 619, 'Subscriber', 94062),
	(410468, 388, '2014-08-15 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 13:06:00', '5th at Howard', 57, 522, 'Subscriber', 94501),
	(410469, 237, '2014-08-15 13:01:00', '2nd at Folsom', 62, '2014-08-15 13:05:00', '2nd at South Park', 64, 439, 'Customer', 19508),
	(410470, 267, '2014-08-15 13:01:00', '2nd at Folsom', 62, '2014-08-15 13:05:00', '2nd at South Park', 64, 352, 'Customer', 19508),
	(410471, 469, '2014-08-15 13:02:00', 'Adobe on Almaden', 5, '2014-08-15 13:10:00', 'St James Park', 13, 124, 'Subscriber', 94536),
	(410472, 137, '2014-08-15 13:04:00', 'Powell Street BART (bis)', 39, '2014-08-15 13:06:00', '5th at Howard', 57, 571, 'Customer', 45),
	(410473, 1934, '2014-08-15 13:05:00', 'Steuart at Market', 74, '2014-08-15 13:37:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 88058500),
	(410474, 876, '2014-08-15 13:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 13:20:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 94123),
	(410475, 1841, '2014-08-15 13:07:00', 'Steuart at Market', 74, '2014-08-15 13:37:00', 'Embarcadero at Sansome', 60, 651, 'Customer', 88058500),
	(410476, 461, '2014-08-15 13:07:00', 'Clay at Battery', 41, '2014-08-15 13:15:00', 'Embarcadero at Folsom', 51, 487, 'Subscriber', 94015),
	(410477, 300, '2014-08-15 13:09:00', 'Commercial at Montgomery', 45, '2014-08-15 13:14:00', 'Market at 4th', 76, 222, 'Subscriber', 94122),
	(410478, 951, '2014-08-15 13:13:00', '2nd at Townsend', 61, '2014-08-15 13:29:00', 'Broadway St at Battery St', 82, 516, 'Subscriber', 94133),
	(410479, 197, '2014-08-15 13:15:00', 'Spear at Folsom', 49, '2014-08-15 13:18:00', 'Steuart at Market', 74, 387, 'Subscriber', 94105),
	(410480, 12490, '2014-08-15 13:15:00', 'Market at Sansome', 77, '2014-08-15 16:43:00', 'San Francisco City Hall', 58, 475, 'Customer', 94720),
	(410481, 326, '2014-08-15 13:15:00', '5th at Howard', 57, '2014-08-15 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94501),
	(410482, 529, '2014-08-15 13:16:00', '2nd at Folsom', 62, '2014-08-15 13:24:00', 'Powell at Post (Union Square)', 71, 568, 'Subscriber', 94121),
	(410483, 705, '2014-08-15 13:16:00', 'Broadway St at Battery St', 82, '2014-08-15 13:28:00', 'Powell at Post (Union Square)', 71, 359, 'Subscriber', 94118),
	(410484, 686, '2014-08-15 13:16:00', 'Embarcadero at Sansome', 60, '2014-08-15 13:28:00', 'Post at Kearney', 47, 361, 'Subscriber', 94102),
	(410485, 325, '2014-08-15 13:21:00', 'Steuart at Market', 74, '2014-08-15 13:26:00', 'Broadway St at Battery St', 82, 391, 'Subscriber', 94105),
	(410486, 565, '2014-08-15 13:21:00', 'Clay at Battery', 41, '2014-08-15 13:30:00', '2nd at Townsend', 61, 265, 'Subscriber', 94107),
	(410487, 252, '2014-08-15 13:22:00', 'Market at 10th', 67, '2014-08-15 13:26:00', 'Golden Gate at Polk', 59, 360, 'Subscriber', 94501),
	(410488, 334, '2014-08-15 13:23:00', 'Steuart at Market', 74, '2014-08-15 13:29:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(410489, 130, '2014-08-15 13:25:00', 'Howard at 2nd', 63, '2014-08-15 13:27:00', 'Market at Sansome', 77, 404, 'Subscriber', 94117),
	(410491, 579, '2014-08-15 13:27:00', 'Ryland Park', 84, '2014-08-15 13:37:00', 'San Jose Government Center', 80, 184, 'Subscriber', 95112),
	(410492, 503, '2014-08-15 13:27:00', 'Market at 4th', 76, '2014-08-15 13:36:00', 'Market at 10th', 67, 538, 'Subscriber', 94102),
	(410493, 519, '2014-08-15 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 13:37:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94121),
	(410494, 536, '2014-08-15 13:29:00', 'Post at Kearney', 47, '2014-08-15 13:38:00', 'Civic Center BART (7th at Market)', 72, 411, 'Subscriber', 94108),
	(410495, 475, '2014-08-15 13:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 13:38:00', '2nd at Townsend', 61, 425, 'Subscriber', 94503),
	(410496, 291, '2014-08-15 13:30:00', 'Post at Kearney', 47, '2014-08-15 13:35:00', '2nd at Folsom', 62, 545, 'Customer', 94107),
	(410497, 335, '2014-08-15 13:30:00', '2nd at South Park', 64, '2014-08-15 13:36:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 95126),
	(410498, 1289, '2014-08-15 13:30:00', '2nd at Townsend', 61, '2014-08-15 13:52:00', '2nd at Townsend', 61, 265, 'Subscriber', 94107),
	(410499, 113, '2014-08-15 13:31:00', '2nd at Folsom', 62, '2014-08-15 13:33:00', '2nd at South Park', 64, 621, 'Subscriber', 94544),
	(410500, 323, '2014-08-15 13:32:00', 'Powell at Post (Union Square)', 71, '2014-08-15 13:38:00', 'Market at Sansome', 77, 625, 'Subscriber', 94117),
	(410501, 458, '2014-08-15 13:33:00', 'Spear at Folsom', 49, '2014-08-15 13:41:00', 'Davis at Jackson', 42, 617, 'Subscriber', 94105),
	(410502, 187, '2014-08-15 13:34:00', 'Santa Clara at Almaden', 4, '2014-08-15 13:37:00', 'Arena Green / SAP Center', 14, 257, 'Subscriber', 95113),
	(410503, 161, '2014-08-15 13:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 13:36:00', 'Steuart at Market', 74, 560, 'Subscriber', 94705),
	(410504, 1308, '2014-08-15 13:39:00', 'Powell Street BART (bis)', 39, '2014-08-15 14:00:00', 'Market at 10th', 67, 608, 'Customer', 78739),
	(410505, 1307, '2014-08-15 13:39:00', 'Powell Street BART (bis)', 39, '2014-08-15 14:00:00', 'Market at 10th', 67, 97, 'Customer', 78739),
	(410506, 531, '2014-08-15 13:39:00', 'St James Park', 13, '2014-08-15 13:48:00', 'Adobe on Almaden', 5, 124, 'Subscriber', 94536),
	(410507, 360, '2014-08-15 13:40:00', 'Davis at Jackson', 42, '2014-08-15 13:46:00', 'Embarcadero at Sansome', 60, 436, 'Subscriber', 94565),
	(410508, 198, '2014-08-15 13:39:00', 'Embarcadero at Vallejo', 48, '2014-08-15 13:42:00', 'Steuart at Market', 74, 286, 'Subscriber', 94602),
	(410509, 483, '2014-08-15 13:43:00', 'Golden Gate at Polk', 59, '2014-08-15 13:51:00', 'San Francisco City Hall', 58, 267, 'Subscriber', 94040),
	(410511, 444, '2014-08-15 13:44:00', 'Post at Kearney', 47, '2014-08-15 13:51:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94105),
	(410512, 390, '2014-08-15 13:44:00', 'South Van Ness at Market', 66, '2014-08-15 13:51:00', 'Powell Street BART (bis)', 39, 400, 'Customer', 95404),
	(410513, 785, '2014-08-15 13:45:00', 'Townsend at 7th', 65, '2014-08-15 13:58:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94596),
	(410514, 253, '2014-08-15 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 13:50:00', 'Townsend at 7th', 65, 158, 'Subscriber', 94010),
	(410516, 168, '2014-08-15 13:46:00', '2nd at Folsom', 62, '2014-08-15 13:49:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94107),
	(410517, 214, '2014-08-15 13:46:00', 'Embarcadero at Vallejo', 48, '2014-08-15 13:50:00', 'Steuart at Market', 74, 531, 'Subscriber', 94602),
	(410518, 648, '2014-08-15 13:48:00', '2nd at South Park', 64, '2014-08-15 13:58:00', 'Townsend at 7th', 65, 193, 'Subscriber', 94107),
	(410519, 493, '2014-08-15 13:51:00', 'Howard at 2nd', 63, '2014-08-15 13:59:00', 'Civic Center BART (7th at Market)', 72, 493, 'Customer', 94107),
	(410520, 621, '2014-08-15 13:52:00', '2nd at Townsend', 61, '2014-08-15 14:02:00', 'Clay at Battery', 41, 265, 'Subscriber', 94107),
	(410521, 1212, '2014-08-15 13:52:00', 'Townsend at 7th', 65, '2014-08-15 14:12:00', '5th at Howard', 57, 27, 'Subscriber', 94107),
	(410522, 1211, '2014-08-15 13:52:00', 'Townsend at 7th', 65, '2014-08-15 14:12:00', '5th at Howard', 57, 525, 'Subscriber', 94107),
	(410523, 314, '2014-08-15 13:54:00', 'Broadway St at Battery St', 82, '2014-08-15 14:00:00', 'Market at Sansome', 77, 391, 'Subscriber', 94105),
	(410524, 228, '2014-08-15 13:56:00', 'South Van Ness at Market', 66, '2014-08-15 14:00:00', 'Civic Center BART (7th at Market)', 72, 464, 'Subscriber', 94102),
	(410525, 403, '2014-08-15 13:59:00', 'Davis at Jackson', 42, '2014-08-15 14:06:00', 'Spear at Folsom', 49, 617, 'Subscriber', 94105),
	(410526, 237, '2014-08-15 14:00:00', 'Powell at Post (Union Square)', 71, '2014-08-15 14:04:00', 'Market at Sansome', 77, 568, 'Subscriber', 94107),
	(410527, 431, '2014-08-15 14:00:00', 'Powell Street BART (bis)', 39, '2014-08-15 14:08:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94519),
	(410528, 686, '2014-08-15 14:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 14:12:00', 'Market at 4th', 76, 474, 'Subscriber', 94108),
	(410529, 1219, '2014-08-15 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 14:24:00', 'Market at 4th', 76, 498, 'Customer', 94110),
	(410533, 422, '2014-08-15 14:09:00', 'Market at 10th', 67, '2014-08-15 14:16:00', 'Powell Street BART (bis)', 39, 368, 'Customer', 89123),
	(410534, 393, '2014-08-15 14:10:00', 'Market at 10th', 67, '2014-08-15 14:16:00', 'Powell Street BART (bis)', 39, 449, 'Customer', 85253),
	(410535, 473, '2014-08-15 14:11:00', 'Broadway St at Battery St', 82, '2014-08-15 14:18:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94123),
	(410536, 256, '2014-08-15 14:11:00', 'Clay at Battery', 41, '2014-08-15 14:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94105),
	(410538, 877, '2014-08-15 14:12:00', 'Post at Kearney', 47, '2014-08-15 14:26:00', 'Townsend at 7th', 65, 96, 'Subscriber', 94107),
	(410539, 792, '2014-08-15 14:12:00', '2nd at Folsom', 62, '2014-08-15 14:25:00', 'San Francisco City Hall', 58, 326, 'Subscriber', 94117),
	(410540, 237, '2014-08-15 14:14:00', '2nd at Folsom', 62, '2014-08-15 14:18:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94066),
	(410541, 261, '2014-08-15 14:15:00', 'Steuart at Market', 74, '2014-08-15 14:19:00', 'Embarcadero at Bryant', 54, 629, 'Subscriber', 94010),
	(410542, 5196, '2014-08-15 14:15:00', 'Embarcadero at Vallejo', 48, '2014-08-15 15:42:00', 'Embarcadero at Folsom', 51, 490, 'Customer', 44),
	(410544, 583, '2014-08-15 14:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 14:30:00', 'St James Park', 13, 251, 'Subscriber', 95035),
	(410545, 485, '2014-08-15 14:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 14:30:00', 'Mechanics Plaza (Market at Battery)', 75, 464, 'Subscriber', 94121),
	(410547, 1081, '2014-08-15 14:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 14:41:00', 'Mechanics Plaza (Market at Battery)', 75, 541, 'Customer', 94002),
	(410548, 627, '2014-08-15 14:25:00', 'Market at Sansome', 77, '2014-08-15 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95124),
	(410549, 705, '2014-08-15 14:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 14:38:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94107),
	(410550, 1001, '2014-08-15 14:26:00', 'Embarcadero at Sansome', 60, '2014-08-15 14:43:00', 'Golden Gate at Polk', 59, 330, 'Subscriber', 94102),
	(410551, 247, '2014-08-15 14:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 14:31:00', 'Clay at Battery', 41, 493, 'Customer', 84095),
	(410552, 252, '2014-08-15 14:28:00', 'MLK Library', 11, '2014-08-15 14:33:00', 'St James Park', 13, 669, 'Subscriber', 95112),
	(410553, 653, '2014-08-15 14:29:00', 'Steuart at Market', 74, '2014-08-15 14:40:00', '2nd at Townsend', 61, 286, 'Subscriber', 94112),
	(410554, 380, '2014-08-15 14:32:00', 'San Francisco City Hall', 58, '2014-08-15 14:38:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94707),
	(410555, 626, '2014-08-15 14:34:00', 'Embarcadero at Folsom', 51, '2014-08-15 14:44:00', 'Clay at Battery', 41, 33, 'Subscriber', 94015),
	(410556, 478, '2014-08-15 14:34:00', '2nd at Townsend', 61, '2014-08-15 14:42:00', 'Steuart at Market', 74, 425, 'Subscriber', 94539),
	(410557, 590, '2014-08-15 14:35:00', 'Embarcadero at Vallejo', 48, '2014-08-15 14:45:00', '2nd at South Park', 64, 409, 'Subscriber', 94107),
	(410558, 574, '2014-08-15 14:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 14:46:00', 'Market at Sansome', 77, 440, 'Subscriber', 94133),
	(410559, 1604, '2014-08-15 14:38:00', '2nd at South Park', 64, '2014-08-15 15:04:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 19508),
	(410560, 1597, '2014-08-15 14:38:00', '2nd at South Park', 64, '2014-08-15 15:04:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 19508),
	(410561, 596, '2014-08-15 14:39:00', 'Market at 10th', 67, '2014-08-15 14:49:00', 'Post at Kearney', 47, 461, 'Subscriber', 94133),
	(410563, 500, '2014-08-15 14:44:00', 'Market at 4th', 76, '2014-08-15 14:52:00', 'South Van Ness at Market', 66, 222, 'Customer', 95404),
	(410564, 380, '2014-08-15 14:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 14:53:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94133),
	(410565, 343, '2014-08-15 14:49:00', 'Market at 10th', 67, '2014-08-15 14:55:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94061),
	(410566, 420, '2014-08-15 14:50:00', 'Townsend at 7th', 65, '2014-08-15 14:57:00', 'Civic Center BART (7th at Market)', 72, 598, 'Subscriber', 94706),
	(410567, 957, '2014-08-15 14:50:00', 'South Van Ness at Market', 66, '2014-08-15 15:06:00', 'Steuart at Market', 74, 513, 'Subscriber', 94102),
	(410568, 554, '2014-08-15 14:50:00', '2nd at Folsom', 62, '2014-08-15 15:00:00', 'Powell at Post (Union Square)', 71, 472, 'Subscriber', 94710),
	(410569, 726, '2014-08-15 14:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94107),
	(410570, 740, '2014-08-15 14:53:00', 'San Jose City Hall', 10, '2014-08-15 15:05:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 94502),
	(410571, 577, '2014-08-15 14:53:00', 'San Francisco City Hall', 58, '2014-08-15 15:02:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94107),
	(410574, 344, '2014-08-15 14:59:00', 'South Van Ness at Market', 66, '2014-08-15 15:04:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94102),
	(410575, 12336, '2014-08-15 14:59:00', 'Davis at Jackson', 42, '2014-08-15 18:25:00', '2nd at South Park', 64, 628, 'Customer', 92562),
	(410576, 710, '2014-08-15 15:00:00', 'Townsend at 7th', 65, '2014-08-15 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 193, 'Subscriber', 94010),
	(410577, 12287, '2014-08-15 15:00:00', 'Davis at Jackson', 42, '2014-08-15 18:25:00', '2nd at South Park', 64, 610, 'Customer', 92562),
	(410578, 696, '2014-08-15 15:01:00', 'Market at 4th', 76, '2014-08-15 15:12:00', '2nd at Townsend', 61, 498, 'Customer', 94110),
	(410579, 1454, '2014-08-15 15:01:00', 'Embarcadero at Sansome', 60, '2014-08-15 15:25:00', '2nd at South Park', 64, 418, 'Customer', 2478),
	(410580, 432, '2014-08-15 15:03:00', 'Powell at Post (Union Square)', 71, '2014-08-15 15:10:00', '5th at Howard', 57, 566, 'Subscriber', 94118),
	(410581, 216, '2014-08-15 15:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 15:07:00', 'Townsend at 7th', 65, 587, 'Subscriber', 94044),
	(410582, 563, '2014-08-15 15:05:00', 'Beale at Market', 56, '2014-08-15 15:15:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 94502),
	(410583, 254, '2014-08-15 15:05:00', 'Powell Street BART (bis)', 39, '2014-08-15 15:10:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94707),
	(410584, 552, '2014-08-15 15:06:00', 'Steuart at Market', 74, '2014-08-15 15:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 531, 'Subscriber', 94965),
	(410585, 834, '2014-08-15 15:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94404),
	(410586, 337, '2014-08-15 15:07:00', '5th at Howard', 57, '2014-08-15 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94403),
	(410587, 1149, '2014-08-15 15:10:00', 'Golden Gate at Polk', 59, '2014-08-15 15:29:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94591),
	(410591, 216, '2014-08-15 15:13:00', 'Townsend at 7th', 65, '2014-08-15 15:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94111),
	(410592, 368, '2014-08-15 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 15:20:00', '2nd at South Park', 64, 391, 'Subscriber', 94107),
	(410593, 612, '2014-08-15 15:14:00', 'Market at 4th', 76, '2014-08-15 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Customer', 94025),
	(410596, 526, '2014-08-15 15:14:00', 'Steuart at Market', 74, '2014-08-15 15:23:00', '2nd at Townsend', 61, 526, 'Subscriber', 94403),
	(410597, 60, '2014-08-15 15:15:00', 'Broadway St at Battery St', 82, '2014-08-15 15:16:00', 'Broadway St at Battery St', 82, 516, 'Subscriber', 94107),
	(410598, 289, '2014-08-15 15:16:00', 'Townsend at 7th', 65, '2014-08-15 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94040),
	(410600, 1030, '2014-08-15 15:17:00', 'Embarcadero at Sansome', 60, '2014-08-15 15:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 95111),
	(410601, 2429, '2014-08-15 15:17:00', 'Embarcadero at Sansome', 60, '2014-08-15 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Customer', 21093),
	(410603, 2401, '2014-08-15 15:18:00', 'Embarcadero at Sansome', 60, '2014-08-15 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Customer', 21093),
	(410605, 392, '2014-08-15 15:18:00', '5th at Howard', 57, '2014-08-15 15:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94118),
	(410606, 210, '2014-08-15 15:19:00', 'Market at Sansome', 77, '2014-08-15 15:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94608),
	(410607, 569, '2014-08-15 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 15:29:00', 'Market at Sansome', 77, 281, 'Subscriber', 94107),
	(410609, 429, '2014-08-15 15:23:00', 'Townsend at 7th', 65, '2014-08-15 15:30:00', 'Civic Center BART (7th at Market)', 72, 351, 'Subscriber', 94518),
	(410610, 238, '2014-08-15 15:24:00', 'Townsend at 7th', 65, '2014-08-15 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94061),
	(410611, 815, '2014-08-15 15:24:00', 'Golden Gate at Polk', 59, '2014-08-15 15:38:00', 'Civic Center BART (7th at Market)', 72, 557, 'Customer', 6300),
	(410612, 475, '2014-08-15 15:24:00', '2nd at Townsend', 61, '2014-08-15 15:32:00', 'Steuart at Market', 74, 473, 'Subscriber', 94588),
	(410613, 795, '2014-08-15 15:25:00', 'Golden Gate at Polk', 59, '2014-08-15 15:38:00', 'Civic Center BART (7th at Market)', 72, 422, 'Customer', 6300),
	(410614, 16038, '2014-08-15 15:26:00', 'Golden Gate at Polk', 59, '2014-08-15 19:53:00', 'Market at 4th', 76, 370, 'Customer', 94103),
	(410615, 663, '2014-08-15 15:27:00', 'Embarcadero at Folsom', 51, '2014-08-15 15:38:00', '2nd at South Park', 64, 564, 'Subscriber', 95126),
	(410617, 554, '2014-08-15 15:28:00', 'Market at 4th', 76, '2014-08-15 15:38:00', '2nd at Folsom', 62, 321, 'Subscriber', 94404),
	(410618, 307, '2014-08-15 15:31:00', '2nd at South Park', 64, '2014-08-15 15:36:00', 'Market at Sansome', 77, 546, 'Subscriber', 94131),
	(410619, 251, '2014-08-15 15:31:00', 'Market at 4th', 76, '2014-08-15 15:35:00', 'Powell Street BART (bis)', 39, 506, 'Customer', 38112),
	(410620, 394, '2014-08-15 15:34:00', 'Powell at Post (Union Square)', 71, '2014-08-15 15:41:00', '2nd at Folsom', 62, 511, 'Subscriber', 94710),
	(410621, 314, '2014-08-15 15:37:00', '2nd at Townsend', 61, '2014-08-15 15:43:00', '2nd at Folsom', 62, 498, 'Subscriber', 94107),
	(410622, 445, '2014-08-15 15:38:00', 'Clay at Battery', 41, '2014-08-15 15:46:00', 'Howard at 2nd', 63, 33, 'Subscriber', 94123),
	(410623, 2042, '2014-08-15 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 16:12:00', 'Embarcadero at Sansome', 60, 209, 'Customer', 78610),
	(410624, 2025, '2014-08-15 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 16:12:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 78610),
	(410626, 459, '2014-08-15 15:39:00', 'Market at 4th', 76, '2014-08-15 15:47:00', 'Market at 10th', 67, 467, 'Subscriber', 94103),
	(410627, 1971, '2014-08-15 15:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 16:12:00', 'Embarcadero at Sansome', 60, 577, 'Customer', NULL),
	(410628, 346, '2014-08-15 15:40:00', '2nd at Townsend', 61, '2014-08-15 15:46:00', '2nd at Folsom', 62, 526, 'Subscriber', 94107),
	(410629, 676, '2014-08-15 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 15:52:00', '2nd at Townsend', 61, 547, 'Subscriber', 94030),
	(410630, 601, '2014-08-15 15:42:00', 'Market at 10th', 67, '2014-08-15 15:52:00', 'Market at Sansome', 77, 357, 'Subscriber', 94109),
	(410631, 454, '2014-08-15 15:42:00', 'Market at 10th', 67, '2014-08-15 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94041),
	(410633, 790, '2014-08-15 15:44:00', 'Market at 4th', 76, '2014-08-15 15:57:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(410634, 700, '2014-08-15 15:47:00', 'Market at 10th', 67, '2014-08-15 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94107),
	(410635, 392, '2014-08-15 15:48:00', 'Embarcadero at Folsom', 51, '2014-08-15 15:54:00', '2nd at Folsom', 62, 515, 'Subscriber', 94066),
	(410636, 540, '2014-08-15 15:48:00', 'Steuart at Market', 74, '2014-08-15 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94403),
	(410637, 364, '2014-08-15 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 15:55:00', 'Mechanics Plaza (Market at Battery)', 75, 419, 'Customer', NULL),
	(410638, 660, '2014-08-15 15:50:00', 'Embarcadero at Folsom', 51, '2014-08-15 16:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 95014),
	(410639, 640, '2014-08-15 15:50:00', 'Market at 4th', 76, '2014-08-15 16:01:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94107),
	(410640, 640, '2014-08-15 15:50:00', 'Market at 4th', 76, '2014-08-15 16:01:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94107),
	(410641, 3800, '2014-08-15 15:51:00', 'Clay at Battery', 41, '2014-08-15 16:54:00', 'Embarcadero at Sansome', 60, 438, 'Customer', NULL),
	(410642, 415, '2014-08-15 15:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 16:00:00', '5th at Howard', 57, 522, 'Subscriber', 94118),
	(410643, 3631, '2014-08-15 15:53:00', 'Clay at Battery', 41, '2014-08-15 16:53:00', 'Embarcadero at Sansome', 60, 355, 'Customer', NULL),
	(410644, 184, '2014-08-15 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 15:56:00', 'Steuart at Market', 74, 413, 'Subscriber', 94965),
	(410645, 359, '2014-08-15 15:55:00', 'Powell Street BART (bis)', 39, '2014-08-15 16:01:00', 'Post at Kearney', 47, 222, 'Subscriber', 94133),
	(410646, 289, '2014-08-15 15:55:00', '2nd at Folsom', 62, '2014-08-15 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94109),
	(410647, 374, '2014-08-15 15:56:00', 'Embarcadero at Folsom', 51, '2014-08-15 16:02:00', '2nd at Townsend', 61, 491, 'Subscriber', 94123),
	(410648, 596, '2014-08-15 15:56:00', 'San Pedro Square', 6, '2014-08-15 16:06:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 95113),
	(410649, 485, '2014-08-15 15:57:00', 'Market at 4th', 76, '2014-08-15 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94502),
	(410650, 261, '2014-08-15 15:58:00', 'Market at Sansome', 77, '2014-08-15 16:02:00', '2nd at Folsom', 62, 109, 'Subscriber', 94107),
	(410652, 805, '2014-08-15 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 16:12:00', 'Steuart at Market', 74, 464, 'Subscriber', 94577),
	(410654, 693, '2014-08-15 16:00:00', 'Broadway St at Battery St', 82, '2014-08-15 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94306),
	(410655, 577, '2014-08-15 16:00:00', '2nd at South Park', 64, '2014-08-15 16:10:00', 'Post at Kearney', 47, 391, 'Subscriber', 94107),
	(410656, 367, '2014-08-15 16:01:00', '5th at Howard', 57, '2014-08-15 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94086),
	(410658, 1293, '2014-08-15 16:02:00', 'Embarcadero at Sansome', 60, '2014-08-15 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94062),
	(410659, 177, '2014-08-15 16:02:00', 'Santa Clara at Almaden', 4, '2014-08-15 16:05:00', 'Arena Green / SAP Center', 14, 297, 'Subscriber', 95113),
	(410662, 219, '2014-08-15 16:04:00', 'Howard at 2nd', 63, '2014-08-15 16:08:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(410663, 644, '2014-08-15 16:05:00', '2nd at Townsend', 61, '2014-08-15 16:16:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94133),
	(410664, 1021, '2014-08-15 16:05:00', 'Post at Kearney', 47, '2014-08-15 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94301),
	(410665, 322, '2014-08-15 16:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94401),
	(410670, 607, '2014-08-15 16:06:00', '2nd at Townsend', 61, '2014-08-15 16:16:00', 'Clay at Battery', 41, 485, 'Subscriber', 94109),
	(410671, 195, '2014-08-15 16:07:00', '2nd at Folsom', 62, '2014-08-15 16:10:00', 'Market at Sansome', 77, 321, 'Customer', 94551),
	(410674, 422, '2014-08-15 16:10:00', 'Townsend at 7th', 65, '2014-08-15 16:17:00', 'Civic Center BART (7th at Market)', 72, 96, 'Subscriber', 94108),
	(410675, 274, '2014-08-15 16:08:00', 'Santa Clara at Almaden', 4, '2014-08-15 16:13:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94110),
	(410678, 841, '2014-08-15 16:11:00', 'Townsend at 7th', 65, '2014-08-15 16:25:00', 'Steuart at Market', 74, 563, 'Subscriber', 94526),
	(410682, 1177, '2014-08-15 16:15:00', 'Washington at Kearney', 46, '2014-08-15 16:35:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(410683, 1179, '2014-08-15 16:15:00', 'Washington at Kearney', 46, '2014-08-15 16:35:00', '2nd at Townsend', 61, 29, 'Subscriber', 94107),
	(410684, 464, '2014-08-15 16:15:00', 'Embarcadero at Sansome', 60, '2014-08-15 16:23:00', 'Steuart at Market', 74, 613, 'Subscriber', 94015),
	(410687, 539, '2014-08-15 16:17:00', 'Powell at Post (Union Square)', 71, '2014-08-15 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 95124),
	(410688, 206, '2014-08-15 16:18:00', 'Market at Sansome', 77, '2014-08-15 16:21:00', '2nd at Folsom', 62, 527, 'Subscriber', 94602),
	(410689, 961, '2014-08-15 16:18:00', '2nd at Townsend', 61, '2014-08-15 16:34:00', 'Embarcadero at Sansome', 60, 537, 'Customer', NULL),
	(410690, 955, '2014-08-15 16:18:00', '2nd at Townsend', 61, '2014-08-15 16:34:00', 'Embarcadero at Sansome', 60, 212, 'Customer', NULL),
	(410691, 670, '2014-08-15 16:19:00', 'Market at 10th', 67, '2014-08-15 16:31:00', 'Market at Sansome', 77, 442, 'Subscriber', 94107),
	(410692, 1217, '2014-08-15 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 518, 'Customer', 60605),
	(410693, 424, '2014-08-15 16:20:00', 'San Pedro Square', 6, '2014-08-15 16:27:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 95377),
	(410694, 1207, '2014-08-15 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 16:40:00', 'Grant Avenue at Columbus Avenue', 73, 191, 'Customer', 60605),
	(410695, 199, '2014-08-15 16:22:00', 'Market at Sansome', 77, '2014-08-15 16:25:00', 'Market at Sansome', 77, 503, 'Subscriber', 94107),
	(410699, 321, '2014-08-15 16:22:00', 'Castro Street and El Camino Real', 32, '2014-08-15 16:28:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 94107),
	(410700, 320, '2014-08-15 16:23:00', '5th at Howard', 57, '2014-08-15 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94042),
	(410701, 526, '2014-08-15 16:24:00', 'Embarcadero at Vallejo', 48, '2014-08-15 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Customer', NULL),
	(410706, 315, '2014-08-15 16:25:00', 'Castro Street and El Camino Real', 32, '2014-08-15 16:30:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94040),
	(410707, 467, '2014-08-15 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 16:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94403),
	(410708, 881, '2014-08-15 16:26:00', '5th at Howard', 57, '2014-08-15 16:41:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94501),
	(410709, 289, '2014-08-15 16:27:00', 'Embarcadero at Sansome', 60, '2014-08-15 16:32:00', 'Steuart at Market', 74, 611, 'Subscriber', 94597),
	(410710, 475, '2014-08-15 16:27:00', 'Embarcadero at Sansome', 60, '2014-08-15 16:35:00', 'Steuart at Market', 74, 448, 'Subscriber', 94066),
	(410714, 996, '2014-08-15 16:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94063),
	(410715, 604, '2014-08-15 16:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94403),
	(410716, 826, '2014-08-15 16:29:00', 'Golden Gate at Polk', 59, '2014-08-15 16:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94610),
	(410718, 334, '2014-08-15 16:29:00', 'Santa Clara at Almaden', 4, '2014-08-15 16:35:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94306),
	(410719, 6180, '2014-08-15 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Customer', 94133),
	(410722, 269, '2014-08-15 16:30:00', 'Steuart at Market', 74, '2014-08-15 16:35:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94105),
	(410724, 6084, '2014-08-15 16:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 420, 'Customer', 94133),
	(410725, 295, '2014-08-15 16:32:00', 'Spear at Folsom', 49, '2014-08-15 16:37:00', '2nd at Townsend', 61, 333, 'Subscriber', 94610),
	(410726, 238, '2014-08-15 16:32:00', 'Townsend at 7th', 65, '2014-08-15 16:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94133),
	(410727, 733, '2014-08-15 16:32:00', 'Commercial at Montgomery', 45, '2014-08-15 16:44:00', '2nd at Townsend', 61, 623, 'Subscriber', 94041),
	(410729, 435, '2014-08-15 16:32:00', 'Beale at Market', 56, '2014-08-15 16:39:00', 'Embarcadero at Sansome', 60, 463, 'Subscriber', 94111),
	(410730, 589, '2014-08-15 16:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94024),
	(410736, 203, '2014-08-15 16:32:00', 'South Van Ness at Market', 66, '2014-08-15 16:36:00', 'Civic Center BART (7th at Market)', 72, 291, 'Subscriber', 94703),
	(410737, 696, '2014-08-15 16:33:00', 'South Van Ness at Market', 66, '2014-08-15 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94061),
	(410738, 814, '2014-08-15 16:33:00', 'Steuart at Market', 74, '2014-08-15 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Customer', 84158),
	(410739, 248, '2014-08-15 16:34:00', '2nd at Townsend', 61, '2014-08-15 16:38:00', 'Embarcadero at Bryant', 54, 437, 'Subscriber', 94105),
	(410740, 898, '2014-08-15 16:34:00', 'San Francisco City Hall', 58, '2014-08-15 16:49:00', 'Commercial at Montgomery', 45, 468, 'Customer', NULL),
	(410743, 355, '2014-08-15 16:35:00', 'St James Park', 13, '2014-08-15 16:41:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94107),
	(410744, 199, '2014-08-15 16:35:00', 'Golden Gate at Polk', 59, '2014-08-15 16:39:00', 'Civic Center BART (7th at Market)', 72, 330, 'Subscriber', 94530),
	(410747, 596, '2014-08-15 16:36:00', 'Broadway St at Battery St', 82, '2014-08-15 16:46:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94105),
	(410748, 681, '2014-08-15 16:37:00', 'Embarcadero at Folsom', 51, '2014-08-15 16:48:00', 'Grant Avenue at Columbus Avenue', 73, 539, 'Subscriber', 94133),
	(410750, 327, '2014-08-15 16:37:00', 'Steuart at Market', 74, '2014-08-15 16:43:00', 'Embarcadero at Bryant', 54, 473, 'Subscriber', 94107),
	(410751, 630, '2014-08-15 16:38:00', 'Embarcadero at Folsom', 51, '2014-08-15 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94404),
	(410752, 463, '2014-08-15 16:38:00', 'Spear at Folsom', 49, '2014-08-15 16:45:00', 'Broadway St at Battery St', 82, 580, 'Subscriber', 94133),
	(410753, 792, '2014-08-15 16:38:00', 'Broadway St at Battery St', 82, '2014-08-15 16:51:00', 'Market at 10th', 67, 604, 'Subscriber', 94111),
	(410754, 16743, '2014-08-15 16:39:00', '5th at Howard', 57, '2014-08-15 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 95122),
	(410755, 15234, '2014-08-15 16:39:00', '5th at Howard', 57, '2014-08-15 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Customer', 95122),
	(410756, 474, '2014-08-15 16:39:00', 'Market at 4th', 76, '2014-08-15 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94602),
	(410758, 482, '2014-08-15 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 16:48:00', '2nd at South Park', 64, 554, 'Subscriber', 94107),
	(410759, 328, '2014-08-15 16:40:00', 'Mountain View Caltrain Station', 28, '2014-08-15 16:45:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94040),
	(410760, 519, '2014-08-15 16:41:00', 'Embarcadero at Sansome', 60, '2014-08-15 16:50:00', 'Steuart at Market', 74, 286, 'Subscriber', 94546),
	(410761, 554, '2014-08-15 16:41:00', 'Powell Street BART (bis)', 39, '2014-08-15 16:51:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94102),
	(410762, 256, '2014-08-15 16:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 16:46:00', 'Powell Street BART (bis)', 39, 96, 'Subscriber', 94803),
	(410763, 260, '2014-08-15 16:41:00', 'Market at Sansome', 77, '2014-08-15 16:46:00', 'Market at 4th', 76, 503, 'Subscriber', 94109),
	(410765, 342, '2014-08-15 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94502),
	(410766, 10228, '2014-08-15 16:44:00', 'Embarcadero at Folsom', 51, '2014-08-15 19:35:00', '5th at Howard', 57, 487, 'Customer', NULL),
	(410767, 801, '2014-08-15 16:46:00', 'Steuart at Market', 74, '2014-08-15 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94306),
	(410768, 897, '2014-08-15 16:46:00', 'San Antonio Shopping Center', 31, '2014-08-15 17:01:00', 'Park at Olive', 38, 254, 'Subscriber', 94301),
	(410769, 232, '2014-08-15 16:47:00', 'Mountain View City Hall', 27, '2014-08-15 16:51:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94107),
	(410771, 233, '2014-08-15 16:48:00', 'Townsend at 7th', 65, '2014-08-15 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94404),
	(410772, 108, '2014-08-15 16:48:00', 'Howard at 2nd', 63, '2014-08-15 16:50:00', 'Market at Sansome', 77, 528, 'Subscriber', 94123),
	(410773, 324, '2014-08-15 16:49:00', 'San Pedro Square', 6, '2014-08-15 16:54:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 94002),
	(410776, 977, '2014-08-15 16:49:00', 'Clay at Battery', 41, '2014-08-15 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94087),
	(410777, 614, '2014-08-15 16:49:00', 'Steuart at Market', 74, '2014-08-15 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94070),
	(410778, 566, '2014-08-15 16:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 16:54:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94105),
	(410779, 1017, '2014-08-15 16:49:00', 'Beale at Market', 56, '2014-08-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 95124),
	(410781, 782, '2014-08-15 16:50:00', 'Embarcadero at Folsom', 51, '2014-08-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95014),
	(410782, 751, '2014-08-15 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94070),
	(410784, 557, '2014-08-15 16:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94710),
	(410787, 318, '2014-08-15 16:52:00', '2nd at South Park', 64, '2014-08-15 16:57:00', 'Market at Sansome', 77, 621, 'Subscriber', 95616),
	(410788, 527, '2014-08-15 16:52:00', '2nd at Townsend', 61, '2014-08-15 17:01:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94121),
	(410789, 593, '2014-08-15 16:52:00', '2nd at Folsom', 62, '2014-08-15 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Customer', 94010),
	(410792, 737, '2014-08-15 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 17:04:00', 'Howard at 2nd', 63, 274, 'Customer', 15106),
	(410794, 218, '2014-08-15 16:53:00', 'Castro Street and El Camino Real', 32, '2014-08-15 16:56:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94133),
	(410795, 333, '2014-08-15 16:53:00', 'Powell Street BART (bis)', 39, '2014-08-15 16:58:00', 'Golden Gate at Polk', 59, 506, 'Subscriber', 94109),
	(410796, 775, '2014-08-15 16:54:00', 'Post at Kearney', 47, '2014-08-15 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 430, 'Subscriber', 94089),
	(410797, 532, '2014-08-15 16:54:00', 'Howard at 2nd', 63, '2014-08-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95014),
	(410798, 529, '2014-08-15 16:54:00', 'Howard at 2nd', 63, '2014-08-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 95014),
	(410800, 755, '2014-08-15 16:55:00', 'Embarcadero at Folsom', 51, '2014-08-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95131),
	(410801, 442, '2014-08-15 16:56:00', 'Howard at 2nd', 63, '2014-08-15 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94404),
	(410803, 621, '2014-08-15 16:57:00', 'Clay at Battery', 41, '2014-08-15 17:07:00', '2nd at Townsend', 61, 266, 'Subscriber', 94109),
	(410804, 874, '2014-08-15 16:57:00', 'Broadway St at Battery St', 82, '2014-08-15 17:12:00', '2nd at Townsend', 61, 561, 'Subscriber', 94123),
	(410807, 184, '2014-08-15 16:58:00', 'Mountain View City Hall', 27, '2014-08-15 17:01:00', 'Castro Street and El Camino Real', 32, 694, 'Subscriber', 94040),
	(410809, 1094, '2014-08-15 16:59:00', 'Commercial at Montgomery', 45, '2014-08-15 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94010),
	(410810, 354, '2014-08-15 16:59:00', 'Market at 4th', 76, '2014-08-15 17:05:00', 'Powell at Post (Union Square)', 71, 374, 'Customer', 38112),
	(410811, 213, '2014-08-15 17:00:00', 'San Antonio Shopping Center', 31, '2014-08-15 17:03:00', 'San Antonio Caltrain Station', 29, 14, 'Subscriber', 94133),
	(410812, 483, '2014-08-15 17:00:00', 'Howard at 2nd', 63, '2014-08-15 17:08:00', 'Powell at Post (Union Square)', 71, 111, 'Subscriber', 94708),
	(410813, 345, '2014-08-15 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94086),
	(410814, 682, '2014-08-15 17:00:00', 'Spear at Folsom', 49, '2014-08-15 17:12:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94107),
	(410815, 586, '2014-08-15 17:01:00', '2nd at Townsend', 61, '2014-08-15 17:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94706),
	(410816, 1106, '2014-08-15 17:01:00', 'Market at 4th', 76, '2014-08-15 17:19:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 85253),
	(410817, 441, '2014-08-15 17:01:00', '2nd at Folsom', 62, '2014-08-15 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94086),
	(410820, 367, '2014-08-15 17:02:00', '2nd at Townsend', 61, '2014-08-15 17:08:00', 'Spear at Folsom', 49, 356, 'Subscriber', 94605),
	(410821, 516, '2014-08-15 17:02:00', 'Embarcadero at Sansome', 60, '2014-08-15 17:10:00', 'Steuart at Market', 74, 463, 'Subscriber', 94596),
	(410822, 216, '2014-08-15 17:02:00', 'Townsend at 7th', 65, '2014-08-15 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94041),
	(410823, 1031, '2014-08-15 17:02:00', 'Market at 4th', 76, '2014-08-15 17:19:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 89123),
	(410824, 519, '2014-08-15 17:02:00', 'Market at 10th', 67, '2014-08-15 17:11:00', 'Post at Kearney', 47, 382, 'Subscriber', 94108),
	(410825, 156, '2014-08-15 17:02:00', 'San Antonio Shopping Center', 31, '2014-08-15 17:05:00', 'San Antonio Caltrain Station', 29, 210, 'Subscriber', 94103),
	(410826, 488, '2014-08-15 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94041),
	(410827, 231, '2014-08-15 17:03:00', 'Townsend at 7th', 65, '2014-08-15 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94070),
	(410830, 315, '2014-08-15 17:03:00', '5th at Howard', 57, '2014-08-15 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94403),
	(410831, 354, '2014-08-15 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94025),
	(410832, 692, '2014-08-15 17:03:00', 'Commercial at Montgomery', 45, '2014-08-15 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94087),
	(410833, 492, '2014-08-15 17:04:00', 'Howard at 2nd', 63, '2014-08-15 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 456, 'Subscriber', 95014),
	(410834, 362, '2014-08-15 17:05:00', '5th at Howard', 57, '2014-08-15 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94303),
	(410835, 398, '2014-08-15 17:05:00', '2nd at Folsom', 62, '2014-08-15 17:11:00', '2nd at Townsend', 61, 527, 'Subscriber', 94107),
	(410836, 355, '2014-08-15 17:05:00', '5th at Howard', 57, '2014-08-15 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94303),
	(410837, 486, '2014-08-15 17:05:00', 'Steuart at Market', 74, '2014-08-15 17:13:00', '2nd at Townsend', 61, 448, 'Subscriber', 94107),
	(410840, 198, '2014-08-15 17:06:00', 'Townsend at 7th', 65, '2014-08-15 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94065),
	(410841, 1277, '2014-08-15 17:07:00', 'Golden Gate at Polk', 59, '2014-08-15 17:28:00', '2nd at Townsend', 61, 384, 'Subscriber', 94103),
	(410842, 435, '2014-08-15 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 17:14:00', 'Spear at Folsom', 49, 193, 'Subscriber', 94010),
	(410844, 720, '2014-08-15 17:08:00', 'MLK Library', 11, '2014-08-15 17:20:00', 'Ryland Park', 84, 132, 'Subscriber', 95110),
	(410845, 285, '2014-08-15 17:08:00', 'South Van Ness at Market', 66, '2014-08-15 17:13:00', 'Civic Center BART (7th at Market)', 72, 400, 'Subscriber', 94110),
	(410846, 753, '2014-08-15 17:08:00', 'Post at Kearney', 47, '2014-08-15 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94030),
	(410847, 763, '2014-08-15 17:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 17:21:00', 'Japantown', 9, 98, 'Subscriber', 95112),
	(410848, 495, '2014-08-15 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94010),
	(410849, 269, '2014-08-15 17:09:00', 'Commercial at Montgomery', 45, '2014-08-15 17:14:00', 'Davis at Jackson', 42, 453, 'Subscriber', 94111),
	(410850, 721, '2014-08-15 17:09:00', 'Beale at Market', 56, '2014-08-15 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94041),
	(410851, 588, '2014-08-15 17:10:00', 'Steuart at Market', 74, '2014-08-15 17:19:00', '2nd at Townsend', 61, 425, 'Subscriber', 94158),
	(410852, 1157, '2014-08-15 17:10:00', 'Embarcadero at Sansome', 60, '2014-08-15 17:29:00', 'Clay at Battery', 41, 436, 'Customer', NULL),
	(410853, 777, '2014-08-15 17:10:00', 'Embarcadero at Folsom', 51, '2014-08-15 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 95054),
	(410854, 1094, '2014-08-15 17:11:00', 'Embarcadero at Sansome', 60, '2014-08-15 17:29:00', 'Clay at Battery', 41, 516, 'Customer', NULL),
	(410855, 3335, '2014-08-15 17:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94590),
	(410857, 798, '2014-08-15 17:11:00', 'Golden Gate at Polk', 59, '2014-08-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94305),
	(410858, 210, '2014-08-15 17:11:00', 'Townsend at 7th', 65, '2014-08-15 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95112),
	(410859, 224, '2014-08-15 17:12:00', '2nd at Townsend', 61, '2014-08-15 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94002),
	(410860, 312, '2014-08-15 17:12:00', 'Commercial at Montgomery', 45, '2014-08-15 17:17:00', 'Embarcadero at Sansome', 60, 345, 'Subscriber', 94123),
	(410861, 503, '2014-08-15 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 17:21:00', 'Steuart at Market', 74, 659, 'Subscriber', 94709),
	(410862, 388, '2014-08-15 17:13:00', '2nd at Folsom', 62, '2014-08-15 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(410863, 729, '2014-08-15 17:13:00', 'South Van Ness at Market', 66, '2014-08-15 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94107),
	(410864, 397, '2014-08-15 17:13:00', '2nd at South Park', 64, '2014-08-15 17:20:00', 'Market at Sansome', 77, 353, 'Subscriber', 94704),
	(410865, 811, '2014-08-15 17:13:00', 'Market at Sansome', 77, '2014-08-15 17:27:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94556),
	(410866, 462, '2014-08-15 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 17:22:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94133),
	(410867, 540, '2014-08-15 17:14:00', 'Embarcadero at Folsom', 51, '2014-08-15 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94303),
	(410868, 808, '2014-08-15 17:15:00', 'Howard at 2nd', 63, '2014-08-15 17:28:00', 'Townsend at 7th', 65, 274, 'Customer', 15106),
	(410869, 767, '2014-08-15 17:15:00', 'Embarcadero at Folsom', 51, '2014-08-15 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94010),
	(410870, 594, '2014-08-15 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 17:25:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94605),
	(410871, 790, '2014-08-15 17:16:00', 'Park at Olive', 38, '2014-08-15 17:29:00', 'University and Emerson', 35, 638, 'Subscriber', 94301),
	(410872, 425, '2014-08-15 17:16:00', 'Washington at Kearney', 46, '2014-08-15 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94133),
	(410873, 376, '2014-08-15 17:17:00', 'Market at 4th', 76, '2014-08-15 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94610),
	(410874, 366, '2014-08-15 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 17:24:00', '2nd at Folsom', 62, 408, 'Subscriber', 94158),
	(410875, 491, '2014-08-15 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 17:26:00', 'Steuart at Market', 74, 265, 'Subscriber', 94501),
	(410876, 510, '2014-08-15 17:18:00', 'Spear at Folsom', 49, '2014-08-15 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94028),
	(410878, 235, '2014-08-15 17:19:00', 'Mountain View City Hall', 27, '2014-08-15 17:23:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94107),
	(410879, 666, '2014-08-15 17:19:00', 'Howard at 2nd', 63, '2014-08-15 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94303),
	(410880, 296, '2014-08-15 17:19:00', 'Market at 4th', 76, '2014-08-15 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 94706),
	(410882, 1023, '2014-08-15 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 17:39:00', '2nd at Townsend', 61, 491, 'Customer', 94558),
	(410883, 984, '2014-08-15 17:23:00', 'Market at 10th', 67, '2014-08-15 17:39:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94105),
	(410884, 723, '2014-08-15 17:23:00', 'Townsend at 7th', 65, '2014-08-15 17:36:00', 'Market at 10th', 67, 309, 'Subscriber', 94568),
	(410887, 293, '2014-08-15 17:25:00', 'Castro Street and El Camino Real', 32, '2014-08-15 17:30:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94110),
	(410888, 638, '2014-08-15 17:26:00', 'Market at 4th', 76, '2014-08-15 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94102),
	(410889, 239, '2014-08-15 17:26:00', 'Mountain View City Hall', 27, '2014-08-15 17:30:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94107),
	(410890, 613, '2014-08-15 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 17:37:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 95112),
	(410891, 351, '2014-08-15 17:26:00', 'Broadway St at Battery St', 82, '2014-08-15 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, 580, 'Subscriber', 94112),
	(410892, 753, '2014-08-15 17:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 17:39:00', '2nd at Townsend', 61, 354, 'Customer', 94558),
	(410894, 594, '2014-08-15 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94501),
	(410895, 761, '2014-08-15 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 17:39:00', '2nd at Townsend', 61, 623, 'Subscriber', 94107),
	(410896, 726, '2014-08-15 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 17:39:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(410898, 200, '2014-08-15 17:27:00', 'Commercial at Montgomery', 45, '2014-08-15 17:31:00', 'Beale at Market', 56, 501, 'Subscriber', 94606),
	(410899, 556, '2014-08-15 17:28:00', 'Embarcadero at Folsom', 51, '2014-08-15 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 570, 'Subscriber', 94087),
	(410900, 1065, '2014-08-15 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 17:46:00', 'Davis at Jackson', 42, 477, 'Customer', 91316),
	(410901, 490, '2014-08-15 17:29:00', 'Washington at Kearney', 46, '2014-08-15 17:37:00', 'Beale at Market', 56, 287, 'Subscriber', 94122),
	(410902, 626, '2014-08-15 17:29:00', '5th at Howard', 57, '2014-08-15 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94107),
	(410903, 599, '2014-08-15 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 17:39:00', 'Powell Street BART (bis)', 39, 275, 'Subscriber', 94612),
	(410906, 360, '2014-08-15 17:30:00', 'San Jose Civic Center', 3, '2014-08-15 17:36:00', 'San Pedro Square', 6, 53, 'Subscriber', 95020),
	(410907, 539, '2014-08-15 17:30:00', 'Howard at 2nd', 63, '2014-08-15 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94306),
	(410908, 288, '2014-08-15 17:30:00', 'Castro Street and El Camino Real', 32, '2014-08-15 17:35:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94109),
	(410909, 280, '2014-08-15 17:31:00', '5th at Howard', 57, '2014-08-15 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95118),
	(410910, 499, '2014-08-15 17:32:00', 'Steuart at Market', 74, '2014-08-15 17:40:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94965),
	(410911, 267, '2014-08-15 17:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 17:37:00', 'South Van Ness at Market', 66, 400, 'Subscriber', 94102),
	(410912, 777, '2014-08-15 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 17:46:00', 'Beale at Market', 56, 611, 'Subscriber', 94611),
	(410913, 454, '2014-08-15 17:34:00', 'Market at 10th', 67, '2014-08-15 17:42:00', 'Post at Kearney', 47, 604, 'Subscriber', 94044),
	(410914, 350, '2014-08-15 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 17:41:00', 'Market at Sansome', 77, 381, 'Subscriber', 94109),
	(410915, 616, '2014-08-15 17:35:00', 'Market at Sansome', 77, '2014-08-15 17:46:00', 'Grant Avenue at Columbus Avenue', 73, 442, 'Subscriber', 94133),
	(410916, 764, '2014-08-15 17:36:00', 'Market at Sansome', 77, '2014-08-15 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 95051),
	(410917, 499, '2014-08-15 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 17:44:00', 'Powell Street BART (bis)', 39, 498, 'Subscriber', 94607),
	(410918, 857, '2014-08-15 17:36:00', 'Broadway St at Battery St', 82, '2014-08-15 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94025),
	(410919, 322, '2014-08-15 17:36:00', 'Castro Street and El Camino Real', 32, '2014-08-15 17:42:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94401),
	(410920, 198, '2014-08-15 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 17:40:00', 'Steuart at Market', 74, 580, 'Subscriber', 94930),
	(410921, 1316, '2014-08-15 17:37:00', 'Embarcadero at Sansome', 60, '2014-08-15 17:59:00', '2nd at Townsend', 61, 288, 'Customer', NULL),
	(410922, 932, '2014-08-15 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 17:53:00', 'Townsend at 7th', 65, 292, 'Customer', 94109),
	(410923, 588, '2014-08-15 17:38:00', 'Market at 4th', 76, '2014-08-15 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94062),
	(410924, 1263, '2014-08-15 17:38:00', 'Embarcadero at Sansome', 60, '2014-08-15 17:59:00', '2nd at Townsend', 61, 209, 'Customer', NULL),
	(410925, 235, '2014-08-15 17:38:00', 'Townsend at 7th', 65, '2014-08-15 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94132),
	(410926, 200, '2014-08-15 17:38:00', 'Townsend at 7th', 65, '2014-08-15 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 95122),
	(410927, 586, '2014-08-15 17:38:00', 'San Francisco City Hall', 58, '2014-08-15 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94107),
	(410928, 306, '2014-08-15 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 17:43:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(410929, 476, '2014-08-15 17:39:00', 'Market at 10th', 67, '2014-08-15 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 94025),
	(410930, 375, '2014-08-15 17:39:00', 'Cowper at University', 37, '2014-08-15 17:45:00', 'Palo Alto Caltrain Station', 34, 295, 'Subscriber', 95128),
	(410932, 747, '2014-08-15 17:40:00', 'Broadway St at Battery St', 82, '2014-08-15 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94404),
	(410934, 700, '2014-08-15 17:40:00', 'San Jose Government Center', 80, '2014-08-15 17:52:00', 'Ryland Park', 84, 247, 'Subscriber', 95112),
	(410935, 445, '2014-08-15 17:40:00', '2nd at Townsend', 61, '2014-08-15 17:48:00', 'Steuart at Market', 74, 527, 'Customer', 94612),
	(410936, 261, '2014-08-15 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 17:45:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(410937, 605, '2014-08-15 17:40:00', 'Spear at Folsom', 49, '2014-08-15 17:51:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94111),
	(410938, 1289, '2014-08-15 17:40:00', 'San Salvador at 1st', 8, '2014-08-15 18:02:00', 'SJSU 4th at San Carlos', 12, 681, 'Customer', 95138),
	(410939, 595, '2014-08-15 17:41:00', '5th at Howard', 57, '2014-08-15 17:51:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94403),
	(410940, 688, '2014-08-15 17:41:00', 'Powell at Post (Union Square)', 71, '2014-08-15 17:53:00', 'Market at 10th', 67, 447, 'Subscriber', 94102),
	(410941, 272, '2014-08-15 17:42:00', 'San Pedro Square', 6, '2014-08-15 17:46:00', 'Ryland Park', 84, 53, 'Subscriber', 94550),
	(410942, 608, '2014-08-15 17:42:00', 'Embarcadero at Folsom', 51, '2014-08-15 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(410943, 182, '2014-08-15 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 17:46:00', 'Market at 4th', 76, 495, 'Subscriber', 94066),
	(410944, 1137, '2014-08-15 17:43:00', 'San Salvador at 1st', 8, '2014-08-15 18:02:00', 'SJSU 4th at San Carlos', 12, 294, 'Customer', 95138),
	(410945, 642, '2014-08-15 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 17:54:00', 'Civic Center BART (7th at Market)', 72, 327, 'Subscriber', 94601),
	(410951, 543, '2014-08-15 17:45:00', 'Beale at Market', 56, '2014-08-15 17:54:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(410952, 745, '2014-08-15 17:45:00', 'Mountain View Caltrain Station', 28, '2014-08-15 17:58:00', 'Rengstorff Avenue / California Street', 33, 24, 'Subscriber', 94040),
	(410953, 845, '2014-08-15 17:45:00', 'Broadway St at Battery St', 82, '2014-08-15 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 95130),
	(410955, 265, '2014-08-15 17:47:00', 'Market at Sansome', 77, '2014-08-15 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Subscriber', 94107),
	(410957, 565, '2014-08-15 17:47:00', 'Clay at Battery', 41, '2014-08-15 17:56:00', '2nd at Folsom', 62, 289, 'Subscriber', 94404),
	(410958, 340, '2014-08-15 17:45:00', '2nd at Folsom', 62, '2014-08-15 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94025),
	(410959, 1575, '2014-08-15 17:48:00', 'Embarcadero at Sansome', 60, '2014-08-15 18:14:00', '2nd at Townsend', 61, 577, 'Customer', 19508),
	(410960, 1585, '2014-08-15 17:48:00', 'Embarcadero at Sansome', 60, '2014-08-15 18:15:00', '2nd at Townsend', 61, 345, 'Customer', 19508),
	(410962, 558, '2014-08-15 17:49:00', 'Commercial at Montgomery', 45, '2014-08-15 17:58:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94105),
	(410963, 287, '2014-08-15 17:49:00', '2nd at South Park', 64, '2014-08-15 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 95126),
	(410964, 350, '2014-08-15 17:49:00', 'Spear at Folsom', 49, '2014-08-15 17:55:00', 'Howard at 2nd', 63, 508, 'Subscriber', 94612),
	(410965, 860, '2014-08-15 17:49:00', 'Embarcadero at Sansome', 60, '2014-08-15 18:04:00', 'Market at Sansome', 77, 212, 'Customer', 88058500),
	(410967, 864, '2014-08-15 17:49:00', 'Embarcadero at Sansome', 60, '2014-08-15 18:04:00', 'Market at Sansome', 77, 434, 'Customer', 88058500),
	(410969, 644, '2014-08-15 17:51:00', 'Davis at Jackson', 42, '2014-08-15 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94030),
	(410970, 437, '2014-08-15 17:52:00', 'Powell Street BART (bis)', 39, '2014-08-15 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94610),
	(410971, 860, '2014-08-15 17:53:00', 'Commercial at Montgomery', 45, '2014-08-15 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94109),
	(410973, 517, '2014-08-15 17:53:00', 'Steuart at Market', 74, '2014-08-15 18:02:00', 'Post at Kearney', 47, 580, 'Subscriber', 94133),
	(410974, 558, '2014-08-15 17:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 18:03:00', 'Mechanics Plaza (Market at Battery)', 75, 539, 'Customer', 70149),
	(410976, 321, '2014-08-15 17:54:00', 'Commercial at Montgomery', 45, '2014-08-15 17:59:00', 'Beale at Market', 56, 334, 'Subscriber', 94107),
	(410978, 731, '2014-08-15 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94303),
	(410980, 740, '2014-08-15 17:54:00', 'South Van Ness at Market', 66, '2014-08-15 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94611),
	(410981, 706, '2014-08-15 17:55:00', 'South Van Ness at Market', 66, '2014-08-15 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 94010),
	(410982, 537, '2014-08-15 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 18:04:00', 'Civic Center BART (7th at Market)', 72, 570, 'Subscriber', 94549),
	(410983, 890, '2014-08-15 17:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 18:10:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94105),
	(410984, 546, '2014-08-15 17:55:00', 'Market at 10th', 67, '2014-08-15 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94065),
	(410985, 7864, '2014-08-15 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 20:06:00', 'Powell at Post (Union Square)', 71, 29, 'Customer', NULL),
	(410986, 554, '2014-08-15 17:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 18:05:00', 'Market at Sansome', 77, 442, 'Subscriber', 94708),
	(410987, 825, '2014-08-15 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94030),
	(410988, 185, '2014-08-15 18:00:00', 'Market at Sansome', 77, '2014-08-15 18:03:00', 'Market at 4th', 76, 381, 'Subscriber', 94612),
	(410989, 1116, '2014-08-15 18:01:00', 'Market at 10th', 67, '2014-08-15 18:20:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94109),
	(410991, 191, '2014-08-15 18:02:00', 'Cowper at University', 37, '2014-08-15 18:05:00', 'Palo Alto Caltrain Station', 34, 201, 'Subscriber', 94133),
	(410992, 389, '2014-08-15 18:02:00', 'Castro Street and El Camino Real', 32, '2014-08-15 18:08:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94030),
	(410993, 674, '2014-08-15 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94403),
	(410994, 521, '2014-08-15 18:03:00', 'Beale at Market', 56, '2014-08-15 18:12:00', 'Washington at Kearney', 46, 423, 'Subscriber', 94010),
	(410995, 424, '2014-08-15 18:03:00', 'Market at 4th', 76, '2014-08-15 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94401),
	(410996, 831, '2014-08-15 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 18:18:00', 'Broadway St at Battery St', 82, 517, 'Subscriber', 94133),
	(410997, 649, '2014-08-15 18:05:00', 'Steuart at Market', 74, '2014-08-15 18:15:00', '2nd at South Park', 64, 385, 'Subscriber', 94109),
	(410998, 651, '2014-08-15 18:05:00', 'Spear at Folsom', 49, '2014-08-15 18:16:00', '5th at Howard', 57, 617, 'Subscriber', 94117),
	(411000, 614, '2014-08-15 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 94040),
	(411001, 211, '2014-08-15 18:05:00', 'Townsend at 7th', 65, '2014-08-15 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95051),
	(411002, 272, '2014-08-15 18:05:00', 'Townsend at 7th', 65, '2014-08-15 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94043),
	(411003, 637, '2014-08-15 18:06:00', 'Steuart at Market', 74, '2014-08-15 18:16:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94103),
	(411009, 911, '2014-08-15 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 18:23:00', 'Broadway St at Battery St', 82, 277, 'Subscriber', 94133),
	(411010, 379, '2014-08-15 18:08:00', 'Powell Street BART (bis)', 39, '2014-08-15 18:14:00', 'South Van Ness at Market', 66, 368, 'Subscriber', 94612),
	(411011, 495, '2014-08-15 18:08:00', 'Redwood City Caltrain Station', 22, '2014-08-15 18:16:00', 'Franklin at Maple', 21, 167, 'Subscriber', 94305),
	(411013, 739, '2014-08-15 18:09:00', '2nd at Townsend', 61, '2014-08-15 18:21:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94107),
	(411014, 729, '2014-08-15 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-15 18:17:00', 'Market at 10th', 67, 541, 'Subscriber', 94103),
	(411016, 257, '2014-08-15 18:11:00', '2nd at Townsend', 61, '2014-08-15 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94107),
	(411017, 716, '2014-08-15 18:11:00', 'Market at 10th', 67, '2014-08-15 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94402),
	(411018, 973, '2014-08-15 18:11:00', 'Broadway St at Battery St', 82, '2014-08-15 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 95129),
	(411019, 245, '2014-08-15 18:12:00', 'Townsend at 7th', 65, '2014-08-15 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94118),
	(411020, 260, '2014-08-15 18:13:00', 'Embarcadero at Bryant', 54, '2014-08-15 18:17:00', 'Steuart at Market', 74, 584, 'Subscriber', 94611),
	(411021, 778, '2014-08-15 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 526, 'Customer', 94133),
	(411022, 752, '2014-08-15 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 18:26:00', 'Grant Avenue at Columbus Avenue', 73, 420, 'Customer', 94133),
	(411024, 631, '2014-08-15 18:15:00', '2nd at Townsend', 61, '2014-08-15 18:25:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94111),
	(411026, 597, '2014-08-15 18:15:00', 'Embarcadero at Sansome', 60, '2014-08-15 18:25:00', 'Clay at Battery', 41, 624, 'Subscriber', 94111),
	(411027, 997, '2014-08-15 18:15:00', 'Broadway St at Battery St', 82, '2014-08-15 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94107),
	(411029, 355, '2014-08-15 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94087),
	(411030, 744, '2014-08-15 18:16:00', 'Market at 10th', 67, '2014-08-15 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94107),
	(411031, 345, '2014-08-15 18:16:00', 'Embarcadero at Sansome', 60, '2014-08-15 18:22:00', 'Steuart at Market', 74, 269, 'Subscriber', 94565),
	(411032, 527, '2014-08-15 18:16:00', 'Commercial at Montgomery', 45, '2014-08-15 18:25:00', 'Embarcadero at Bryant', 54, 601, 'Subscriber', 94107),
	(411033, 138, '2014-08-15 18:17:00', '2nd at Townsend', 61, '2014-08-15 18:19:00', '2nd at Townsend', 61, 598, 'Subscriber', 94123),
	(411034, 339, '2014-08-15 18:17:00', 'Howard at 2nd', 63, '2014-08-15 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94608),
	(411035, 297, '2014-08-15 18:19:00', 'Townsend at 7th', 65, '2014-08-15 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94158),
	(411036, 615, '2014-08-15 18:19:00', '2nd at Townsend', 61, '2014-08-15 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94123),
	(411038, 1047, '2014-08-15 18:21:00', 'Broadway St at Battery St', 82, '2014-08-15 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 96817),
	(411040, 458, '2014-08-15 18:23:00', '2nd at Townsend', 61, '2014-08-15 18:30:00', 'Steuart at Market', 74, 345, 'Subscriber', 94606),
	(411041, 290, '2014-08-15 18:23:00', 'Embarcadero at Vallejo', 48, '2014-08-15 18:28:00', 'Steuart at Market', 74, 332, 'Subscriber', 94114),
	(411042, 479, '2014-08-15 18:23:00', '2nd at South Park', 64, '2014-08-15 18:31:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94117),
	(411046, 561, '2014-08-15 18:24:00', '2nd at Folsom', 62, '2014-08-15 18:33:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94117),
	(411047, 395, '2014-08-15 18:25:00', 'Post at Kearney', 47, '2014-08-15 18:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94618),
	(411048, 1540, '2014-08-15 18:26:00', 'Embarcadero at Sansome', 60, '2014-08-15 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Customer', 94041),
	(411049, 12594, '2014-08-15 18:27:00', 'Embarcadero at Sansome', 60, '2014-08-15 21:56:00', 'Golden Gate at Polk', 59, 497, 'Customer', 96768),
	(411050, 12554, '2014-08-15 18:27:00', 'Embarcadero at Sansome', 60, '2014-08-15 21:56:00', 'Golden Gate at Polk', 59, 438, 'Customer', 96768),
	(411051, 416, '2014-08-15 18:28:00', 'Post at Kearney', 47, '2014-08-15 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94608),
	(411053, 510, '2014-08-15 18:28:00', '2nd at South Park', 64, '2014-08-15 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94610),
	(411054, 761, '2014-08-15 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 18:41:00', 'Golden Gate at Polk', 59, 547, 'Subscriber', 94109),
	(411055, 209, '2014-08-15 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 18:32:00', '2nd at Townsend', 61, 525, 'Subscriber', 94107),
	(411056, 485, '2014-08-15 18:30:00', 'Market at Sansome', 77, '2014-08-15 18:38:00', '5th at Howard', 57, 442, 'Subscriber', 94107),
	(411057, 269, '2014-08-15 18:31:00', '2nd at South Park', 64, '2014-08-15 18:35:00', 'Market at Sansome', 77, 610, 'Subscriber', 94702),
	(411058, 1449, '2014-08-15 18:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Customer', 60605),
	(411059, 1431, '2014-08-15 18:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Customer', 60605),
	(411062, 873, '2014-08-15 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94030),
	(411064, 114, '2014-08-15 18:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 18:37:00', '5th at Howard', 57, 324, 'Subscriber', 94105),
	(411066, 352, '2014-08-15 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 18:41:00', 'Embarcadero at Bryant', 54, 66, 'Subscriber', 94105),
	(411067, 414, '2014-08-15 18:36:00', 'Washington at Kearney', 46, '2014-08-15 18:43:00', 'Beale at Market', 56, 423, 'Subscriber', 94010),
	(411068, 526, '2014-08-15 18:37:00', 'Market at Sansome', 77, '2014-08-15 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94040),
	(411072, 533, '2014-08-15 18:40:00', 'Post at Kearney', 47, '2014-08-15 18:49:00', '5th at Howard', 57, 580, 'Subscriber', 94702),
	(411073, 624, '2014-08-15 18:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 18:51:00', 'MLK Library', 11, 145, 'Subscriber', 95112),
	(411074, 527, '2014-08-15 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 508, 'Subscriber', 94403),
	(411075, 884, '2014-08-15 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 18:56:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94107),
	(411076, 391, '2014-08-15 18:41:00', '2nd at Townsend', 61, '2014-08-15 18:48:00', '2nd at Folsom', 62, 503, 'Subscriber', 94107),
	(411077, 684, '2014-08-15 18:42:00', 'Clay at Battery', 41, '2014-08-15 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94043),
	(411078, 360, '2014-08-15 18:44:00', '2nd at Townsend', 61, '2014-08-15 18:50:00', 'Market at Sansome', 77, 209, 'Subscriber', 94708),
	(411080, 613, '2014-08-15 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 18:56:00', 'Powell at Post (Union Square)', 71, 431, 'Subscriber', 94109),
	(411081, 539, '2014-08-15 18:47:00', 'Post at Kearney', 47, '2014-08-15 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Customer', 94105),
	(411083, 469, '2014-08-15 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 18:56:00', '5th at Howard', 57, 271, 'Subscriber', 94133),
	(411085, 485, '2014-08-15 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 18:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 466, 'Subscriber', 94133),
	(411086, 98, '2014-08-15 18:49:00', 'Howard at 2nd', 63, '2014-08-15 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 651, 'Subscriber', 94105),
	(411087, 415, '2014-08-15 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 18:56:00', 'Howard at 2nd', 63, 544, 'Subscriber', 94105),
	(411088, 936, '2014-08-15 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 19:06:00', 'Market at 10th', 67, 362, 'Subscriber', 94103),
	(411089, 350, '2014-08-15 18:51:00', 'Spear at Folsom', 49, '2014-08-15 18:57:00', 'Beale at Market', 56, 282, 'Subscriber', 94111),
	(411091, 891, '2014-08-15 18:52:00', 'Post at Kearney', 47, '2014-08-15 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Customer', 92663),
	(411092, 363, '2014-08-15 18:52:00', 'Washington at Kearney', 46, '2014-08-15 18:58:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94704),
	(411093, 759, '2014-08-15 18:52:00', 'Market at 10th', 67, '2014-08-15 19:05:00', 'Commercial at Montgomery', 45, 631, 'Subscriber', 94108),
	(411094, 301, '2014-08-15 18:52:00', 'Mountain View Caltrain Station', 28, '2014-08-15 18:57:00', 'Castro Street and El Camino Real', 32, 154, 'Subscriber', 95051),
	(411095, 423, '2014-08-15 18:52:00', 'Market at 10th', 67, '2014-08-15 18:59:00', 'Market at 4th', 76, 450, 'Subscriber', 94107),
	(411098, 894, '2014-08-15 18:48:00', 'South Van Ness at Market', 66, '2014-08-15 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94117),
	(411099, 190, '2014-08-15 18:55:00', 'Market at Sansome', 77, '2014-08-15 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 434, 'Subscriber', 94611),
	(411100, 433, '2014-08-15 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 19:02:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94105),
	(411103, 994, '2014-08-15 18:56:00', 'Beale at Market', 56, '2014-08-15 19:13:00', '2nd at Townsend', 61, 423, 'Subscriber', 94127),
	(411104, 744, '2014-08-15 18:57:00', 'Market at 10th', 67, '2014-08-15 19:09:00', '2nd at South Park', 64, 520, 'Subscriber', 94107),
	(411105, 346, '2014-08-15 18:57:00', '5th at Howard', 57, '2014-08-15 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94114),
	(411106, 363, '2014-08-15 18:57:00', 'Mountain View Caltrain Station', 28, '2014-08-15 19:03:00', 'Castro Street and El Camino Real', 32, 242, 'Subscriber', 94040),
	(411110, 1340, '2014-08-15 18:59:00', 'San Jose Government Center', 80, '2014-08-15 19:22:00', 'Arena Green / SAP Center', 14, 253, 'Subscriber', 95051),
	(411111, 1312, '2014-08-15 18:59:00', 'San Jose Government Center', 80, '2014-08-15 19:21:00', 'Arena Green / SAP Center', 14, 39, 'Subscriber', 95018),
	(411113, 553, '2014-08-15 19:01:00', 'Townsend at 7th', 65, '2014-08-15 19:10:00', 'Civic Center BART (7th at Market)', 72, 285, 'Subscriber', 94107),
	(411114, 545, '2014-08-15 19:01:00', 'Townsend at 7th', 65, '2014-08-15 19:10:00', 'Civic Center BART (7th at Market)', 72, 189, 'Subscriber', 94107),
	(411116, 956, '2014-08-15 19:02:00', 'Steuart at Market', 74, '2014-08-15 19:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 265, 'Subscriber', 94158),
	(411117, 261, '2014-08-15 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 19:06:00', '2nd at Townsend', 61, 428, 'Subscriber', 95134),
	(411118, 558, '2014-08-15 19:02:00', '5th at Howard', 57, '2014-08-15 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94306),
	(411122, 828, '2014-08-15 19:04:00', 'Davis at Jackson', 42, '2014-08-15 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94085),
	(411123, 538, '2014-08-15 19:07:00', 'Townsend at 7th', 65, '2014-08-15 19:15:00', '5th at Howard', 57, 515, 'Subscriber', 94108),
	(411124, 292, '2014-08-15 19:07:00', 'Embarcadero at Folsom', 51, '2014-08-15 19:12:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94105),
	(411125, 838, '2014-08-15 19:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 19:21:00', 'Embarcadero at Folsom', 51, 526, 'Subscriber', 94105),
	(411126, 1728, '2014-08-15 19:08:00', 'Embarcadero at Sansome', 60, '2014-08-15 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 278, 'Customer', NULL),
	(411127, 1673, '2014-08-15 19:10:00', 'Embarcadero at Sansome', 60, '2014-08-15 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 597, 'Customer', 78610),
	(411128, 1040, '2014-08-15 19:10:00', 'Davis at Jackson', 42, '2014-08-15 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94301),
	(411129, 1621, '2014-08-15 19:10:00', 'Embarcadero at Sansome', 60, '2014-08-15 19:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Customer', 78610),
	(411130, 287, '2014-08-15 19:10:00', 'South Van Ness at Market', 66, '2014-08-15 19:15:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94102),
	(411132, 373, '2014-08-15 19:14:00', 'Market at 4th', 76, '2014-08-15 19:20:00', '2nd at Folsom', 62, 450, 'Subscriber', 94039),
	(411133, 500, '2014-08-15 19:14:00', 'Beale at Market', 56, '2014-08-15 19:22:00', 'Grant Avenue at Columbus Avenue', 73, 378, 'Subscriber', 94010),
	(411135, 1106, '2014-08-15 19:15:00', '5th at Howard', 57, '2014-08-15 19:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 95110),
	(411136, 10939, '2014-08-15 19:18:00', 'Adobe on Almaden', 5, '2014-08-15 22:20:00', 'San Pedro Square', 6, 713, 'Customer', 91709),
	(411138, 10803, '2014-08-15 19:20:00', 'Adobe on Almaden', 5, '2014-08-15 22:20:00', 'San Pedro Square', 6, 151, 'Customer', 94403),
	(411141, 1271, '2014-08-15 19:25:00', 'Arena Green / SAP Center', 14, '2014-08-15 19:46:00', 'San Jose Government Center', 80, 253, 'Subscriber', 95051),
	(411142, 1239, '2014-08-15 19:25:00', 'Arena Green / SAP Center', 14, '2014-08-15 19:46:00', 'San Jose Government Center', 80, 39, 'Subscriber', 95018),
	(411143, 1231, '2014-08-15 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 19:47:00', 'Grant Avenue at Columbus Avenue', 73, 532, 'Subscriber', 94133),
	(411144, 2806, '2014-08-15 19:27:00', '2nd at Townsend', 61, '2014-08-15 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Customer', NULL),
	(411145, 4820, '2014-08-15 19:29:00', 'California Ave Caltrain Station', 36, '2014-08-15 20:50:00', 'California Ave Caltrain Station', 36, 714, 'Customer', 94061),
	(411146, 408, '2014-08-15 19:32:00', 'SJSU 4th at San Carlos', 12, '2014-08-15 19:39:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95110),
	(411152, 607, '2014-08-15 19:35:00', 'Civic Center BART (7th at Market)', 72, '2014-08-15 19:45:00', 'Steuart at Market', 74, 570, 'Subscriber', 94105),
	(411153, 208, '2014-08-15 19:36:00', 'Broadway St at Battery St', 82, '2014-08-15 19:40:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94111),
	(411156, 222, '2014-08-15 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 19:40:00', '2nd at Townsend', 61, 619, 'Subscriber', 94107),
	(411157, 455, '2014-08-15 19:37:00', 'Powell Street BART (bis)', 39, '2014-08-15 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94107),
	(411159, 378, '2014-08-15 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 19:44:00', '2nd at South Park', 64, 306, 'Subscriber', 94107),
	(411161, 548, '2014-08-15 19:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 19:48:00', '2nd at South Park', 64, 378, 'Subscriber', 94107),
	(411162, 254, '2014-08-15 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 19:44:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94103),
	(411163, 399, '2014-08-15 19:45:00', 'Steuart at Market', 74, '2014-08-15 19:51:00', 'Post at Kearney', 47, 583, 'Subscriber', 94939),
	(411164, 228, '2014-08-15 19:46:00', 'Ryland Park', 84, '2014-08-15 19:50:00', 'San Pedro Square', 6, 247, 'Subscriber', 95112),
	(411167, 317, '2014-08-15 19:51:00', 'Mountain View Caltrain Station', 28, '2014-08-15 19:56:00', 'Castro Street and El Camino Real', 32, 198, 'Subscriber', 94040),
	(411168, 350, '2014-08-15 19:52:00', 'Steuart at Market', 74, '2014-08-15 19:58:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94107),
	(411169, 353, '2014-08-15 19:52:00', 'Steuart at Market', 74, '2014-08-15 19:58:00', 'Howard at 2nd', 63, 269, 'Subscriber', 94107),
	(411170, 523, '2014-08-15 19:56:00', 'Market at 4th', 76, '2014-08-15 20:04:00', 'Embarcadero at Bryant', 54, 672, 'Subscriber', 94102),
	(411171, 302, '2014-08-15 19:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 20:01:00', 'Market at Sansome', 77, 532, 'Subscriber', 94133),
	(411172, 389, '2014-08-15 19:56:00', 'Market at 4th', 76, '2014-08-15 20:02:00', 'Golden Gate at Polk', 59, 545, 'Subscriber', 94116),
	(411173, 66, '2014-08-15 20:01:00', '2nd at Folsom', 62, '2014-08-15 20:02:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94107),
	(411174, 370, '2014-08-15 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 20:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 368, 'Subscriber', 94105),
	(411176, 17243, '2014-08-15 20:05:00', 'SJSU 4th at San Carlos', 12, '2014-08-16 00:52:00', 'SJSU 4th at San Carlos', 12, 241, 'Customer', 94124),
	(411180, 665, '2014-08-15 20:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-15 20:20:00', 'Clay at Battery', 41, 458, 'Subscriber', 94111),
	(411183, 882, '2014-08-15 20:17:00', 'Embarcadero at Sansome', 60, '2014-08-15 20:32:00', '2nd at Townsend', 61, 330, 'Customer', NULL),
	(411184, 884, '2014-08-15 20:17:00', 'Embarcadero at Sansome', 60, '2014-08-15 20:32:00', '2nd at Townsend', 61, 587, 'Customer', NULL),
	(411185, 16078, '2014-08-15 20:16:00', 'Japantown', 9, '2014-08-16 00:44:00', 'Japantown', 9, 178, 'Customer', 91745),
	(411186, 522, '2014-08-15 20:25:00', 'Spear at Folsom', 49, '2014-08-15 20:34:00', 'Spear at Folsom', 49, 454, 'Subscriber', 94105),
	(411187, 252, '2014-08-15 20:25:00', '5th at Howard', 57, '2014-08-15 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94306),
	(411188, 269, '2014-08-15 20:26:00', 'Clay at Battery', 41, '2014-08-15 20:30:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94111),
	(411189, 272, '2014-08-15 20:27:00', 'Market at 4th', 76, '2014-08-15 20:32:00', 'Washington at Kearney', 46, 67, 'Subscriber', 94133),
	(411190, 267, '2014-08-15 20:27:00', '5th at Howard', 57, '2014-08-15 20:32:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94105),
	(411191, 257, '2014-08-15 20:30:00', 'Beale at Market', 56, '2014-08-15 20:35:00', 'Howard at 2nd', 63, 282, 'Subscriber', 94610),
	(411192, 415, '2014-08-15 20:35:00', 'Embarcadero at Sansome', 60, '2014-08-15 20:42:00', 'Clay at Battery', 41, 85, 'Subscriber', 94109),
	(411193, 561, '2014-08-15 20:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 20:44:00', 'Embarcadero at Sansome', 60, 382, 'Subscriber', 94105),
	(411194, 970, '2014-08-15 20:35:00', 'University and Emerson', 35, '2014-08-15 20:51:00', 'Park at Olive', 38, 638, 'Customer', 93906),
	(411195, 1543, '2014-08-15 20:41:00', 'University and Emerson', 35, '2014-08-15 21:07:00', 'San Antonio Shopping Center', 31, 657, 'Subscriber', 94301),
	(411196, 228, '2014-08-15 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 20:46:00', 'Townsend at 7th', 65, 265, 'Subscriber', 94107),
	(411197, 269, '2014-08-15 20:43:00', 'Howard at 2nd', 63, '2014-08-15 20:48:00', '2nd at Townsend', 61, 282, 'Subscriber', 94107),
	(411198, 459, '2014-08-15 20:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 20:59:00', 'Paseo de San Antonio', 7, 233, 'Subscriber', 95112),
	(411199, 1062, '2014-08-15 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-15 21:13:00', 'Powell at Post (Union Square)', 71, 531, 'Customer', 1),
	(411200, 533, '2014-08-15 20:59:00', 'Powell at Post (Union Square)', 71, '2014-08-15 21:08:00', 'Grant Avenue at Columbus Avenue', 73, 431, 'Subscriber', 94133),
	(411201, 541, '2014-08-15 20:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 21:08:00', 'Beale at Market', 56, 420, 'Subscriber', 94133),
	(411202, 607, '2014-08-15 21:00:00', 'Market at 4th', 76, '2014-08-15 21:10:00', 'Market at 10th', 67, 687, 'Subscriber', 94103),
	(411203, 598, '2014-08-15 21:00:00', 'Market at 4th', 76, '2014-08-15 21:10:00', 'Market at 10th', 67, 575, 'Subscriber', 94103),
	(411205, 616, '2014-08-15 21:00:00', 'Market at 4th', 76, '2014-08-15 21:10:00', 'Market at 10th', 67, 214, 'Subscriber', 94103),
	(411207, 347, '2014-08-15 21:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 21:06:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94111),
	(411210, 826, '2014-08-15 21:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 21:20:00', 'Japantown', 9, 32, 'Subscriber', 95112),
	(411211, 545, '2014-08-15 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-15 21:18:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94105),
	(411212, 634, '2014-08-15 21:11:00', '2nd at Townsend', 61, '2014-08-15 21:22:00', 'Washington at Kearney', 46, 330, 'Subscriber', 94133),
	(411214, 203, '2014-08-15 21:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 21:16:00', '2nd at Townsend', 61, 594, 'Subscriber', 94107),
	(411216, 646, '2014-08-15 21:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 21:26:00', 'Washington at Kearney', 46, 477, 'Subscriber', 94107),
	(411217, 428, '2014-08-15 21:18:00', 'Howard at 2nd', 63, '2014-08-15 21:25:00', '2nd at Townsend', 61, 590, 'Subscriber', 94107),
	(411220, 8337, '2014-08-15 21:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-15 23:40:00', 'Market at Sansome', 77, 489, 'Subscriber', 94112),
	(411222, 543, '2014-08-15 21:24:00', 'Post at Kearney', 47, '2014-08-15 21:33:00', 'Market at 10th', 67, 461, 'Subscriber', 94044),
	(411224, 1253, '2014-08-15 21:24:00', 'SJSU 4th at San Carlos', 12, '2014-08-15 21:45:00', 'SJSU - San Salvador at 9th', 16, 136, 'Customer', 95138),
	(411225, 1239, '2014-08-15 21:25:00', 'SJSU 4th at San Carlos', 12, '2014-08-15 21:45:00', 'SJSU - San Salvador at 9th', 16, 199, 'Customer', 95138),
	(411226, 1034, '2014-08-15 21:32:00', 'Paseo de San Antonio', 7, '2014-08-15 21:49:00', 'MLK Library', 11, 233, 'Subscriber', 95112),
	(411227, 787, '2014-08-15 21:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 21:46:00', 'South Van Ness at Market', 66, 617, 'Subscriber', 94103),
	(411228, 2814, '2014-08-15 21:43:00', 'Post at Kearney', 47, '2014-08-15 22:30:00', 'Post at Kearney', 47, 391, 'Customer', NULL),
	(411229, 4169, '2014-08-15 21:48:00', 'Broadway St at Battery St', 82, '2014-08-15 22:58:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 1),
	(411230, 641, '2014-08-15 21:50:00', 'MLK Library', 11, '2014-08-15 22:01:00', 'San Jose City Hall', 10, 233, 'Subscriber', 95112),
	(411231, 946, '2014-08-15 21:56:00', 'Davis at Jackson', 42, '2014-08-15 22:12:00', 'South Van Ness at Market', 66, 448, 'Subscriber', 95472),
	(411232, 465, '2014-08-15 22:07:00', 'Market at 10th', 67, '2014-08-15 22:15:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94107),
	(411233, 424, '2014-08-15 22:07:00', 'Market at 10th', 67, '2014-08-15 22:14:00', 'Townsend at 7th', 65, 572, 'Subscriber', 94107),
	(411234, 313, '2014-08-15 22:10:00', 'Embarcadero at Sansome', 60, '2014-08-15 22:15:00', 'Steuart at Market', 74, 382, 'Subscriber', 94517),
	(411235, 227, '2014-08-15 22:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-15 22:15:00', 'Santa Clara at Almaden', 4, 37, 'Subscriber', 95110),
	(411237, 627, '2014-08-15 22:17:00', '2nd at Townsend', 61, '2014-08-15 22:27:00', 'Embarcadero at Folsom', 51, 384, 'Customer', 19508),
	(411238, 622, '2014-08-15 22:17:00', '2nd at Townsend', 61, '2014-08-15 22:27:00', 'Embarcadero at Folsom', 51, 425, 'Customer', 19508),
	(411239, 708, '2014-08-15 22:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 22:31:00', 'Powell Street BART (bis)', 39, 431, 'Subscriber', 94102),
	(411240, 279, '2014-08-15 22:23:00', '2nd at Townsend', 61, '2014-08-15 22:28:00', 'Spear at Folsom', 49, 594, 'Subscriber', 94107),
	(411241, 342, '2014-08-15 22:29:00', '2nd at Townsend', 61, '2014-08-15 22:35:00', 'Spear at Folsom', 49, 282, 'Subscriber', 94610),
	(411242, 844, '2014-08-15 22:29:00', 'SJSU 4th at San Carlos', 12, '2014-08-15 22:43:00', 'San Jose City Hall', 10, 119, 'Customer', 95138),
	(411243, 836, '2014-08-15 22:29:00', 'SJSU 4th at San Carlos', 12, '2014-08-15 22:43:00', 'San Jose City Hall', 10, 645, 'Customer', 95138),
	(411244, 380, '2014-08-15 22:34:00', 'Powell Street BART (bis)', 39, '2014-08-15 22:41:00', 'South Van Ness at Market', 66, 335, 'Subscriber', 94103),
	(411245, 232, '2014-08-15 22:39:00', 'San Pedro Square', 6, '2014-08-15 22:43:00', 'Ryland Park', 84, 151, 'Subscriber', 95112),
	(411246, 1504, '2014-08-15 22:45:00', 'San Jose City Hall', 10, '2014-08-15 23:10:00', 'San Salvador at 1st', 8, 93, 'Customer', 95138),
	(411247, 1461, '2014-08-15 22:45:00', 'San Jose City Hall', 10, '2014-08-15 23:09:00', 'San Salvador at 1st', 8, 696, 'Customer', 95138),
	(411248, 1702, '2014-08-15 23:11:00', '2nd at Townsend', 61, '2014-08-15 23:40:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 60605),
	(411249, 897, '2014-08-15 23:11:00', 'Powell Street BART (bis)', 39, '2014-08-15 23:26:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94102),
	(411250, 1692, '2014-08-15 23:11:00', '2nd at Townsend', 61, '2014-08-15 23:40:00', 'Grant Avenue at Columbus Avenue', 73, 288, 'Customer', 60605),
	(411251, 554, '2014-08-15 23:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-15 23:21:00', 'Beale at Market', 56, 270, 'Subscriber', 94010),
	(411252, 206, '2014-08-15 23:14:00', 'Broadway St at Battery St', 82, '2014-08-15 23:18:00', 'Beale at Market', 56, 277, 'Subscriber', 94609),
	(411253, 254, '2014-08-15 23:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-15 23:19:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94043),
	(411254, 185, '2014-08-15 23:15:00', '2nd at Townsend', 61, '2014-08-15 23:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 590, 'Subscriber', 94133),
	(411256, 104, '2014-08-15 23:24:00', 'Market at Sansome', 77, '2014-08-15 23:26:00', 'Beale at Market', 56, 321, 'Subscriber', 94133),
	(411257, 753, '2014-08-15 23:29:00', '2nd at Townsend', 61, '2014-08-15 23:41:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94103),
	(411258, 425, '2014-08-15 23:30:00', 'Beale at Market', 56, '2014-08-15 23:37:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94133),
	(411261, 225, '2014-08-15 23:38:00', 'Beale at Market', 56, '2014-08-15 23:42:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94133),
	(411262, 798, '2014-08-15 23:58:00', 'Townsend at 7th', 65, '2014-08-16 00:11:00', 'Golden Gate at Polk', 59, 480, 'Subscriber', 94102),
	(411263, 347, '2014-08-16 00:06:00', 'Market at Sansome', 77, '2014-08-16 00:12:00', 'Grant Avenue at Columbus Avenue', 73, 427, 'Subscriber', 94133),
	(411264, 134, '2014-08-16 00:52:00', 'Golden Gate at Polk', 59, '2014-08-16 00:55:00', 'Market at 10th', 67, 276, 'Subscriber', 94109),
	(411265, 257, '2014-08-16 01:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 01:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94158),
	(411266, 405, '2014-08-16 02:43:00', 'Howard at 2nd', 63, '2014-08-16 02:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94158),
	(411267, 622, '2014-08-16 02:43:00', 'Howard at 2nd', 63, '2014-08-16 02:53:00', 'Townsend at 7th', 65, 544, 'Subscriber', 94103),
	(411268, 1298, '2014-08-16 06:16:00', 'Steuart at Market', 74, '2014-08-16 06:37:00', 'Embarcadero at Folsom', 51, 527, 'Subscriber', 94109),
	(411269, 1213, '2014-08-16 06:31:00', 'Embarcadero at Sansome', 60, '2014-08-16 06:51:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94111),
	(411270, 257, '2014-08-16 07:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 07:07:00', '2nd at Folsom', 62, 614, 'Subscriber', 94107),
	(411272, 45280, '2014-08-16 07:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 20:10:00', 'Washington at Kearney', 46, 278, 'Customer', 78610),
	(411273, 634, '2014-08-16 07:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 07:46:00', 'Washington at Kearney', 46, 466, 'Customer', 78610),
	(411274, 613, '2014-08-16 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 07:46:00', 'Washington at Kearney', 46, 597, 'Customer', NULL),
	(411275, 554, '2014-08-16 07:56:00', 'Powell at Post (Union Square)', 71, '2014-08-16 08:05:00', 'Embarcadero at Sansome', 60, 374, 'Subscriber', 94108),
	(411281, 145, '2014-08-16 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 08:05:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94111),
	(411282, 459, '2014-08-16 08:10:00', 'Ryland Park', 84, '2014-08-16 08:18:00', 'San Jose Civic Center', 3, 151, 'Subscriber', 5112),
	(411283, 292, '2014-08-16 08:14:00', 'Davis at Jackson', 42, '2014-08-16 08:19:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94111),
	(411285, 512, '2014-08-16 08:30:00', 'Beale at Market', 56, '2014-08-16 08:38:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94546),
	(411286, 819, '2014-08-16 08:34:00', 'Market at 10th', 67, '2014-08-16 08:48:00', 'Steuart at Market', 74, 461, 'Customer', 10014),
	(411287, 479, '2014-08-16 08:36:00', 'Market at 4th', 76, '2014-08-16 08:44:00', 'Steuart at Market', 74, 356, 'Customer', 38112),
	(411288, 257, '2014-08-16 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 08:41:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94102),
	(411290, 766, '2014-08-16 08:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-16 08:52:00', 'Powell Street BART (bis)', 39, 637, 'Subscriber', 94102),
	(411291, 712, '2014-08-16 08:46:00', 'South Van Ness at Market', 66, '2014-08-16 08:58:00', 'Beale at Market', 56, 448, 'Subscriber', 94110),
	(411293, 784, '2014-08-16 08:52:00', 'Ryland Park', 84, '2014-08-16 09:05:00', 'Ryland Park', 84, 716, 'Subscriber', 95112),
	(411294, 292, '2014-08-16 09:04:00', 'Embarcadero at Sansome', 60, '2014-08-16 09:09:00', 'Davis at Jackson', 42, 546, 'Subscriber', 94108),
	(411296, 1764, '2014-08-16 09:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 09:41:00', 'Powell at Post (Union Square)', 71, 534, 'Customer', 32174),
	(411297, 229, '2014-08-16 09:13:00', '2nd at Townsend', 61, '2014-08-16 09:17:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94107),
	(411298, 21114, '2014-08-16 09:14:00', 'Post at Kearney', 47, '2014-08-16 15:06:00', 'Post at Kearney', 47, 603, 'Customer', NULL),
	(411299, 313, '2014-08-16 09:15:00', 'Market at 10th', 67, '2014-08-16 09:20:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94103),
	(411300, 20953, '2014-08-16 09:16:00', 'Post at Kearney', 47, '2014-08-16 15:05:00', 'Post at Kearney', 47, 391, 'Customer', 37077),
	(411301, 488, '2014-08-16 09:20:00', 'Steuart at Market', 74, '2014-08-16 09:28:00', 'Market at 4th', 76, 332, 'Customer', 10014),
	(411305, 644, '2014-08-16 09:29:00', 'Steuart at Market', 74, '2014-08-16 09:40:00', 'Market at 4th', 76, 570, 'Customer', 38112),
	(411307, 729, '2014-08-16 09:32:00', 'Powell Street BART (bis)', 39, '2014-08-16 09:44:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94114),
	(411310, 13131, '2014-08-16 09:48:00', 'San Antonio Caltrain Station', 29, '2014-08-16 13:26:00', 'San Antonio Caltrain Station', 29, 102, 'Customer', 94040),
	(411311, 29160, '2014-08-16 09:48:00', 'San Antonio Caltrain Station', 29, '2014-08-16 17:54:00', 'San Antonio Caltrain Station', 29, 210, 'Customer', 94040),
	(411312, 171, '2014-08-16 09:48:00', 'Spear at Folsom', 49, '2014-08-16 09:51:00', 'Spear at Folsom', 49, 363, 'Subscriber', 94602),
	(411313, 171, '2014-08-16 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 09:55:00', '5th at Howard', 57, 368, 'Customer', 1),
	(411314, 147, '2014-08-16 09:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-16 09:56:00', '2nd at Townsend', 61, 424, 'Subscriber', 94107),
	(411315, 133, '2014-08-16 09:59:00', 'Spear at Folsom', 49, '2014-08-16 10:01:00', 'Embarcadero at Bryant', 54, 578, 'Subscriber', 94105),
	(411317, 450, '2014-08-16 10:07:00', 'Market at 4th', 76, '2014-08-16 10:14:00', 'Powell at Post (Union Square)', 71, 97, 'Customer', 1106),
	(411318, 211, '2014-08-16 10:08:00', '2nd at South Park', 64, '2014-08-16 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94107),
	(411320, 627, '2014-08-16 10:18:00', '2nd at Townsend', 61, '2014-08-16 10:29:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(411321, 893, '2014-08-16 10:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 10:35:00', '2nd at Townsend', 61, 501, 'Subscriber', 94133),
	(411322, 1829, '2014-08-16 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 10:54:00', 'Embarcadero at Sansome', 60, 86, 'Customer', 80636),
	(411323, 1803, '2014-08-16 10:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 10:54:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 80636),
	(411324, 410, '2014-08-16 10:27:00', 'Spear at Folsom', 49, '2014-08-16 10:34:00', '2nd at Townsend', 61, 589, 'Customer', 10001),
	(411325, 169, '2014-08-16 10:36:00', 'St James Park', 13, '2014-08-16 10:39:00', 'San Pedro Square', 6, 28, 'Subscriber', 95112),
	(411326, 440, '2014-08-16 10:37:00', 'Clay at Battery', 41, '2014-08-16 10:45:00', '5th at Howard', 57, 516, 'Customer', 11211),
	(411331, 797, '2014-08-16 10:44:00', 'Powell at Post (Union Square)', 71, '2014-08-16 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Customer', 95118),
	(411332, 764, '2014-08-16 10:44:00', 'Powell at Post (Union Square)', 71, '2014-08-16 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 472, 'Customer', 95118),
	(411333, 121, '2014-08-16 10:48:00', '2nd at Folsom', 62, '2014-08-16 10:50:00', 'Howard at 2nd', 63, 109, 'Subscriber', 94107),
	(411339, 567, '2014-08-16 10:53:00', '5th at Howard', 57, '2014-08-16 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Customer', 11211),
	(411340, 180, '2014-08-16 10:54:00', 'Washington at Kearney', 46, '2014-08-16 10:57:00', 'Davis at Jackson', 42, 452, 'Subscriber', 94107),
	(411341, 1237, '2014-08-16 10:55:00', 'Market at 4th', 76, '2014-08-16 11:16:00', 'Howard at 2nd', 63, 274, 'Customer', 37015),
	(411342, 1244, '2014-08-16 10:55:00', 'Market at 4th', 76, '2014-08-16 11:16:00', 'Howard at 2nd', 63, 366, 'Customer', 37015),
	(411343, 696, '2014-08-16 10:55:00', 'South Van Ness at Market', 66, '2014-08-16 11:07:00', 'Market at Sansome', 77, 335, 'Subscriber', 94103),
	(411345, 40239, '2014-08-16 11:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 22:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Customer', 94040),
	(411346, 444, '2014-08-16 11:03:00', 'Embarcadero at Sansome', 60, '2014-08-16 11:11:00', 'Clay at Battery', 41, 389, 'Customer', 80636),
	(411347, 463, '2014-08-16 11:03:00', 'Embarcadero at Sansome', 60, '2014-08-16 11:11:00', 'Clay at Battery', 41, 86, 'Customer', 80636),
	(411349, 502, '2014-08-16 11:07:00', 'Golden Gate at Polk', 59, '2014-08-16 11:16:00', 'Powell Street BART (bis)', 39, 438, 'Customer', 94103),
	(411351, 339, '2014-08-16 11:10:00', 'Golden Gate at Polk', 59, '2014-08-16 11:15:00', 'Powell Street BART (bis)', 39, 521, 'Customer', 95132),
	(411352, 12375, '2014-08-16 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 14:36:00', 'Golden Gate at Polk', 59, 331, 'Customer', 10022),
	(411353, 12342, '2014-08-16 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 14:36:00', 'Golden Gate at Polk', 59, 187, 'Customer', 10022),
	(411354, 138, '2014-08-16 11:13:00', 'Embarcadero at Bryant', 54, '2014-08-16 11:16:00', 'Spear at Folsom', 49, 66, 'Subscriber', 94105),
	(411355, 193, '2014-08-16 11:14:00', 'Davis at Jackson', 42, '2014-08-16 11:17:00', 'Washington at Kearney', 46, 452, 'Subscriber', 94107),
	(411356, 360, '2014-08-16 11:15:00', 'South Van Ness at Market', 66, '2014-08-16 11:21:00', 'Powell Street BART (bis)', 39, 327, 'Subscriber', 94110),
	(411357, 1262, '2014-08-16 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 11:37:00', 'Powell Street BART (bis)', 39, 558, 'Customer', NULL),
	(411358, 623, '2014-08-16 11:17:00', 'Powell Street BART (bis)', 39, '2014-08-16 11:27:00', '2nd at South Park', 64, 637, 'Customer', 94103),
	(411359, 574, '2014-08-16 11:17:00', 'Powell Street BART (bis)', 39, '2014-08-16 11:27:00', '2nd at South Park', 64, 431, 'Customer', 95132),
	(411360, 383, '2014-08-16 11:19:00', '2nd at Townsend', 61, '2014-08-16 11:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(411366, 20462, '2014-08-16 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 17:13:00', 'Market at 4th', 76, 623, 'Customer', NULL),
	(411367, 2349, '2014-08-16 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 12:12:00', 'Broadway St at Battery St', 82, 455, 'Customer', 10052),
	(411368, 8622, '2014-08-16 11:33:00', 'Golden Gate at Polk', 59, '2014-08-16 13:56:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94102),
	(411369, 766, '2014-08-16 11:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 11:46:00', 'San Francisco City Hall', 58, 375, 'Subscriber', 94102),
	(411370, 7914, '2014-08-16 11:34:00', 'Embarcadero at Bryant', 54, '2014-08-16 13:46:00', 'Embarcadero at Bryant', 54, 672, 'Customer', 11201),
	(411372, 250, '2014-08-16 11:37:00', '2nd at Folsom', 62, '2014-08-16 11:41:00', 'Market at Sansome', 77, 289, 'Subscriber', 94107),
	(411373, 8184, '2014-08-16 11:39:00', 'Golden Gate at Polk', 59, '2014-08-16 13:56:00', 'Embarcadero at Sansome', 60, 618, 'Customer', 94102),
	(411374, 7520, '2014-08-16 11:41:00', 'Embarcadero at Bryant', 54, '2014-08-16 13:46:00', 'Embarcadero at Bryant', 54, 413, 'Customer', 45209),
	(411375, 586, '2014-08-16 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 11:51:00', 'Market at 4th', 76, 472, 'Subscriber', 94103),
	(411376, 569, '2014-08-16 11:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 11:51:00', 'Market at 4th', 76, 422, 'Subscriber', 94158),
	(411377, 7440, '2014-08-16 11:42:00', 'Embarcadero at Bryant', 54, '2014-08-16 13:46:00', 'Embarcadero at Bryant', 54, 470, 'Customer', 94105),
	(411378, 7854, '2014-08-16 11:45:00', 'Golden Gate at Polk', 59, '2014-08-16 13:55:00', 'Embarcadero at Sansome', 60, 593, 'Customer', NULL),
	(411379, 698, '2014-08-16 11:46:00', 'San Francisco City Hall', 58, '2014-08-16 11:58:00', 'Market at 10th', 67, 375, 'Subscriber', 94102),
	(411380, 579, '2014-08-16 11:46:00', 'Davis at Jackson', 42, '2014-08-16 11:56:00', 'Davis at Jackson', 42, 342, 'Customer', 94111),
	(411381, 410, '2014-08-16 11:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 11:54:00', 'Clay at Battery', 41, 516, 'Customer', 11211),
	(411382, 18589, '2014-08-16 11:47:00', 'Embarcadero at Vallejo', 48, '2014-08-16 16:57:00', 'South Van Ness at Market', 66, 591, 'Customer', NULL),
	(411383, 672, '2014-08-16 11:48:00', '2nd at Townsend', 61, '2014-08-16 12:00:00', 'Steuart at Market', 74, 428, 'Subscriber', 94133),
	(411384, 1504, '2014-08-16 11:48:00', 'Powell at Post (Union Square)', 71, '2014-08-16 12:14:00', 'Embarcadero at Bryant', 54, 97, 'Customer', 98168),
	(411385, 1513, '2014-08-16 11:48:00', 'Powell at Post (Union Square)', 71, '2014-08-16 12:14:00', 'Embarcadero at Bryant', 54, 492, 'Customer', 98168),
	(411386, 18617, '2014-08-16 11:48:00', 'Embarcadero at Vallejo', 48, '2014-08-16 16:58:00', 'South Van Ness at Market', 66, 481, 'Customer', NULL),
	(411387, 451, '2014-08-16 11:51:00', 'Santa Clara at Almaden', 4, '2014-08-16 11:59:00', 'SJSU 4th at San Carlos', 12, 17, 'Subscriber', 95110),
	(411388, 890, '2014-08-16 11:51:00', '2nd at Townsend', 61, '2014-08-16 12:06:00', 'Market at 10th', 67, 501, 'Subscriber', 94103),
	(411389, 355, '2014-08-16 11:53:00', 'South Van Ness at Market', 66, '2014-08-16 11:59:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94102),
	(411390, 1984, '2014-08-16 11:55:00', 'Davis at Jackson', 42, '2014-08-16 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Customer', 94111),
	(411391, 3280, '2014-08-16 11:55:00', 'Market at Sansome', 77, '2014-08-16 12:50:00', '2nd at Townsend', 61, 404, 'Customer', 98122),
	(411392, 3264, '2014-08-16 11:55:00', 'Market at Sansome', 77, '2014-08-16 12:50:00', '2nd at Townsend', 61, 357, 'Customer', 98122),
	(411393, 1850, '2014-08-16 11:57:00', 'Davis at Jackson', 42, '2014-08-16 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Customer', 94111),
	(411394, 163, '2014-08-16 12:00:00', 'San Pedro Square', 6, '2014-08-16 12:03:00', 'St James Park', 13, 116, 'Subscriber', 95112),
	(411398, 1602, '2014-08-16 12:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-16 12:33:00', '2nd at Townsend', 61, 554, 'Subscriber', 94010),
	(411399, 8073, '2014-08-16 12:07:00', 'Embarcadero at Vallejo', 48, '2014-08-16 14:21:00', 'Embarcadero at Vallejo', 48, 677, 'Customer', NULL),
	(411400, 26417, '2014-08-16 12:07:00', 'Beale at Market', 56, '2014-08-16 19:28:00', 'Beale at Market', 56, 448, 'Customer', 5277),
	(411401, 26452, '2014-08-16 12:07:00', 'Beale at Market', 56, '2014-08-16 19:28:00', 'Beale at Market', 56, 334, 'Customer', 5277),
	(411402, 451, '2014-08-16 12:09:00', '2nd at South Park', 64, '2014-08-16 12:17:00', 'Spear at Folsom', 49, 637, 'Customer', 10001),
	(411404, 448, '2014-08-16 12:10:00', 'Powell Street BART (bis)', 39, '2014-08-16 12:18:00', 'Market at 10th', 67, 275, 'Customer', 60657),
	(411405, 7083, '2014-08-16 12:11:00', 'Embarcadero at Vallejo', 48, '2014-08-16 14:09:00', 'Embarcadero at Sansome', 60, 373, 'Customer', 75011),
	(411406, 736, '2014-08-16 12:11:00', 'San Francisco City Hall', 58, '2014-08-16 12:23:00', 'Market at 4th', 76, 581, 'Customer', NULL),
	(411407, 1157, '2014-08-16 12:11:00', 'Post at Kearney', 47, '2014-08-16 12:31:00', 'Embarcadero at Sansome', 60, 613, 'Subscriber', 94965),
	(411408, 9282, '2014-08-16 12:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 14:50:00', 'Market at 4th', 76, 291, 'Customer', 11237),
	(411409, 3058, '2014-08-16 12:16:00', 'Market at 10th', 67, '2014-08-16 13:07:00', 'Market at 10th', 67, 375, 'Customer', NULL),
	(411411, 4682, '2014-08-16 12:19:00', 'Broadway St at Battery St', 82, '2014-08-16 13:37:00', 'Embarcadero at Sansome', 60, 455, 'Customer', 10052),
	(411412, 768, '2014-08-16 12:22:00', 'Arena Green / SAP Center', 14, '2014-08-16 12:35:00', 'SJSU 4th at San Carlos', 12, 255, 'Subscriber', 95120),
	(411413, 287, '2014-08-16 12:25:00', 'Clay at Battery', 41, '2014-08-16 12:30:00', 'Grant Avenue at Columbus Avenue', 73, 86, 'Subscriber', 94133),
	(411414, 514, '2014-08-16 12:28:00', 'Adobe on Almaden', 5, '2014-08-16 12:37:00', 'SJSU 4th at San Carlos', 12, 148, 'Subscriber', 95112),
	(411420, 304, '2014-08-16 12:30:00', 'Powell at Post (Union Square)', 71, '2014-08-16 12:35:00', 'Market at Sansome', 77, 111, 'Subscriber', 94109),
	(411421, 517, '2014-08-16 12:31:00', 'Beale at Market', 56, '2014-08-16 12:39:00', '2nd at Townsend', 61, 270, 'Subscriber', 94553),
	(411427, 384, '2014-08-16 12:35:00', 'Embarcadero at Bryant', 54, '2014-08-16 12:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94105),
	(411429, 1001, '2014-08-16 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 12:53:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 37015),
	(411430, 15317, '2014-08-16 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-16 16:54:00', 'Market at 4th', 76, 573, 'Customer', NULL),
	(411431, 27098, '2014-08-16 12:41:00', 'Powell at Post (Union Square)', 71, '2014-08-16 20:12:00', 'Powell at Post (Union Square)', 71, 529, 'Customer', 44),
	(411432, 15196, '2014-08-16 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-16 16:54:00', 'Market at 4th', 76, 539, 'Customer', NULL),
	(411433, 27044, '2014-08-16 12:42:00', 'Powell at Post (Union Square)', 71, '2014-08-16 20:12:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 44),
	(411434, 311, '2014-08-16 12:43:00', 'Market at Sansome', 77, '2014-08-16 12:48:00', '2nd at South Park', 64, 289, 'Customer', 78739),
	(411435, 26920, '2014-08-16 12:44:00', 'Powell at Post (Union Square)', 71, '2014-08-16 20:12:00', 'Powell at Post (Union Square)', 71, 488, 'Customer', 44),
	(411436, 460, '2014-08-16 12:45:00', 'Commercial at Montgomery', 45, '2014-08-16 12:52:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94103),
	(411437, 1026, '2014-08-16 12:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 13:02:00', '2nd at Townsend', 61, 636, 'Customer', 94133),
	(411438, 16646, '2014-08-16 12:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-16 17:22:00', 'Market at 4th', 76, 517, 'Customer', NULL),
	(411439, 589, '2014-08-16 12:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 12:57:00', 'Embarcadero at Bryant', 54, 427, 'Customer', 94133),
	(411440, 252, '2014-08-16 12:48:00', 'Powell Street BART (bis)', 39, '2014-08-16 12:52:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94102),
	(411441, 16322, '2014-08-16 12:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-16 17:22:00', 'Market at 4th', 76, 326, 'Customer', NULL),
	(411444, 265, '2014-08-16 12:53:00', '2nd at South Park', 64, '2014-08-16 12:57:00', 'Market at Sansome', 77, 289, 'Subscriber', 94107),
	(411447, 396, '2014-08-16 12:54:00', 'Market at Sansome', 77, '2014-08-16 13:01:00', '2nd at Townsend', 61, 532, 'Subscriber', 94109),
	(411448, 387, '2014-08-16 12:54:00', 'Market at Sansome', 77, '2014-08-16 13:01:00', '2nd at Townsend', 61, 528, 'Subscriber', 94117),
	(411449, 745, '2014-08-16 12:55:00', 'Davis at Jackson', 42, '2014-08-16 13:07:00', '2nd at Townsend', 61, 367, 'Customer', 94111),
	(411450, 989, '2014-08-16 12:57:00', 'Powell at Post (Union Square)', 71, '2014-08-16 13:14:00', 'Market at Sansome', 77, 29, 'Customer', NULL),
	(411451, 500, '2014-08-16 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 13:07:00', 'Broadway St at Battery St', 82, 238, 'Subscriber', 94133),
	(411452, 1436, '2014-08-16 12:58:00', 'Embarcadero at Sansome', 60, '2014-08-16 13:22:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 37015),
	(411453, 1410, '2014-08-16 12:59:00', 'Embarcadero at Sansome', 60, '2014-08-16 13:22:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 37015),
	(411456, 399, '2014-08-16 13:01:00', 'Market at 10th', 67, '2014-08-16 13:07:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94103),
	(411457, 401, '2014-08-16 13:01:00', 'Market at 10th', 67, '2014-08-16 13:08:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94103),
	(411458, 263, '2014-08-16 13:01:00', 'Embarcadero at Vallejo', 48, '2014-08-16 13:06:00', 'Steuart at Market', 74, 485, 'Subscriber', 94114),
	(411459, 576, '2014-08-16 13:04:00', 'Embarcadero at Sansome', 60, '2014-08-16 13:14:00', 'Post at Kearney', 47, 374, 'Subscriber', 94111),
	(411460, 1445, '2014-08-16 13:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 13:29:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94102),
	(411463, 664, '2014-08-16 13:07:00', 'Steuart at Market', 74, '2014-08-16 13:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94158),
	(411466, 858, '2014-08-16 13:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 13:23:00', '2nd at Townsend', 61, 587, 'Subscriber', 94133),
	(411467, 605, '2014-08-16 13:08:00', 'Beale at Market', 56, '2014-08-16 13:19:00', 'Beale at Market', 56, 430, 'Customer', 94608),
	(411468, 392, '2014-08-16 13:09:00', 'Market at 4th', 76, '2014-08-16 13:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94158),
	(411469, 275, '2014-08-16 13:14:00', 'Beale at Market', 56, '2014-08-16 13:18:00', 'Beale at Market', 56, 560, 'Customer', 1),
	(411471, 439, '2014-08-16 13:15:00', 'Powell Street BART (bis)', 39, '2014-08-16 13:23:00', 'San Francisco City Hall', 58, 465, 'Subscriber', 94102),
	(411472, 536, '2014-08-16 13:15:00', 'SJSU 4th at San Carlos', 12, '2014-08-16 13:24:00', 'Arena Green / SAP Center', 14, 255, 'Subscriber', 95120),
	(411473, 291, '2014-08-16 13:16:00', 'Market at Sansome', 77, '2014-08-16 13:21:00', 'Steuart at Market', 74, 209, 'Customer', NULL),
	(411474, 706, '2014-08-16 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 13:30:00', 'Townsend at 7th', 65, 537, 'Customer', 4043),
	(411475, 1067, '2014-08-16 13:19:00', 'Market at Sansome', 77, '2014-08-16 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 335, 'Subscriber', 94103),
	(411477, 792, '2014-08-16 13:21:00', 'Beale at Market', 56, '2014-08-16 13:35:00', 'Market at 4th', 76, 277, 'Customer', 94608),
	(411478, 779, '2014-08-16 13:22:00', 'Beale at Market', 56, '2014-08-16 13:35:00', 'Market at 4th', 76, 611, 'Customer', 1),
	(411479, 771, '2014-08-16 13:22:00', 'Beale at Market', 56, '2014-08-16 13:35:00', 'Market at 4th', 76, 430, 'Customer', 94608),
	(411480, 748, '2014-08-16 13:22:00', 'Beale at Market', 56, '2014-08-16 13:35:00', 'Market at 4th', 76, 560, 'Customer', 1),
	(411483, 1587, '2014-08-16 13:23:00', 'Embarcadero at Bryant', 54, '2014-08-16 13:50:00', 'Powell at Post (Union Square)', 71, 563, 'Customer', 47401),
	(411484, 8311, '2014-08-16 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 15:45:00', 'Embarcadero at Vallejo', 48, 424, 'Customer', 353),
	(411485, 8284, '2014-08-16 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 15:45:00', 'Embarcadero at Vallejo', 48, 423, 'Customer', 353),
	(411486, 1675, '2014-08-16 13:28:00', 'Embarcadero at Sansome', 60, '2014-08-16 13:56:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 37015),
	(411487, 1644, '2014-08-16 13:28:00', 'Embarcadero at Sansome', 60, '2014-08-16 13:56:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 37015),
	(411490, 173, '2014-08-16 13:30:00', '2nd at Townsend', 61, '2014-08-16 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94107),
	(411491, 175, '2014-08-16 13:30:00', '2nd at Townsend', 61, '2014-08-16 13:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 270, 'Subscriber', 94107),
	(411492, 958, '2014-08-16 13:30:00', '2nd at Townsend', 61, '2014-08-16 13:46:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 94105),
	(411493, 547, '2014-08-16 13:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 13:39:00', '5th at Howard', 57, 355, 'Subscriber', 94107),
	(411494, 318, '2014-08-16 13:32:00', '2nd at Folsom', 62, '2014-08-16 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(411495, 595, '2014-08-16 13:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 13:43:00', 'Davis at Jackson', 42, 629, 'Subscriber', 94111),
	(411496, 21183, '2014-08-16 13:36:00', '2nd at Folsom', 62, '2014-08-16 19:29:00', '2nd at Folsom', 62, 508, 'Customer', 94105),
	(411497, 267, '2014-08-16 13:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 13:45:00', 'Market at 4th', 76, 627, 'Subscriber', 94103),
	(411499, 421, '2014-08-16 13:43:00', 'SJSU 4th at San Carlos', 12, '2014-08-16 13:50:00', 'Adobe on Almaden', 5, 148, 'Subscriber', 95112),
	(411500, 1287, '2014-08-16 13:43:00', 'Market at Sansome', 77, '2014-08-16 14:04:00', 'Embarcadero at Sansome', 60, 568, 'Customer', NULL),
	(411501, 1266, '2014-08-16 13:43:00', 'Market at Sansome', 77, '2014-08-16 14:04:00', 'Embarcadero at Sansome', 60, 289, 'Customer', NULL),
	(411502, 401, '2014-08-16 13:45:00', 'San Francisco City Hall', 58, '2014-08-16 13:52:00', 'Powell Street BART (bis)', 39, 465, 'Subscriber', 94102),
	(411503, 1067, '2014-08-16 13:47:00', '2nd at South Park', 64, '2014-08-16 14:05:00', 'Powell at Post (Union Square)', 71, 431, 'Customer', 95118),
	(411504, 1035, '2014-08-16 13:47:00', '2nd at South Park', 64, '2014-08-16 14:05:00', 'Powell at Post (Union Square)', 71, 385, 'Customer', 95118),
	(411505, 331, '2014-08-16 13:49:00', 'St James Park', 13, '2014-08-16 13:54:00', 'Ryland Park', 84, 251, 'Subscriber', 5112),
	(411506, 3445, '2014-08-16 13:51:00', 'Market at 10th', 67, '2014-08-16 14:49:00', 'Market at 10th', 67, 447, 'Customer', NULL),
	(411507, 5585, '2014-08-16 13:52:00', 'Market at 10th', 67, '2014-08-16 15:25:00', 'Market at 10th', 67, 608, 'Customer', NULL),
	(411508, 333, '2014-08-16 13:53:00', 'South Van Ness at Market', 66, '2014-08-16 13:59:00', 'Powell Street BART (bis)', 39, 411, 'Subscriber', 94103),
	(411509, 12744, '2014-08-16 13:55:00', '5th at Howard', 57, '2014-08-16 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 355, 'Customer', 73118),
	(411510, 12731, '2014-08-16 13:55:00', '5th at Howard', 57, '2014-08-16 17:27:00', 'Grant Avenue at Columbus Avenue', 73, 368, 'Customer', 73118),
	(411511, 13512, '2014-08-16 13:56:00', 'Japantown', 9, '2014-08-16 17:42:00', 'San Jose Government Center', 80, 32, 'Customer', 95035),
	(411512, 13458, '2014-08-16 13:57:00', 'Japantown', 9, '2014-08-16 17:42:00', 'San Jose Government Center', 80, 159, 'Customer', 95035),
	(411513, 925, '2014-08-16 13:58:00', 'San Jose Civic Center', 3, '2014-08-16 14:14:00', 'San Jose Government Center', 80, 151, 'Customer', 99203),
	(411514, 861, '2014-08-16 14:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-16 14:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94107),
	(411516, 167, '2014-08-16 14:02:00', '2nd at Townsend', 61, '2014-08-16 14:05:00', '2nd at Townsend', 61, 598, 'Subscriber', 94107),
	(411518, 416, '2014-08-16 14:05:00', '2nd at Townsend', 61, '2014-08-16 14:12:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94107),
	(411519, 1716, '2014-08-16 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 14:34:00', '2nd at Townsend', 61, 284, 'Customer', 94158),
	(411520, 1703, '2014-08-16 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 14:34:00', '2nd at Townsend', 61, 507, 'Customer', 94158),
	(411522, 1791, '2014-08-16 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 14:41:00', 'Embarcadero at Vallejo', 48, 551, 'Customer', NULL),
	(411524, 727, '2014-08-16 14:14:00', 'Post at Kearney', 47, '2014-08-16 14:26:00', 'Embarcadero at Vallejo', 48, 374, 'Subscriber', 94111),
	(411525, 2788, '2014-08-16 14:14:00', 'Santa Clara at Almaden', 4, '2014-08-16 15:01:00', 'Santa Clara at Almaden', 4, 108, 'Customer', 94608),
	(411526, 2726, '2014-08-16 14:15:00', 'Santa Clara at Almaden', 4, '2014-08-16 15:01:00', 'Santa Clara at Almaden', 4, 679, 'Customer', 94608),
	(411527, 1272, '2014-08-16 14:17:00', 'Market at 10th', 67, '2014-08-16 14:38:00', 'Clay at Battery', 41, 280, 'Customer', NULL),
	(411528, 1265, '2014-08-16 14:17:00', 'San Jose Government Center', 80, '2014-08-16 14:38:00', 'San Jose Government Center', 80, 184, 'Customer', 99203),
	(411529, 190, '2014-08-16 14:18:00', '2nd at Folsom', 62, '2014-08-16 14:21:00', '2nd at South Park', 64, 137, 'Subscriber', 94117),
	(411530, 2532, '2014-08-16 14:18:00', 'Santa Clara at Almaden', 4, '2014-08-16 15:01:00', 'Santa Clara at Almaden', 4, 80, 'Customer', 95110),
	(411531, 629, '2014-08-16 14:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 14:32:00', 'Market at 4th', 76, 589, 'Subscriber', 94158),
	(411532, 1396, '2014-08-16 14:22:00', 'Market at 10th', 67, '2014-08-16 14:45:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 94103),
	(411533, 460, '2014-08-16 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 14:30:00', '2nd at Folsom', 62, 360, 'Subscriber', 94107),
	(411544, 585, '2014-08-16 14:27:00', 'Steuart at Market', 74, '2014-08-16 14:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 209, 'Subscriber', 94608),
	(411545, 432, '2014-08-16 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-16 14:35:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(411546, 321, '2014-08-16 14:28:00', 'Beale at Market', 56, '2014-08-16 14:33:00', 'Market at 4th', 76, 420, 'Subscriber', 94133),
	(411548, 1317, '2014-08-16 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 14:54:00', 'Howard at 2nd', 63, 333, 'Customer', 92),
	(411549, 578, '2014-08-16 14:34:00', '2nd at South Park', 64, '2014-08-16 14:43:00', 'Post at Kearney', 47, 439, 'Subscriber', 94107),
	(411550, 3845, '2014-08-16 14:34:00', 'California Ave Caltrain Station', 36, '2014-08-16 15:38:00', 'California Ave Caltrain Station', 36, 183, 'Customer', 94306),
	(411551, 3863, '2014-08-16 14:34:00', 'California Ave Caltrain Station', 36, '2014-08-16 15:38:00', 'California Ave Caltrain Station', 36, 54, 'Customer', 94306),
	(411552, 882, '2014-08-16 14:39:00', 'San Jose Government Center', 80, '2014-08-16 14:54:00', 'Adobe on Almaden', 5, 184, 'Customer', 99203),
	(411554, 1188, '2014-08-16 14:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 15:06:00', 'Broadway St at Battery St', 82, 567, 'Subscriber', 94043),
	(411555, 1773, '2014-08-16 14:47:00', 'San Salvador at 1st', 8, '2014-08-16 15:16:00', 'MLK Library', 11, 696, 'Customer', 95138),
	(411556, 1753, '2014-08-16 14:47:00', 'San Salvador at 1st', 8, '2014-08-16 15:16:00', 'MLK Library', 11, 94, 'Customer', 95138),
	(411557, 545, '2014-08-16 14:47:00', 'Townsend at 7th', 65, '2014-08-16 14:56:00', 'Townsend at 7th', 65, 537, 'Customer', 94133),
	(411558, 2808, '2014-08-16 14:48:00', 'Clay at Battery', 41, '2014-08-16 15:34:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 60618),
	(411559, 2755, '2014-08-16 14:48:00', 'Clay at Battery', 41, '2014-08-16 15:34:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 60618),
	(411560, 321, '2014-08-16 14:50:00', 'Townsend at 7th', 65, '2014-08-16 14:56:00', 'Townsend at 7th', 65, 290, 'Customer', 95120),
	(411562, 928, '2014-08-16 14:50:00', 'Embarcadero at Sansome', 60, '2014-08-16 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 95111),
	(411564, 2034, '2014-08-16 14:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 15:25:00', 'Embarcadero at Vallejo', 48, 558, 'Customer', NULL),
	(411568, 1533, '2014-08-16 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 15:21:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 94568),
	(411569, 647, '2014-08-16 14:58:00', 'Davis at Jackson', 42, '2014-08-16 15:09:00', 'Embarcadero at Sansome', 60, 629, 'Customer', NULL),
	(411570, 302, '2014-08-16 14:59:00', '2nd at Townsend', 61, '2014-08-16 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 554, 'Subscriber', 94010),
	(411571, 1394, '2014-08-16 14:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 15:22:00', 'Powell Street BART (bis)', 39, 86, 'Customer', 20003),
	(411572, 1384, '2014-08-16 14:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 15:22:00', 'Powell Street BART (bis)', 39, 600, 'Customer', 20003),
	(411573, 776, '2014-08-16 15:00:00', 'Davis at Jackson', 42, '2014-08-16 15:13:00', 'Embarcadero at Vallejo', 48, 469, 'Customer', NULL),
	(411576, 1547, '2014-08-16 15:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 15:29:00', 'Grant Avenue at Columbus Avenue', 73, 209, 'Customer', NULL),
	(411579, 6554, '2014-08-16 15:05:00', 'University and Emerson', 35, '2014-08-16 16:54:00', 'University and Emerson', 35, 232, 'Customer', 90028),
	(411580, 6523, '2014-08-16 15:05:00', 'University and Emerson', 35, '2014-08-16 16:54:00', 'University and Emerson', 35, 153, 'Customer', 90028),
	(411582, 310, '2014-08-16 15:08:00', 'Market at 4th', 76, '2014-08-16 15:13:00', 'Civic Center BART (7th at Market)', 72, 370, 'Subscriber', 94103),
	(411584, 826, '2014-08-16 15:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 15:22:00', 'San Francisco City Hall', 58, 651, 'Subscriber', 94608),
	(411587, 5100, '2014-08-16 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 16:39:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 90004),
	(411588, 5082, '2014-08-16 15:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 16:39:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 90004),
	(411589, 93, '2014-08-16 15:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 15:18:00', 'Civic Center BART (7th at Market)', 72, 189, 'Customer', NULL),
	(411590, 3147, '2014-08-16 15:19:00', 'Embarcadero at Folsom', 51, '2014-08-16 16:11:00', 'Embarcadero at Folsom', 51, 393, 'Customer', 6831),
	(411591, 3114, '2014-08-16 15:19:00', 'Embarcadero at Folsom', 51, '2014-08-16 16:11:00', 'Embarcadero at Folsom', 51, 536, 'Customer', 6831),
	(411594, 390, '2014-08-16 15:21:00', 'Embarcadero at Sansome', 60, '2014-08-16 15:27:00', 'Steuart at Market', 74, 491, 'Customer', 94105),
	(411596, 551, '2014-08-16 15:21:00', 'MLK Library', 11, '2014-08-16 15:30:00', 'SJSU 4th at San Carlos', 12, 696, 'Customer', 95138),
	(411597, 545, '2014-08-16 15:21:00', 'MLK Library', 11, '2014-08-16 15:30:00', 'SJSU 4th at San Carlos', 12, 94, 'Customer', 95138),
	(411599, 467, '2014-08-16 15:24:00', '2nd at South Park', 64, '2014-08-16 15:32:00', 'Post at Kearney', 47, 137, 'Subscriber', 94117),
	(411600, 610, '2014-08-16 15:25:00', 'Market at 10th', 67, '2014-08-16 15:36:00', 'Powell Street BART (bis)', 39, 309, 'Customer', NULL),
	(411601, 601, '2014-08-16 15:26:00', 'Market at 10th', 67, '2014-08-16 15:36:00', 'Powell Street BART (bis)', 39, 275, 'Customer', NULL),
	(411604, 1014, '2014-08-16 15:29:00', 'Golden Gate at Polk', 59, '2014-08-16 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94118),
	(411608, 602, '2014-08-16 15:30:00', 'Powell Street BART (bis)', 39, '2014-08-16 15:40:00', 'South Van Ness at Market', 66, 327, 'Customer', 20003),
	(411611, 581, '2014-08-16 15:30:00', 'Powell Street BART (bis)', 39, '2014-08-16 15:40:00', 'South Van Ness at Market', 66, 600, 'Customer', 20003),
	(411612, 94224, '2014-08-16 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-17 17:43:00', 'Powell at Post (Union Square)', 71, 335, 'Customer', 44304),
	(411613, 510, '2014-08-16 15:33:00', 'Powell Street BART (bis)', 39, '2014-08-16 15:41:00', 'Steuart at Market', 74, 465, 'Customer', 89144),
	(411614, 843, '2014-08-16 15:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-16 15:47:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 44304),
	(411616, 476, '2014-08-16 15:33:00', 'Market at 4th', 76, '2014-08-16 15:41:00', 'Steuart at Market', 74, 277, 'Customer', 1183),
	(411617, 2023, '2014-08-16 15:34:00', 'Embarcadero at Sansome', 60, '2014-08-16 16:07:00', 'Washington at Kearney', 46, 592, 'Customer', 98168),
	(411619, 280, '2014-08-16 15:34:00', 'Townsend at 7th', 65, '2014-08-16 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94306),
	(411621, 460, '2014-08-16 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 15:43:00', 'Market at 4th', 76, 442, 'Subscriber', 94107),
	(411622, 17443, '2014-08-16 15:37:00', 'Ryland Park', 84, '2014-08-16 20:27:00', 'Ryland Park', 84, 132, 'Customer', 95110),
	(411624, 583, '2014-08-16 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 15:54:00', 'Grant Avenue at Columbus Avenue', 73, 259, 'Customer', 94133),
	(411625, 590, '2014-08-16 15:47:00', 'Townsend at 7th', 65, '2014-08-16 15:56:00', '5th at Howard', 57, 403, 'Subscriber', 94107),
	(411626, 590, '2014-08-16 15:47:00', 'Townsend at 7th', 65, '2014-08-16 15:56:00', '5th at Howard', 57, 572, 'Subscriber', 94107),
	(411627, 857, '2014-08-16 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 16:01:00', 'Commercial at Montgomery', 45, 288, 'Customer', 37015),
	(411628, 863, '2014-08-16 15:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 16:01:00', 'Commercial at Montgomery', 45, 564, 'Customer', 37015),
	(411629, 504, '2014-08-16 15:49:00', 'Powell at Post (Union Square)', 71, '2014-08-16 15:58:00', '2nd at South Park', 64, 385, 'Subscriber', 94108),
	(411630, 3472, '2014-08-16 15:50:00', 'Steuart at Market', 74, '2014-08-16 16:48:00', 'Steuart at Market', 74, 428, 'Customer', 92107),
	(411632, 436, '2014-08-16 15:52:00', 'South Van Ness at Market', 66, '2014-08-16 16:00:00', 'Powell Street BART (bis)', 39, 327, 'Customer', 60657),
	(411633, 445, '2014-08-16 15:52:00', 'Broadway St at Battery St', 82, '2014-08-16 16:00:00', 'Market at 4th', 76, 352, 'Subscriber', 94133),
	(411634, 1941, '2014-08-16 15:53:00', 'Market at 4th', 76, '2014-08-16 16:25:00', 'Embarcadero at Vallejo', 48, 377, 'Customer', NULL),
	(411635, 1910, '2014-08-16 15:53:00', 'Market at 4th', 76, '2014-08-16 16:25:00', 'Embarcadero at Vallejo', 48, 589, 'Customer', NULL),
	(411638, 279, '2014-08-16 15:55:00', 'Post at Kearney', 47, '2014-08-16 16:00:00', '2nd at South Park', 64, 137, 'Subscriber', 94117),
	(411640, 1580, '2014-08-16 15:56:00', 'Steuart at Market', 74, '2014-08-16 16:22:00', 'Embarcadero at Vallejo', 48, 584, 'Customer', 1183),
	(411641, 4587, '2014-08-16 16:02:00', 'Embarcadero at Vallejo', 48, '2014-08-16 17:18:00', 'Embarcadero at Vallejo', 48, 538, 'Customer', 95131),
	(411642, 797, '2014-08-16 16:05:00', 'Commercial at Montgomery', 45, '2014-08-16 16:19:00', 'Powell at Post (Union Square)', 71, 564, 'Customer', 37015),
	(411643, 793, '2014-08-16 16:05:00', 'Commercial at Montgomery', 45, '2014-08-16 16:18:00', 'Powell at Post (Union Square)', 71, 321, 'Customer', 37015),
	(411644, 4378, '2014-08-16 16:06:00', 'Embarcadero at Vallejo', 48, '2014-08-16 17:19:00', 'Embarcadero at Vallejo', 48, 383, 'Customer', 95131),
	(411645, 321, '2014-08-16 16:06:00', 'Washington at Kearney', 46, '2014-08-16 16:12:00', 'Grant Avenue at Columbus Avenue', 73, 405, 'Customer', NULL),
	(411648, 1298, '2014-08-16 16:08:00', 'Embarcadero at Bryant', 54, '2014-08-16 16:29:00', 'Embarcadero at Sansome', 60, 672, 'Customer', 94109),
	(411649, 642, '2014-08-16 16:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 16:21:00', 'Market at 10th', 67, 415, 'Subscriber', 94103),
	(411651, 1075, '2014-08-16 16:11:00', 'Embarcadero at Bryant', 54, '2014-08-16 16:29:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 94109),
	(411654, 6438, '2014-08-16 16:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 18:00:00', 'Embarcadero at Sansome', 60, 405, 'Customer', NULL),
	(411655, 417, '2014-08-16 16:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 16:29:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94598),
	(411656, 803, '2014-08-16 16:26:00', 'San Francisco City Hall', 58, '2014-08-16 16:39:00', 'Beale at Market', 56, 651, 'Subscriber', 94608),
	(411657, 956, '2014-08-16 16:27:00', 'Embarcadero at Bryant', 54, '2014-08-16 16:43:00', 'Powell Street BART (bis)', 39, 470, 'Customer', 89144),
	(411658, 2679, '2014-08-16 16:27:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:12:00', 'Market at 10th', 67, 287, 'Customer', NULL),
	(411659, 2667, '2014-08-16 16:27:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:12:00', 'Market at 10th', 67, 556, 'Customer', NULL),
	(411664, 401, '2014-08-16 16:32:00', 'Townsend at 7th', 65, '2014-08-16 16:39:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94103),
	(411665, 1111, '2014-08-16 16:35:00', '2nd at Townsend', 61, '2014-08-16 16:54:00', 'Beale at Market', 56, 528, 'Subscriber', 94553),
	(411668, 1882, '2014-08-16 16:36:00', 'Townsend at 7th', 65, '2014-08-16 17:08:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 94103),
	(411669, 1195, '2014-08-16 16:37:00', 'Townsend at 7th', 65, '2014-08-16 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94107),
	(411670, 1850, '2014-08-16 16:37:00', 'Townsend at 7th', 65, '2014-08-16 17:08:00', 'Embarcadero at Bryant', 54, 290, 'Customer', 94103),
	(411671, 988, '2014-08-16 16:38:00', '2nd at Townsend', 61, '2014-08-16 16:54:00', 'Beale at Market', 56, 357, 'Customer', 94801),
	(411672, 444, '2014-08-16 16:39:00', '2nd at Townsend', 61, '2014-08-16 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 95132),
	(411673, 877, '2014-08-16 16:40:00', '2nd at Townsend', 61, '2014-08-16 16:54:00', '5th at Howard', 57, 367, 'Customer', 94103),
	(411675, 3674, '2014-08-16 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-16 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Customer', 95003),
	(411679, 1122, '2014-08-16 16:42:00', 'Powell at Post (Union Square)', 71, '2014-08-16 17:00:00', 'Civic Center BART (7th at Market)', 72, 564, 'Customer', 37015),
	(411681, 918, '2014-08-16 16:43:00', '2nd at Townsend', 61, '2014-08-16 16:58:00', 'Powell at Post (Union Square)', 71, 504, 'Subscriber', 94117),
	(411682, 124, '2014-08-16 16:43:00', '2nd at Townsend', 61, '2014-08-16 16:45:00', '2nd at South Park', 64, 598, 'Subscriber', 94109),
	(411683, 1595, '2014-08-16 16:43:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:10:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 1),
	(411684, 1674, '2014-08-16 16:44:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:12:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 94608),
	(411685, 1673, '2014-08-16 16:44:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:12:00', 'Embarcadero at Sansome', 60, 672, 'Customer', 1),
	(411686, 1652, '2014-08-16 16:44:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:12:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 94608),
	(411687, 753, '2014-08-16 16:46:00', '2nd at South Park', 64, '2014-08-16 16:58:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94109),
	(411688, 419, '2014-08-16 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 16:54:00', '2nd at Townsend', 61, 373, 'Subscriber', 94107),
	(411689, 511, '2014-08-16 16:48:00', 'Powell at Post (Union Square)', 71, '2014-08-16 16:56:00', 'Steuart at Market', 74, 344, 'Customer', 38112),
	(411690, 499, '2014-08-16 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 16:56:00', '5th at Howard', 57, 537, 'Customer', 95132),
	(411691, 5680, '2014-08-16 16:49:00', 'Market at 4th', 76, '2014-08-16 18:24:00', 'Golden Gate at Polk', 59, 627, 'Customer', 42071),
	(411692, 1324, '2014-08-16 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Customer', 94158),
	(411693, 1302, '2014-08-16 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Customer', 94158),
	(411694, 961, '2014-08-16 16:51:00', 'Embarcadero at Bryant', 54, '2014-08-16 17:07:00', 'Grant Avenue at Columbus Avenue', 73, 601, 'Customer', 94133),
	(411695, 5511, '2014-08-16 16:52:00', 'Market at 4th', 76, '2014-08-16 18:24:00', 'Golden Gate at Polk', 59, 291, 'Customer', 42071),
	(411696, 1335, '2014-08-16 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 17:14:00', 'Embarcadero at Bryant', 54, 625, 'Customer', NULL),
	(411697, 2360, '2014-08-16 16:52:00', '5th at Howard', 57, '2014-08-16 17:32:00', 'South Van Ness at Market', 66, 403, 'Customer', 75012),
	(411698, 783, '2014-08-16 16:54:00', 'Embarcadero at Bryant', 54, '2014-08-16 17:07:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Customer', 94549),
	(411700, 2122, '2014-08-16 16:55:00', '5th at Howard', 57, '2014-08-16 17:31:00', 'South Van Ness at Market', 66, 572, 'Customer', 75012),
	(411701, 145, '2014-08-16 16:56:00', 'Market at Sansome', 77, '2014-08-16 16:59:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 94112),
	(411702, 9004, '2014-08-16 16:57:00', 'Davis at Jackson', 42, '2014-08-16 19:27:00', 'Davis at Jackson', 42, 342, 'Customer', 94111),
	(411703, 720, '2014-08-16 16:57:00', '2nd at Townsend', 61, '2014-08-16 17:09:00', 'Davis at Jackson', 42, 577, 'Customer', 94111),
	(411704, 3527, '2014-08-16 16:58:00', 'Steuart at Market', 74, '2014-08-16 17:57:00', 'Embarcadero at Vallejo', 48, 344, 'Customer', 38112),
	(411705, 1014, '2014-08-16 16:58:00', 'Beale at Market', 56, '2014-08-16 17:15:00', 'Powell Street BART (bis)', 39, 357, 'Customer', 94801),
	(411706, 187, '2014-08-16 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-16 17:01:00', 'Embarcadero at Bryant', 54, 554, 'Subscriber', 94602),
	(411711, 899, '2014-08-16 17:11:00', 'Powell Street BART (bis)', 39, '2014-08-16 17:26:00', 'Market at 4th', 76, 470, 'Customer', 37015),
	(411715, 327, '2014-08-16 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 17:21:00', '2nd at South Park', 64, 507, 'Subscriber', 94107),
	(411716, 214, '2014-08-16 17:17:00', '2nd at Folsom', 62, '2014-08-16 17:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 511, 'Subscriber', 94107),
	(411718, 683, '2014-08-16 17:17:00', '2nd at Folsom', 62, '2014-08-16 17:28:00', 'Powell Street BART (bis)', 39, 360, 'Customer', 94560),
	(411719, 670, '2014-08-16 17:17:00', '2nd at Folsom', 62, '2014-08-16 17:28:00', 'Powell Street BART (bis)', 39, 443, 'Customer', 94560),
	(411721, 249, '2014-08-16 17:20:00', '2nd at South Park', 64, '2014-08-16 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94107),
	(411722, 4827, '2014-08-16 17:20:00', '2nd at Townsend', 61, '2014-08-16 18:41:00', 'Davis at Jackson', 42, 587, 'Customer', 19030),
	(411723, 915, '2014-08-16 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-16 17:36:00', 'Townsend at 7th', 65, 501, 'Customer', 4043),
	(411724, 783, '2014-08-16 17:21:00', 'Townsend at 7th', 65, '2014-08-16 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Customer', 94133),
	(411725, 798, '2014-08-16 17:21:00', 'Townsend at 7th', 65, '2014-08-16 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Customer', 95120),
	(411726, 881, '2014-08-16 17:21:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Customer', 1),
	(411727, 884, '2014-08-16 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 672, 'Customer', 1),
	(411728, 862, '2014-08-16 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Customer', 94608),
	(411729, 859, '2014-08-16 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-16 17:36:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Customer', 94608),
	(411731, 7063, '2014-08-16 17:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 19:22:00', 'Civic Center BART (7th at Market)', 72, 431, 'Customer', 67800),
	(411732, 6970, '2014-08-16 17:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 19:22:00', 'Civic Center BART (7th at Market)', 72, 285, 'Customer', 67800),
	(411733, 885, '2014-08-16 17:26:00', 'Market at Sansome', 77, '2014-08-16 17:41:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94103),
	(411736, 580, '2014-08-16 17:33:00', 'Market at 4th', 76, '2014-08-16 17:42:00', 'Townsend at 7th', 65, 473, 'Subscriber', 94108),
	(411740, 298, '2014-08-16 17:41:00', '2nd at South Park', 64, '2014-08-16 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 507, 'Subscriber', 94107),
	(411741, 1073, '2014-08-16 17:41:00', 'Embarcadero at Bryant', 54, '2014-08-16 17:59:00', 'Embarcadero at Sansome', 60, 437, 'Customer', NULL),
	(411744, 500, '2014-08-16 17:49:00', 'Beale at Market', 56, '2014-08-16 17:58:00', 'Powell Street BART (bis)', 39, 528, 'Subscriber', 94553),
	(411745, 258, '2014-08-16 17:51:00', '2nd at Townsend', 61, '2014-08-16 17:55:00', 'Embarcadero at Bryant', 54, 373, 'Subscriber', 94105),
	(411748, 647, '2014-08-16 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-16 18:06:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94107),
	(411751, 1170, '2014-08-16 17:59:00', 'Steuart at Market', 74, '2014-08-16 18:19:00', 'Townsend at 7th', 65, 659, 'Customer', 94103),
	(411752, 578, '2014-08-16 18:00:00', 'Powell at Post (Union Square)', 71, '2014-08-16 18:10:00', 'Clay at Battery', 41, 504, 'Customer', 80636),
	(411753, 578, '2014-08-16 18:00:00', 'Powell at Post (Union Square)', 71, '2014-08-16 18:10:00', 'Clay at Battery', 41, 321, 'Customer', 80636),
	(411754, 728, '2014-08-16 18:02:00', 'Embarcadero at Sansome', 60, '2014-08-16 18:14:00', 'Steuart at Market', 74, 437, 'Subscriber', 94546),
	(411755, 727, '2014-08-16 18:02:00', 'Embarcadero at Vallejo', 48, '2014-08-16 18:14:00', 'Embarcadero at Sansome', 60, 424, 'Customer', 353),
	(411756, 703, '2014-08-16 18:03:00', 'Embarcadero at Vallejo', 48, '2014-08-16 18:15:00', 'Embarcadero at Sansome', 60, 423, 'Customer', 353),
	(411757, 1127, '2014-08-16 18:03:00', 'Embarcadero at Sansome', 60, '2014-08-16 18:22:00', '5th at Howard', 57, 405, 'Customer', NULL),
	(411758, 751, '2014-08-16 18:04:00', 'Market at 4th', 76, '2014-08-16 18:16:00', 'Townsend at 7th', 65, 332, 'Subscriber', 94107),
	(411759, 653, '2014-08-16 18:05:00', 'Townsend at 7th', 65, '2014-08-16 18:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Customer', 4043),
	(411760, 704, '2014-08-16 18:05:00', 'Market at 4th', 76, '2014-08-16 18:17:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(411761, 6650, '2014-08-16 18:06:00', 'Embarcadero at Sansome', 60, '2014-08-16 19:57:00', 'Embarcadero at Sansome', 60, 568, 'Customer', NULL),
	(411762, 1419, '2014-08-16 18:08:00', 'Embarcadero at Bryant', 54, '2014-08-16 18:31:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 94107),
	(411763, 525, '2014-08-16 18:09:00', 'Steuart at Market', 74, '2014-08-16 18:17:00', 'Market at 4th', 76, 356, 'Customer', 38112),
	(411764, 643, '2014-08-16 18:12:00', '2nd at Townsend', 61, '2014-08-16 18:22:00', 'Clay at Battery', 41, 345, 'Subscriber', 94107),
	(411765, 265, '2014-08-16 18:12:00', '2nd at South Park', 64, '2014-08-16 18:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 137, 'Subscriber', 94107),
	(411766, 649, '2014-08-16 18:13:00', 'Steuart at Market', 74, '2014-08-16 18:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94107),
	(411767, 1399, '2014-08-16 18:13:00', 'Clay at Battery', 41, '2014-08-16 18:37:00', 'Clay at Battery', 41, 85, 'Customer', 90280),
	(411775, 1267, '2014-08-16 18:20:00', '2nd at Townsend', 61, '2014-08-16 18:41:00', 'Grant Avenue at Columbus Avenue', 73, 571, 'Subscriber', 94107),
	(411776, 769, '2014-08-16 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 18:33:00', 'Embarcadero at Sansome', 60, 566, 'Customer', 2830),
	(411777, 1271, '2014-08-16 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 18:42:00', 'Civic Center BART (7th at Market)', 72, 625, 'Customer', NULL),
	(411782, 493, '2014-08-16 18:27:00', '2nd at Folsom', 62, '2014-08-16 18:35:00', '2nd at Townsend', 61, 524, 'Customer', 89507),
	(411784, 1034, '2014-08-16 18:29:00', '2nd at Townsend', 61, '2014-08-16 18:46:00', 'Embarcadero at Sansome', 60, 479, 'Subscriber', 94107),
	(411785, 1591, '2014-08-16 18:29:00', 'Market at 4th', 76, '2014-08-16 18:56:00', 'Market at 10th', 67, 623, 'Customer', NULL),
	(411786, 365, '2014-08-16 18:29:00', '2nd at Folsom', 62, '2014-08-16 18:35:00', '2nd at Townsend', 61, 459, 'Customer', 89507),
	(411787, 1229, '2014-08-16 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Customer', 94133),
	(411788, 1188, '2014-08-16 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Customer', 95120),
	(411789, 302, '2014-08-16 18:32:00', 'Beale at Market', 56, '2014-08-16 18:37:00', 'Spear at Folsom', 49, 651, 'Subscriber', 94105),
	(411790, 2280, '2014-08-16 18:34:00', 'Embarcadero at Sansome', 60, '2014-08-16 19:12:00', 'Powell Street BART (bis)', 39, 566, 'Customer', 2830),
	(411791, 1670, '2014-08-16 18:34:00', 'Embarcadero at Bryant', 54, '2014-08-16 19:02:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 94107),
	(411792, 737, '2014-08-16 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 18:47:00', 'Embarcadero at Sansome', 60, 540, 'Customer', NULL),
	(411793, 49452, '2014-08-16 18:36:00', 'Powell at Post (Union Square)', 71, '2014-08-17 08:20:00', 'Powell at Post (Union Square)', 71, 385, 'Customer', 1106),
	(411794, 637, '2014-08-16 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 18:47:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94102),
	(411795, 671, '2014-08-16 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 18:52:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94402),
	(411796, 3830, '2014-08-16 18:42:00', 'Market at 4th', 76, '2014-08-16 19:46:00', 'Embarcadero at Sansome', 60, 326, 'Customer', 10606),
	(411798, 3817, '2014-08-16 18:42:00', 'Market at 4th', 76, '2014-08-16 19:46:00', 'Embarcadero at Sansome', 60, 539, 'Customer', 10606),
	(411800, 1463, '2014-08-16 18:44:00', 'Embarcadero at Sansome', 60, '2014-08-16 19:08:00', 'Market at 4th', 76, 618, 'Customer', NULL),
	(411801, 1448, '2014-08-16 18:44:00', 'Embarcadero at Sansome', 60, '2014-08-16 19:08:00', 'Market at 4th', 76, 613, 'Customer', NULL),
	(411802, 1003, '2014-08-16 18:49:00', 'Embarcadero at Sansome', 60, '2014-08-16 19:06:00', 'Embarcadero at Sansome', 60, 423, 'Customer', NULL),
	(411803, 977, '2014-08-16 18:49:00', 'Embarcadero at Sansome', 60, '2014-08-16 19:06:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 94102),
	(411804, 647, '2014-08-16 18:51:00', 'Commercial at Montgomery', 45, '2014-08-16 19:01:00', 'Civic Center BART (7th at Market)', 72, 288, 'Subscriber', 94111),
	(411806, 603, '2014-08-16 19:00:00', 'Townsend at 7th', 65, '2014-08-16 19:10:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94108),
	(411807, 1814, '2014-08-16 19:02:00', 'Embarcadero at Bryant', 54, '2014-08-16 19:32:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 94107),
	(411808, 763, '2014-08-16 19:03:00', 'Market at 10th', 67, '2014-08-16 19:15:00', 'Market at Sansome', 77, 687, 'Customer', NULL),
	(411809, 229, '2014-08-16 19:05:00', '2nd at Townsend', 61, '2014-08-16 19:09:00', '2nd at Folsom', 62, 312, 'Subscriber', 94107),
	(411811, 1122, '2014-08-16 19:09:00', 'Embarcadero at Sansome', 60, '2014-08-16 19:28:00', 'Powell Street BART (bis)', 39, 479, 'Customer', NULL),
	(411819, 382, '2014-08-16 19:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 19:28:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94111),
	(411820, 734, '2014-08-16 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-16 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 191, 'Customer', 94133),
	(411823, 1691, '2014-08-16 19:33:00', 'Embarcadero at Bryant', 54, '2014-08-16 20:01:00', 'Embarcadero at Bryant', 54, 446, 'Customer', 94107),
	(411824, 608, '2014-08-16 19:34:00', 'Post at Kearney', 47, '2014-08-16 19:45:00', 'Post at Kearney', 47, 391, 'Customer', 94127),
	(411825, 183, '2014-08-16 19:37:00', 'Embarcadero at Vallejo', 48, '2014-08-16 19:40:00', 'Embarcadero at Vallejo', 48, 344, 'Subscriber', 94403),
	(411827, 826, '2014-08-16 19:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 19:56:00', 'Market at 4th', 76, 191, 'Customer', 94133),
	(411828, 1077, '2014-08-16 19:44:00', 'Post at Kearney', 47, '2014-08-16 20:02:00', 'Embarcadero at Bryant', 54, 583, 'Customer', 94127),
	(411829, 492, '2014-08-16 19:45:00', '2nd at Townsend', 61, '2014-08-16 19:53:00', 'Howard at 2nd', 63, 524, 'Customer', 89507),
	(411830, 981, '2014-08-16 19:45:00', 'Post at Kearney', 47, '2014-08-16 20:02:00', 'Embarcadero at Bryant', 54, 391, 'Customer', 94127),
	(411831, 483, '2014-08-16 19:45:00', '2nd at Townsend', 61, '2014-08-16 19:53:00', 'Howard at 2nd', 63, 459, 'Customer', 89507),
	(411832, 1703, '2014-08-16 19:52:00', '2nd at Townsend', 61, '2014-08-16 20:20:00', '2nd at Townsend', 61, 265, 'Customer', 94533),
	(411833, 1677, '2014-08-16 19:52:00', '2nd at Townsend', 61, '2014-08-16 20:20:00', '2nd at Townsend', 61, 464, 'Customer', 94533),
	(411834, 908, '2014-08-16 19:53:00', 'Market at 4th', 76, '2014-08-16 20:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94158),
	(411837, 716, '2014-08-16 20:01:00', 'Embarcadero at Sansome', 60, '2014-08-16 20:13:00', 'Embarcadero at Bryant', 54, 457, 'Customer', NULL),
	(411838, 1355, '2014-08-16 20:07:00', 'Steuart at Market', 74, '2014-08-16 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Customer', NULL),
	(411841, 1274, '2014-08-16 20:08:00', 'Steuart at Market', 74, '2014-08-16 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Customer', NULL),
	(411845, 535, '2014-08-16 20:14:00', 'South Van Ness at Market', 66, '2014-08-16 20:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94103),
	(411846, 819, '2014-08-16 20:14:00', 'Embarcadero at Folsom', 51, '2014-08-16 20:27:00', 'Post at Kearney', 47, 536, 'Subscriber', 94105),
	(411847, 442, '2014-08-16 20:14:00', 'Market at 4th', 76, '2014-08-16 20:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94107),
	(411849, 250, '2014-08-16 20:25:00', 'Arena Green / SAP Center', 14, '2014-08-16 20:29:00', 'Santa Clara at Almaden', 4, 219, 'Subscriber', 95113),
	(411851, 201, '2014-08-16 20:39:00', 'University and Emerson', 35, '2014-08-16 20:42:00', 'Cowper at University', 37, 20, 'Subscriber', 94301),
	(411852, 988, '2014-08-16 20:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-16 20:56:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94107),
	(411853, 1278, '2014-08-16 20:45:00', 'Clay at Battery', 41, '2014-08-16 21:06:00', 'Embarcadero at Sansome', 60, 516, 'Customer', 90405),
	(411856, 1161, '2014-08-16 20:46:00', 'Clay at Battery', 41, '2014-08-16 21:05:00', 'Embarcadero at Sansome', 60, 709, 'Customer', 90405),
	(411857, 580, '2014-08-16 20:56:00', 'Market at 4th', 76, '2014-08-16 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94102),
	(411860, 333, '2014-08-16 20:57:00', 'Clay at Battery', 41, '2014-08-16 21:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 436, 'Subscriber', 94111),
	(411861, 306, '2014-08-16 20:57:00', 'Clay at Battery', 41, '2014-08-16 21:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94111),
	(411865, 3593, '2014-08-16 21:11:00', 'Embarcadero at Sansome', 60, '2014-08-16 22:11:00', 'Clay at Battery', 41, 423, 'Customer', 90405),
	(411866, 3587, '2014-08-16 21:12:00', 'Embarcadero at Sansome', 60, '2014-08-16 22:12:00', 'Clay at Battery', 41, 568, 'Customer', 90405),
	(411867, 977, '2014-08-16 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 21:29:00', 'Davis at Jackson', 42, 468, 'Customer', 94111),
	(411870, 888, '2014-08-16 21:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 21:29:00', 'Davis at Jackson', 42, 306, 'Customer', 94111),
	(411871, 392, '2014-08-16 21:15:00', 'SJSU 4th at San Carlos', 12, '2014-08-16 21:21:00', 'Santa Clara at Almaden', 4, 294, 'Subscriber', 95110),
	(411873, 550, '2014-08-16 21:28:00', 'Clay at Battery', 41, '2014-08-16 21:38:00', 'Market at 4th', 76, 321, 'Customer', 80636),
	(411874, 460, '2014-08-16 21:30:00', 'Clay at Battery', 41, '2014-08-16 21:37:00', 'Market at 4th', 76, 493, 'Customer', 80636),
	(411875, 783, '2014-08-16 21:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-16 21:47:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94111),
	(411877, 579, '2014-08-16 21:42:00', 'Post at Kearney', 47, '2014-08-16 21:52:00', 'Embarcadero at Folsom', 51, 336, 'Subscriber', 94105),
	(411879, 348, '2014-08-16 22:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-16 22:17:00', 'Market at 4th', 76, 370, 'Subscriber', 94108),
	(411880, 948, '2014-08-16 22:24:00', 'Embarcadero at Sansome', 60, '2014-08-16 22:40:00', '2nd at Townsend', 61, 709, 'Subscriber', 94107),
	(411881, 453, '2014-08-16 23:00:00', 'Steuart at Market', 74, '2014-08-16 23:08:00', 'Grant Avenue at Columbus Avenue', 73, 277, 'Subscriber', 94133),
	(411882, 311, '2014-08-16 23:03:00', 'Market at Sansome', 77, '2014-08-16 23:08:00', 'Clay at Battery', 41, 687, 'Customer', 90405),
	(411883, 277, '2014-08-16 23:04:00', 'Market at Sansome', 77, '2014-08-16 23:08:00', 'Clay at Battery', 41, 441, 'Customer', 90405),
	(411884, 2431, '2014-08-16 23:26:00', 'MLK Library', 11, '2014-08-17 00:07:00', 'MLK Library', 11, 23, 'Subscriber', 95112),
	(411885, 228, '2014-08-16 23:32:00', 'Commercial at Montgomery', 45, '2014-08-16 23:36:00', 'Market at Sansome', 77, 260, 'Subscriber', 94112),
	(411886, 351, '2014-08-16 23:35:00', 'Market at 4th', 76, '2014-08-16 23:41:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94111),
	(411887, 672, '2014-08-16 23:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-16 23:50:00', '2nd at Townsend', 61, 404, 'Customer', 30092),
	(411888, 196, '2014-08-16 23:45:00', 'Commercial at Montgomery', 45, '2014-08-16 23:48:00', 'Market at Sansome', 77, 440, 'Subscriber', 94112),
	(411889, 10610, '2014-08-16 23:51:00', '2nd at Townsend', 61, '2014-08-17 02:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Customer', 30092),
	(411893, 264, '2014-08-17 00:18:00', 'Market at Sansome', 77, '2014-08-17 00:22:00', '2nd at South Park', 64, 111, 'Subscriber', 94107),
	(411896, 771, '2014-08-17 01:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 01:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Customer', 94108),
	(411897, 759, '2014-08-17 01:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 01:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Customer', 94108),
	(411898, 424, '2014-08-17 01:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 01:25:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94105),
	(411899, 1117, '2014-08-17 01:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 01:46:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Customer', 94108),
	(411900, 1108, '2014-08-17 01:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 01:47:00', 'Grant Avenue at Columbus Avenue', 73, 382, 'Customer', 94108),
	(411901, 446, '2014-08-17 01:55:00', 'Santa Clara at Almaden', 4, '2014-08-17 02:02:00', 'Japantown', 9, 219, 'Subscriber', 95112),
	(411902, 546, '2014-08-17 02:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 02:39:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94122),
	(411905, 7381, '2014-08-17 06:03:00', 'Market at 4th', 76, '2014-08-17 08:06:00', 'Embarcadero at Sansome', 60, 517, 'Customer', NULL),
	(411906, 7344, '2014-08-17 06:04:00', 'Market at 4th', 76, '2014-08-17 08:06:00', 'Embarcadero at Sansome', 60, 191, 'Customer', NULL),
	(411907, 3066, '2014-08-17 06:33:00', 'South Van Ness at Market', 66, '2014-08-17 07:24:00', 'South Van Ness at Market', 66, 572, 'Customer', 53714),
	(411908, 127, '2014-08-17 06:43:00', 'Embarcadero at Bryant', 54, '2014-08-17 06:45:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94105),
	(411909, 2950, '2014-08-17 06:55:00', 'Beale at Market', 56, '2014-08-17 07:44:00', 'Embarcadero at Sansome', 60, 376, 'Customer', 10014),
	(411910, 356, '2014-08-17 07:08:00', 'Ryland Park', 84, '2014-08-17 07:14:00', 'San Jose Civic Center', 3, 251, 'Subscriber', 5112),
	(411911, 395, '2014-08-17 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-17 07:27:00', 'Market at 4th', 76, 400, 'Subscriber', 94118),
	(411912, 1475, '2014-08-17 07:28:00', 'Davis at Jackson', 42, '2014-08-17 07:52:00', 'Mechanics Plaza (Market at Battery)', 75, 306, 'Subscriber', 94111),
	(411914, 1261, '2014-08-17 07:39:00', 'Powell Street BART (bis)', 39, '2014-08-17 08:00:00', '5th at Howard', 57, 357, 'Subscriber', 94114),
	(411921, 697, '2014-08-17 07:58:00', 'Embarcadero at Bryant', 54, '2014-08-17 08:10:00', 'Embarcadero at Sansome', 60, 571, 'Subscriber', 94105),
	(411922, 690, '2014-08-17 08:06:00', 'San Francisco City Hall', 58, '2014-08-17 08:17:00', 'Washington at Kearney', 46, 475, 'Subscriber', 94102),
	(411923, 5033, '2014-08-17 08:06:00', 'Embarcadero at Sansome', 60, '2014-08-17 09:30:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94111),
	(411924, 195, '2014-08-17 08:12:00', 'St James Park', 13, '2014-08-17 08:15:00', 'San Pedro Square', 6, 678, 'Subscriber', 95112),
	(411925, 822, '2014-08-17 08:18:00', 'Commercial at Montgomery', 45, '2014-08-17 08:32:00', 'South Van Ness at Market', 66, 370, 'Subscriber', 14300),
	(411926, 407, '2014-08-17 08:20:00', 'Powell at Post (Union Square)', 71, '2014-08-17 08:27:00', 'Civic Center BART (7th at Market)', 72, 529, 'Customer', 1183),
	(411927, 473, '2014-08-17 08:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 08:31:00', '2nd at Townsend', 61, 525, 'Subscriber', 94112),
	(411928, 429, '2014-08-17 08:25:00', '5th at Howard', 57, '2014-08-17 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Customer', 94183),
	(411929, 125, '2014-08-17 08:29:00', 'Beale at Market', 56, '2014-08-17 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94122),
	(411930, 1252, '2014-08-17 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 08:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 271, 'Customer', 94183),
	(411931, 1204, '2014-08-17 08:35:00', 'Santa Clara at Almaden', 4, '2014-08-17 08:55:00', 'San Jose Diridon Caltrain Station', 2, 294, 'Customer', 95110),
	(411932, 671, '2014-08-17 08:39:00', 'Embarcadero at Bryant', 54, '2014-08-17 08:50:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94107),
	(411936, 370, '2014-08-17 08:53:00', 'Market at 4th', 76, '2014-08-17 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94118),
	(411938, 1159, '2014-08-17 09:02:00', 'San Antonio Shopping Center', 31, '2014-08-17 09:22:00', 'Mountain View City Hall', 27, 296, 'Customer', 94040),
	(411939, 511, '2014-08-17 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 09:12:00', '5th at Howard', 57, 271, 'Customer', 94183),
	(411940, 641, '2014-08-17 09:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 09:15:00', 'Santa Clara at Almaden', 4, 62, 'Customer', 95110),
	(411943, 396, '2014-08-17 09:12:00', 'Japantown', 9, '2014-08-17 09:19:00', 'San Jose City Hall', 10, 219, 'Subscriber', 95112),
	(411944, 827, '2014-08-17 09:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-17 09:28:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Customer', NULL),
	(411945, 313, '2014-08-17 09:15:00', 'Clay at Battery', 41, '2014-08-17 09:20:00', 'Howard at 2nd', 63, 687, 'Subscriber', 94111),
	(411949, 2381, '2014-08-17 09:27:00', 'Beale at Market', 56, '2014-08-17 10:06:00', 'Beale at Market', 56, 472, 'Customer', 94588),
	(411950, 2398, '2014-08-17 09:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 10:09:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Customer', NULL),
	(411951, 197, '2014-08-17 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 09:37:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94133),
	(411952, 560, '2014-08-17 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 09:47:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94040),
	(411953, 907, '2014-08-17 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 09:55:00', 'Clay at Battery', 41, 189, 'Subscriber', 94025),
	(411954, 4880, '2014-08-17 09:43:00', 'Evelyn Park and Ride', 30, '2014-08-17 11:05:00', 'San Antonio Shopping Center', 31, 110, 'Customer', 94040),
	(411955, 619, '2014-08-17 09:49:00', '2nd at Townsend', 61, '2014-08-17 10:00:00', 'Davis at Jackson', 42, 525, 'Subscriber', 94111),
	(411956, 641, '2014-08-17 09:53:00', 'Japantown', 9, '2014-08-17 10:03:00', 'MLK Library', 11, 646, 'Subscriber', 95113),
	(411958, 594, '2014-08-17 09:58:00', 'Embarcadero at Sansome', 60, '2014-08-17 10:07:00', 'Embarcadero at Bryant', 54, 539, 'Subscriber', 94105),
	(411960, 302, '2014-08-17 10:06:00', 'Mountain View Caltrain Station', 28, '2014-08-17 10:11:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94030),
	(411961, 2127, '2014-08-17 10:06:00', 'Clay at Battery', 41, '2014-08-17 10:42:00', 'Golden Gate at Polk', 59, 423, 'Customer', 60618),
	(411962, 2095, '2014-08-17 10:07:00', 'Clay at Battery', 41, '2014-08-17 10:42:00', 'Golden Gate at Polk', 59, 189, 'Customer', 60618),
	(411963, 2707, '2014-08-17 10:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 10:59:00', 'Market at 4th', 76, 458, 'Customer', NULL),
	(411964, 1530, '2014-08-17 10:19:00', 'Davis at Jackson', 42, '2014-08-17 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94111),
	(411965, 339, '2014-08-17 10:20:00', 'Powell at Post (Union Square)', 71, '2014-08-17 10:25:00', 'Market at 4th', 76, 488, 'Customer', 1106),
	(411966, 1452, '2014-08-17 10:20:00', 'Davis at Jackson', 42, '2014-08-17 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 525, 'Subscriber', 94111),
	(411967, 970, '2014-08-17 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 10:39:00', 'Commercial at Montgomery', 45, 568, 'Subscriber', 94111),
	(411968, 629, '2014-08-17 10:24:00', 'Market at 10th', 67, '2014-08-17 10:34:00', 'Mechanics Plaza (Market at Battery)', 75, 579, 'Subscriber', 94103),
	(411970, 483, '2014-08-17 10:37:00', 'Spear at Folsom', 49, '2014-08-17 10:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Customer', 10001),
	(411971, 122, '2014-08-17 10:38:00', '2nd at Folsom', 62, '2014-08-17 10:40:00', '2nd at South Park', 64, 614, 'Subscriber', 94105),
	(411972, 354, '2014-08-17 10:39:00', 'South Van Ness at Market', 66, '2014-08-17 10:45:00', 'Powell Street BART (bis)', 39, 449, 'Subscriber', 94117),
	(411973, 742, '2014-08-17 10:41:00', 'MLK Library', 11, '2014-08-17 10:53:00', 'SJSU - San Salvador at 9th', 16, 45, 'Subscriber', 94105),
	(411974, 33349, '2014-08-17 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-17 19:58:00', 'Powell Street BART (bis)', 39, 288, 'Customer', NULL),
	(411975, 33358, '2014-08-17 10:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-17 19:58:00', 'Powell Street BART (bis)', 39, 431, 'Customer', NULL),
	(411976, 926, '2014-08-17 10:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 10:58:00', 'Embarcadero at Vallejo', 48, 368, 'Subscriber', 94403),
	(411977, 863, '2014-08-17 10:44:00', 'Mountain View City Hall', 27, '2014-08-17 10:58:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94040),
	(411978, 2035, '2014-08-17 10:47:00', 'Embarcadero at Sansome', 60, '2014-08-17 11:21:00', 'Powell Street BART (bis)', 39, 359, 'Customer', 44),
	(411979, 357, '2014-08-17 10:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 11:00:00', 'Paseo de San Antonio', 7, 84, 'Subscriber', 95126),
	(411980, 2660, '2014-08-17 10:55:00', 'Washington at Kearney', 46, '2014-08-17 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Customer', 95112),
	(411981, 2636, '2014-08-17 10:55:00', 'Washington at Kearney', 46, '2014-08-17 11:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Customer', 95112),
	(411983, 315, '2014-08-17 10:57:00', '2nd at Townsend', 61, '2014-08-17 11:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94107),
	(411984, 382, '2014-08-17 10:57:00', 'Howard at 2nd', 63, '2014-08-17 11:03:00', 'Market at 4th', 76, 619, 'Subscriber', 94105),
	(411985, 531, '2014-08-17 11:00:00', 'Mountain View Caltrain Station', 28, '2014-08-17 11:09:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94040),
	(411986, 514, '2014-08-17 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 11:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94107),
	(411987, 379, '2014-08-17 11:08:00', 'Paseo de San Antonio', 7, '2014-08-17 11:14:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95126),
	(411988, 524, '2014-08-17 11:11:00', 'Spear at Folsom', 49, '2014-08-17 11:20:00', 'Market at Sansome', 77, 282, 'Subscriber', 94105),
	(411989, 150, '2014-08-17 11:13:00', 'San Pedro Square', 6, '2014-08-17 11:15:00', 'St James Park', 13, 678, 'Subscriber', 95112),
	(411990, 513, '2014-08-17 11:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-17 11:23:00', 'Civic Center BART (7th at Market)', 72, 351, 'Customer', 86),
	(411991, 2050, '2014-08-17 11:15:00', 'Powell Street BART (bis)', 39, '2014-08-17 11:49:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 89144),
	(411992, 1841, '2014-08-17 11:19:00', 'Powell Street BART (bis)', 39, '2014-08-17 11:49:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 89129),
	(411993, 444, '2014-08-17 11:19:00', 'Washington at Kearney', 46, '2014-08-17 11:26:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94108),
	(411994, 756, '2014-08-17 11:20:00', 'Embarcadero at Sansome', 60, '2014-08-17 11:32:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94107),
	(411995, 691, '2014-08-17 11:27:00', 'Beale at Market', 56, '2014-08-17 11:38:00', 'Market at 4th', 76, 611, 'Customer', 90291),
	(411996, 251, '2014-08-17 11:27:00', 'Steuart at Market', 74, '2014-08-17 11:31:00', 'Spear at Folsom', 49, 461, 'Customer', 27705),
	(411997, 659, '2014-08-17 11:27:00', 'Beale at Market', 56, '2014-08-17 11:38:00', 'Market at 4th', 76, 430, 'Customer', 90291),
	(411998, 519, '2014-08-17 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-17 11:37:00', '2nd at South Park', 64, 593, 'Subscriber', 94104),
	(411999, 516, '2014-08-17 11:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-17 11:37:00', '2nd at South Park', 64, 579, 'Subscriber', 94104),
	(412000, 1055, '2014-08-17 11:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 11:53:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94107),
	(412004, 61, '2014-08-17 11:41:00', 'Powell Street BART (bis)', 39, '2014-08-17 11:42:00', 'Powell Street BART (bis)', 39, 424, 'Customer', 86),
	(412005, 682, '2014-08-17 11:43:00', 'Embarcadero at Folsom', 51, '2014-08-17 11:54:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94133),
	(412007, 1578, '2014-08-17 11:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 12:10:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 94110),
	(412008, 724, '2014-08-17 11:44:00', 'Mountain View City Hall', 27, '2014-08-17 11:56:00', 'Rengstorff Avenue / California Street', 33, 22, 'Subscriber', 94041),
	(412009, 1417, '2014-08-17 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 12:10:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 91202),
	(412010, 1405, '2014-08-17 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 12:10:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 91202),
	(412011, 601, '2014-08-17 11:49:00', 'Washington at Kearney', 46, '2014-08-17 11:59:00', 'Powell Street BART (bis)', 39, 67, 'Subscriber', 94102),
	(412014, 1241, '2014-08-17 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 12:10:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 97224),
	(412016, 1212, '2014-08-17 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 12:10:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 97224),
	(412017, 1419, '2014-08-17 11:57:00', 'Rengstorff Avenue / California Street', 33, '2014-08-17 12:21:00', 'Park at Olive', 38, 22, 'Subscriber', 94041),
	(412018, 2037, '2014-08-17 11:58:00', 'Market at 4th', 76, '2014-08-17 12:32:00', 'Market at 4th', 76, 470, 'Customer', NULL),
	(412019, 3878, '2014-08-17 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 13:05:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 86),
	(412020, 3947, '2014-08-17 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 13:06:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 86),
	(412021, 3674, '2014-08-17 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 13:03:00', 'Embarcadero at Sansome', 60, 479, 'Customer', 86),
	(412022, 3557, '2014-08-17 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 13:01:00', 'Embarcadero at Sansome', 60, 360, 'Customer', 86),
	(412023, 1790, '2014-08-17 12:02:00', 'Market at 4th', 76, '2014-08-17 12:32:00', 'Market at 4th', 76, 488, 'Customer', NULL),
	(412025, 259, '2014-08-17 12:08:00', 'Market at 10th', 67, '2014-08-17 12:12:00', 'Powell Street BART (bis)', 39, 362, 'Subscriber', 94103),
	(412026, 754, '2014-08-17 12:09:00', 'Powell at Post (Union Square)', 71, '2014-08-17 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Customer', 78645),
	(412027, 1303, '2014-08-17 12:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Customer', 92626),
	(412028, 1227, '2014-08-17 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 12:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Customer', 92626),
	(412029, 363, '2014-08-17 12:09:00', 'Davis at Jackson', 42, '2014-08-17 12:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94105),
	(412030, 3742, '2014-08-17 12:15:00', 'Powell Street BART (bis)', 39, '2014-08-17 13:18:00', 'Broadway St at Battery St', 82, 67, 'Customer', 55269),
	(412031, 1774, '2014-08-17 12:16:00', 'Beale at Market', 56, '2014-08-17 12:45:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 94118),
	(412032, 1118, '2014-08-17 12:17:00', '2nd at Townsend', 61, '2014-08-17 12:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94107),
	(412033, 3639, '2014-08-17 12:17:00', 'Powell Street BART (bis)', 39, '2014-08-17 13:18:00', 'Broadway St at Battery St', 82, 566, 'Customer', 55666),
	(412034, 1013, '2014-08-17 12:21:00', 'Embarcadero at Sansome', 60, '2014-08-17 12:38:00', '2nd at Townsend', 61, 540, 'Subscriber', 94133),
	(412035, 873, '2014-08-17 12:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 12:37:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94043),
	(412036, 225, '2014-08-17 12:24:00', 'Powell Street BART (bis)', 39, '2014-08-17 12:27:00', 'Powell Street BART (bis)', 39, 424, 'Customer', 8210),
	(412037, 1371, '2014-08-17 12:24:00', 'Powell Street BART (bis)', 39, '2014-08-17 12:47:00', 'Powell Street BART (bis)', 39, 86, 'Customer', 8210),
	(412038, 374, '2014-08-17 12:24:00', 'Embarcadero at Bryant', 54, '2014-08-17 12:31:00', 'Beale at Market', 56, 327, 'Subscriber', 94107),
	(412039, 285, '2014-08-17 12:29:00', 'Park at Olive', 38, '2014-08-17 12:34:00', 'California Ave Caltrain Station', 36, 22, 'Subscriber', 94041),
	(412040, 1337, '2014-08-17 12:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 12:54:00', 'Paseo de San Antonio', 7, 84, 'Customer', 94611),
	(412041, 1827, '2014-08-17 12:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 13:02:00', 'Paseo de San Antonio', 7, 294, 'Customer', 94611),
	(412043, 855, '2014-08-17 12:34:00', 'Spear at Folsom', 49, '2014-08-17 12:48:00', 'Davis at Jackson', 42, 651, 'Subscriber', 94105),
	(412044, 1206, '2014-08-17 12:34:00', 'California Ave Caltrain Station', 36, '2014-08-17 12:54:00', 'University and Emerson', 35, 22, 'Subscriber', 94041),
	(412045, 1387, '2014-08-17 12:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 12:57:00', 'Market at Sansome', 77, 515, 'Customer', 92626),
	(412047, 140, '2014-08-17 12:35:00', '2nd at Folsom', 62, '2014-08-17 12:38:00', '2nd at South Park', 64, 503, 'Subscriber', 94107),
	(412048, 1125, '2014-08-17 12:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 12:56:00', 'Market at Sansome', 77, 485, 'Customer', 92626),
	(412051, 1284, '2014-08-17 12:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 13:02:00', 'Paseo de San Antonio', 7, 127, 'Customer', 94611),
	(412052, 1100, '2014-08-17 12:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 12:59:00', 'Paseo de San Antonio', 7, 710, 'Customer', 94611),
	(412053, 832, '2014-08-17 12:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 12:55:00', 'Market at 4th', 76, 259, 'Customer', 94133),
	(412054, 1093, '2014-08-17 12:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 12:59:00', 'Embarcadero at Vallejo', 48, 456, 'Customer', NULL),
	(412055, 1110, '2014-08-17 12:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 12:59:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', NULL),
	(412056, 240, '2014-08-17 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-17 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94608),
	(412057, 245, '2014-08-17 12:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-17 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Customer', 94608),
	(412058, 12977, '2014-08-17 12:45:00', 'Commercial at Montgomery', 45, '2014-08-17 16:21:00', 'Market at Sansome', 77, 629, 'Customer', 79604),
	(412059, 270, '2014-08-17 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 12:50:00', '2nd at Townsend', 61, 585, 'Subscriber', 94107),
	(412061, 12850, '2014-08-17 12:47:00', 'Commercial at Montgomery', 45, '2014-08-17 16:21:00', 'Market at Sansome', 77, 558, 'Customer', 79601),
	(412062, 615, '2014-08-17 12:53:00', 'Market at 10th', 67, '2014-08-17 13:04:00', 'San Francisco City Hall', 58, 556, 'Subscriber', 94102),
	(412063, 12506, '2014-08-17 12:53:00', 'Commercial at Montgomery', 45, '2014-08-17 16:22:00', 'Market at Sansome', 77, 283, 'Customer', 79601),
	(412064, 1941, '2014-08-17 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-17 13:26:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 10128),
	(412065, 579, '2014-08-17 12:54:00', 'Market at 10th', 67, '2014-08-17 13:03:00', 'San Francisco City Hall', 58, 287, 'Subscriber', 94102),
	(412067, 782, '2014-08-17 12:56:00', 'MLK Library', 11, '2014-08-17 13:09:00', 'SJSU - San Salvador at 9th', 16, 164, 'Subscriber', 95112),
	(412068, 558, '2014-08-17 12:56:00', 'Powell Street BART (bis)', 39, '2014-08-17 13:06:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(412069, 12242, '2014-08-17 12:58:00', 'Commercial at Montgomery', 45, '2014-08-17 16:22:00', 'Market at Sansome', 77, 469, 'Customer', 79601),
	(412070, 522, '2014-08-17 13:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-17 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94102),
	(412071, 130, '2014-08-17 13:01:00', '2nd at Townsend', 61, '2014-08-17 13:03:00', '2nd at South Park', 64, 404, 'Subscriber', 94107),
	(412072, 1625, '2014-08-17 13:02:00', 'Embarcadero at Sansome', 60, '2014-08-17 13:29:00', 'Powell Street BART (bis)', 39, 516, 'Customer', 86),
	(412073, 1503, '2014-08-17 13:04:00', 'Embarcadero at Sansome', 60, '2014-08-17 13:29:00', 'Powell Street BART (bis)', 39, 290, 'Customer', 86),
	(412075, 1106, '2014-08-17 13:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-17 13:23:00', 'Market at 4th', 76, 320, 'Customer', 92626),
	(412076, 1048, '2014-08-17 13:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-17 13:23:00', 'Market at 4th', 76, 578, 'Customer', 92626),
	(412077, 1419, '2014-08-17 13:06:00', 'Embarcadero at Sansome', 60, '2014-08-17 13:29:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 86),
	(412078, 364, '2014-08-17 13:07:00', 'Powell at Post (Union Square)', 71, '2014-08-17 13:13:00', 'Market at 4th', 76, 385, 'Subscriber', 94109),
	(412079, 370, '2014-08-17 13:07:00', 'Powell at Post (Union Square)', 71, '2014-08-17 13:13:00', 'Market at 4th', 76, 158, 'Subscriber', 94109),
	(412080, 1300, '2014-08-17 13:08:00', 'Embarcadero at Sansome', 60, '2014-08-17 13:29:00', 'Powell Street BART (bis)', 39, 449, 'Customer', 86),
	(412081, 142, '2014-08-17 13:09:00', '2nd at South Park', 64, '2014-08-17 13:11:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94107),
	(412082, 502, '2014-08-17 13:11:00', 'Market at 4th', 76, '2014-08-17 13:19:00', 'Steuart at Market', 74, 488, 'Customer', 90291),
	(412083, 481, '2014-08-17 13:11:00', 'Market at 4th', 76, '2014-08-17 13:19:00', 'Steuart at Market', 74, 611, 'Customer', 90291),
	(412084, 490, '2014-08-17 13:12:00', '2nd at Townsend', 61, '2014-08-17 13:20:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(412085, 548, '2014-08-17 13:12:00', '2nd at Townsend', 61, '2014-08-17 13:21:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94107),
	(412086, 431, '2014-08-17 13:13:00', '2nd at Townsend', 61, '2014-08-17 13:20:00', 'Townsend at 7th', 65, 540, 'Subscriber', 94107),
	(412087, 411, '2014-08-17 13:17:00', '2nd at Townsend', 61, '2014-08-17 13:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Subscriber', 94107),
	(412088, 2369, '2014-08-17 13:18:00', 'San Jose Civic Center', 3, '2014-08-17 13:58:00', 'San Jose Civic Center', 3, 227, 'Customer', 94134),
	(412089, 448, '2014-08-17 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 13:27:00', 'Embarcadero at Bryant', 54, 427, 'Customer', 90405),
	(412090, 431, '2014-08-17 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 13:27:00', 'Embarcadero at Bryant', 54, 358, 'Customer', 90405),
	(412091, 7010, '2014-08-17 13:21:00', 'Embarcadero at Sansome', 60, '2014-08-17 15:18:00', 'Market at 4th', 76, 597, 'Customer', NULL),
	(412092, 905, '2014-08-17 13:21:00', 'Embarcadero at Sansome', 60, '2014-08-17 13:36:00', 'Steuart at Market', 74, 317, 'Subscriber', 94107),
	(412093, 6998, '2014-08-17 13:21:00', 'Embarcadero at Sansome', 60, '2014-08-17 15:18:00', 'Market at 4th', 76, 441, 'Customer', NULL),
	(412094, 2254, '2014-08-17 13:22:00', 'San Jose Civic Center', 3, '2014-08-17 14:00:00', 'San Jose Civic Center', 3, 251, 'Customer', 94134),
	(412095, 263, '2014-08-17 13:23:00', 'Castro Street and El Camino Real', 32, '2014-08-17 13:27:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94040),
	(412096, 264, '2014-08-17 13:23:00', 'Castro Street and El Camino Real', 32, '2014-08-17 13:27:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94040),
	(412097, 295, '2014-08-17 13:23:00', '2nd at South Park', 64, '2014-08-17 13:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 579, 'Subscriber', 94105),
	(412100, 552, '2014-08-17 13:28:00', 'Steuart at Market', 74, '2014-08-17 13:38:00', '2nd at Townsend', 61, 286, 'Subscriber', 94158),
	(412101, 1180, '2014-08-17 13:30:00', 'University and Emerson', 35, '2014-08-17 13:50:00', 'California Ave Caltrain Station', 36, 22, 'Subscriber', 94041),
	(412103, 717, '2014-08-17 13:37:00', '2nd at Townsend', 61, '2014-08-17 13:49:00', 'Market at 4th', 76, 452, 'Subscriber', 94107),
	(412106, 19828, '2014-08-17 13:43:00', 'Embarcadero at Vallejo', 48, '2014-08-17 19:13:00', 'Market at Sansome', 77, 538, 'Customer', 40023),
	(412107, 19497, '2014-08-17 13:45:00', 'Embarcadero at Vallejo', 48, '2014-08-17 19:10:00', 'Market at Sansome', 77, 677, 'Customer', 40023),
	(412108, 1993, '2014-08-17 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 14:19:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 11215),
	(412109, 1977, '2014-08-17 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 14:19:00', 'Embarcadero at Sansome', 60, 591, 'Customer', 11215),
	(412110, 13115, '2014-08-17 13:47:00', 'Rengstorff Avenue / California Street', 33, '2014-08-17 17:25:00', 'Rengstorff Avenue / California Street', 33, 670, 'Customer', 94043),
	(412111, 642, '2014-08-17 13:47:00', 'Post at Kearney', 47, '2014-08-17 13:58:00', 'Powell at Post (Union Square)', 71, 536, 'Customer', 1183),
	(412112, 356, '2014-08-17 13:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 13:54:00', '2nd at South Park', 64, 561, 'Subscriber', 94107),
	(412113, 2790, '2014-08-17 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 14:36:00', '2nd at Townsend', 61, 381, 'Customer', 94109),
	(412114, 2768, '2014-08-17 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 14:36:00', '2nd at Townsend', 61, 355, 'Customer', 94109),
	(412115, 23808, '2014-08-17 13:58:00', 'Market at Sansome', 77, '2014-08-17 20:35:00', 'Market at 10th', 67, 440, 'Customer', 94510),
	(412116, 5611, '2014-08-17 13:58:00', 'Townsend at 7th', 65, '2014-08-17 15:32:00', 'Townsend at 7th', 65, 592, 'Customer', 94107),
	(412117, 5587, '2014-08-17 13:59:00', 'Townsend at 7th', 65, '2014-08-17 15:32:00', 'Townsend at 7th', 65, 394, 'Customer', 94107),
	(412118, 454, '2014-08-17 13:59:00', 'Townsend at 7th', 65, '2014-08-17 14:07:00', '2nd at Townsend', 61, 540, 'Subscriber', 94107),
	(412119, 158, '2014-08-17 14:00:00', 'Embarcadero at Folsom', 51, '2014-08-17 14:02:00', 'Embarcadero at Folsom', 51, 393, 'Customer', 92011),
	(412120, 2351, '2014-08-17 14:02:00', 'Park at Olive', 38, '2014-08-17 14:41:00', 'Rengstorff Avenue / California Street', 33, 147, 'Subscriber', 94041),
	(412121, 147, '2014-08-17 14:03:00', 'Embarcadero at Folsom', 51, '2014-08-17 14:06:00', 'Embarcadero at Folsom', 51, 527, 'Customer', 94044),
	(412122, 1808, '2014-08-17 14:05:00', 'Park at Olive', 38, '2014-08-17 14:35:00', 'Mountain View City Hall', 27, 254, 'Customer', 93906),
	(412123, 272, '2014-08-17 14:05:00', 'Market at 4th', 76, '2014-08-17 14:10:00', 'Mechanics Plaza (Market at Battery)', 75, 356, 'Subscriber', 94107),
	(412124, 491, '2014-08-17 14:06:00', 'Powell Street BART (bis)', 39, '2014-08-17 14:14:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94102),
	(412126, 367, '2014-08-17 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 14:13:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94017),
	(412127, 340, '2014-08-17 14:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 14:13:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94017),
	(412128, 4250, '2014-08-17 14:10:00', 'Embarcadero at Folsom', 51, '2014-08-17 15:20:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Customer', 92011),
	(412129, 4194, '2014-08-17 14:10:00', 'Embarcadero at Folsom', 51, '2014-08-17 15:20:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Customer', NULL),
	(412130, 4152, '2014-08-17 14:11:00', 'Embarcadero at Folsom', 51, '2014-08-17 15:20:00', 'Grant Avenue at Columbus Avenue', 73, 527, 'Customer', 94044),
	(412131, 11706, '2014-08-17 14:11:00', 'Embarcadero at Folsom', 51, '2014-08-17 17:26:00', 'Davis at Jackson', 42, 384, 'Customer', NULL),
	(412132, 4192, '2014-08-17 14:10:00', 'Embarcadero at Folsom', 51, '2014-08-17 15:20:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 92111),
	(412133, 912, '2014-08-17 14:13:00', 'Spear at Folsom', 49, '2014-08-17 14:28:00', 'Powell at Post (Union Square)', 71, 594, 'Customer', 27705),
	(412134, 17717, '2014-08-17 14:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 19:11:00', 'Market at 4th', 76, 672, 'Customer', NULL),
	(412136, 765, '2014-08-17 14:20:00', '2nd at Townsend', 61, '2014-08-17 14:32:00', 'Howard at 2nd', 63, 100, 'Subscriber', 94107),
	(412137, 444, '2014-08-17 14:22:00', 'Market at 4th', 76, '2014-08-17 14:29:00', 'Market at Sansome', 77, 321, 'Customer', 92626),
	(412138, 756, '2014-08-17 14:25:00', 'St James Park', 13, '2014-08-17 14:38:00', 'Arena Green / SAP Center', 14, 678, 'Subscriber', 95112),
	(412139, 741, '2014-08-17 14:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 14:37:00', 'MLK Library', 11, 142, 'Customer', 95126),
	(412140, 661, '2014-08-17 14:25:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 14:36:00', 'MLK Library', 11, 195, 'Customer', 95126),
	(412142, 3799, '2014-08-17 14:38:00', 'San Jose Civic Center', 3, '2014-08-17 15:41:00', 'SJSU - San Salvador at 9th', 16, 251, 'Subscriber', 95122),
	(412143, 660, '2014-08-17 14:38:00', 'Arena Green / SAP Center', 14, '2014-08-17 14:49:00', 'MLK Library', 11, 678, 'Subscriber', 95112),
	(412144, 2369, '2014-08-17 14:38:00', 'Market at 10th', 67, '2014-08-17 15:18:00', 'Spear at Folsom', 49, 630, 'Customer', 98105),
	(412145, 2289, '2014-08-17 14:40:00', 'Market at 10th', 67, '2014-08-17 15:18:00', 'Spear at Folsom', 49, 623, 'Customer', 98105),
	(412146, 531, '2014-08-17 14:44:00', 'Davis at Jackson', 42, '2014-08-17 14:53:00', 'Davis at Jackson', 42, 468, 'Subscriber', 94111),
	(412150, 605, '2014-08-17 14:50:00', 'Powell at Post (Union Square)', 71, '2014-08-17 15:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94108),
	(412151, 757, '2014-08-17 14:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94133),
	(412153, 938, '2014-08-17 14:58:00', 'Golden Gate at Polk', 59, '2014-08-17 15:14:00', 'Market at Sansome', 77, 187, 'Subscriber', 94102),
	(412154, 430, '2014-08-17 14:58:00', 'MLK Library', 11, '2014-08-17 15:06:00', 'San Pedro Square', 6, 142, 'Customer', 95126),
	(412155, 397, '2014-08-17 14:59:00', 'MLK Library', 11, '2014-08-17 15:05:00', 'San Pedro Square', 6, 65, 'Customer', 95126),
	(412156, 994, '2014-08-17 14:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 15:16:00', 'Market at 4th', 76, 624, 'Customer', 94703),
	(412157, 839, '2014-08-17 15:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 15:14:00', 'Market at 4th', 76, 473, 'Subscriber', 94703),
	(412160, 384, '2014-08-17 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 15:11:00', 'Embarcadero at Bryant', 54, 539, 'Customer', 94025),
	(412161, 1534, '2014-08-17 15:12:00', 'Market at Sansome', 77, '2014-08-17 15:37:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', 92626),
	(412162, 1537, '2014-08-17 15:12:00', 'Market at Sansome', 77, '2014-08-17 15:37:00', 'Embarcadero at Vallejo', 48, 282, 'Customer', 92626),
	(412163, 578, '2014-08-17 15:12:00', 'Spear at Folsom', 49, '2014-08-17 15:21:00', 'Post at Kearney', 47, 66, 'Subscriber', 94105),
	(412164, 1481, '2014-08-17 15:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 15:38:00', 'Embarcadero at Sansome', 60, 604, 'Customer', 92865),
	(412166, 627, '2014-08-17 15:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 15:27:00', 'Spear at Folsom', 49, 513, 'Customer', 10001),
	(412167, 723, '2014-08-17 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 15:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94107),
	(412168, 775, '2014-08-17 15:17:00', 'Paseo de San Antonio', 7, '2014-08-17 15:30:00', 'San Jose Diridon Caltrain Station', 2, 710, 'Customer', 94611),
	(412169, 762, '2014-08-17 15:18:00', 'Paseo de San Antonio', 7, '2014-08-17 15:30:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Customer', 94611),
	(412170, 744, '2014-08-17 15:18:00', 'Paseo de San Antonio', 7, '2014-08-17 15:30:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Customer', 94611),
	(412171, 769, '2014-08-17 15:18:00', 'Paseo de San Antonio', 7, '2014-08-17 15:31:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Customer', 94611),
	(412172, 1030, '2014-08-17 15:19:00', '2nd at Folsom', 62, '2014-08-17 15:36:00', 'Market at 10th', 67, 508, 'Subscriber', 94105),
	(412173, 8264, '2014-08-17 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 17:37:00', 'Post at Kearney', 47, 373, 'Customer', 90025),
	(412174, 735, '2014-08-17 15:19:00', '5th at Howard', 57, '2014-08-17 15:32:00', 'Clay at Battery', 41, 271, 'Subscriber', 94103),
	(412175, 8217, '2014-08-17 15:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 17:37:00', 'Post at Kearney', 47, 350, 'Customer', 90025),
	(412176, 7825, '2014-08-17 15:20:00', 'Evelyn Park and Ride', 30, '2014-08-17 17:30:00', 'Mountain View Caltrain Station', 28, 203, 'Customer', 44),
	(412177, 5752, '2014-08-17 15:21:00', 'San Francisco City Hall', 58, '2014-08-17 16:56:00', 'San Francisco City Hall', 58, 535, 'Customer', NULL),
	(412178, 2844, '2014-08-17 15:22:00', 'Embarcadero at Bryant', 54, '2014-08-17 16:09:00', 'Embarcadero at Sansome', 60, 446, 'Customer', 2118),
	(412179, 2834, '2014-08-17 15:22:00', 'Embarcadero at Bryant', 54, '2014-08-17 16:09:00', 'Embarcadero at Sansome', 60, 583, 'Customer', 2118),
	(412180, 430, '2014-08-17 15:22:00', '2nd at Townsend', 61, '2014-08-17 15:29:00', 'Market at Sansome', 77, 286, 'Subscriber', 94107),
	(412181, 618, '2014-08-17 15:23:00', '2nd at Townsend', 61, '2014-08-17 15:33:00', 'Market at Sansome', 77, 278, 'Subscriber', 94104),
	(412182, 5763, '2014-08-17 15:23:00', 'San Francisco City Hall', 58, '2014-08-17 16:59:00', 'San Francisco City Hall', 58, 276, 'Customer', NULL),
	(412183, 583, '2014-08-17 15:23:00', '2nd at Townsend', 61, '2014-08-17 15:33:00', 'Market at Sansome', 77, 540, 'Subscriber', 94104),
	(412184, 5492, '2014-08-17 15:25:00', 'San Francisco City Hall', 58, '2014-08-17 16:57:00', 'San Francisco City Hall', 58, 586, 'Customer', NULL),
	(412185, 340, '2014-08-17 15:27:00', 'Powell Street BART (bis)', 39, '2014-08-17 15:33:00', 'Market at 10th', 67, 86, 'Subscriber', 94103),
	(412186, 782, '2014-08-17 15:29:00', 'Embarcadero at Sansome', 60, '2014-08-17 15:42:00', 'Market at 4th', 76, 422, 'Customer', 11215),
	(412187, 753, '2014-08-17 15:29:00', 'Embarcadero at Sansome', 60, '2014-08-17 15:41:00', 'Market at 4th', 76, 517, 'Customer', 11215),
	(412188, 1433, '2014-08-17 15:31:00', '2nd at South Park', 64, '2014-08-17 15:55:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 94606),
	(412189, 715, '2014-08-17 15:31:00', 'Powell Street BART (bis)', 39, '2014-08-17 15:43:00', 'Spear at Folsom', 49, 449, 'Customer', 27705),
	(412190, 1410, '2014-08-17 15:31:00', '2nd at South Park', 64, '2014-08-17 15:55:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 94606),
	(412191, 634, '2014-08-17 15:34:00', '2nd at Townsend', 61, '2014-08-17 15:44:00', 'Embarcadero at Sansome', 60, 585, 'Subscriber', 94111),
	(412192, 646, '2014-08-17 15:34:00', '2nd at Townsend', 61, '2014-08-17 15:44:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94111),
	(412197, 3025, '2014-08-17 15:39:00', 'Palo Alto Caltrain Station', 34, '2014-08-17 16:30:00', 'Palo Alto Caltrain Station', 34, 9, 'Customer', 94109),
	(412198, 270, '2014-08-17 15:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 15:45:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(412202, 2884, '2014-08-17 15:42:00', 'Palo Alto Caltrain Station', 34, '2014-08-17 16:30:00', 'Palo Alto Caltrain Station', 34, 263, 'Customer', 94109),
	(412203, 369, '2014-08-17 15:43:00', 'Spear at Folsom', 49, '2014-08-17 15:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94105),
	(412204, 229, '2014-08-17 15:46:00', 'Townsend at 7th', 65, '2014-08-17 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94107),
	(412208, 519, '2014-08-17 15:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-17 16:04:00', 'Steuart at Market', 74, 529, 'Subscriber', 94117),
	(412209, 1499, '2014-08-17 15:57:00', 'Washington at Kearney', 46, '2014-08-17 16:22:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 68131),
	(412210, 1456, '2014-08-17 15:58:00', 'Embarcadero at Sansome', 60, '2014-08-17 16:22:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 94606),
	(412211, 1446, '2014-08-17 15:58:00', 'Embarcadero at Sansome', 60, '2014-08-17 16:22:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 94606),
	(412215, 1254, '2014-08-17 16:01:00', 'Washington at Kearney', 46, '2014-08-17 16:22:00', 'Embarcadero at Sansome', 60, 330, 'Customer', 68131),
	(412218, 3619, '2014-08-17 16:05:00', 'Davis at Jackson', 42, '2014-08-17 17:05:00', 'Grant Avenue at Columbus Avenue', 73, 453, 'Customer', 94403),
	(412219, 606, '2014-08-17 16:09:00', 'Market at Sansome', 77, '2014-08-17 16:19:00', 'Golden Gate at Polk', 59, 187, 'Subscriber', 94102),
	(412222, 414, '2014-08-17 16:15:00', 'Market at Sansome', 77, '2014-08-17 16:22:00', '2nd at Townsend', 61, 552, 'Subscriber', 94107),
	(412223, 611, '2014-08-17 16:15:00', '2nd at Townsend', 61, '2014-08-17 16:25:00', 'Market at Sansome', 77, 381, 'Customer', 90405),
	(412224, 309, '2014-08-17 16:15:00', 'Washington at Kearney', 46, '2014-08-17 16:21:00', 'Beale at Market', 56, 329, 'Subscriber', 94133),
	(412225, 637, '2014-08-17 16:15:00', '2nd at Townsend', 61, '2014-08-17 16:26:00', 'Market at Sansome', 77, 97, 'Customer', 90405),
	(412228, 211, '2014-08-17 16:17:00', 'Powell Street BART (bis)', 39, '2014-08-17 16:20:00', 'Civic Center BART (7th at Market)', 72, 516, 'Customer', NULL),
	(412230, 1736, '2014-08-17 16:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 16:47:00', 'Market at 4th', 76, 393, 'Customer', 32174),
	(412231, 603, '2014-08-17 16:19:00', 'San Antonio Caltrain Station', 29, '2014-08-17 16:29:00', 'Rengstorff Avenue / California Street', 33, 190, 'Subscriber', 94303),
	(412232, 231, '2014-08-17 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 16:28:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94107),
	(412233, 601, '2014-08-17 16:25:00', 'San Pedro Square', 6, '2014-08-17 16:35:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Customer', 95126),
	(412234, 619, '2014-08-17 16:25:00', 'San Pedro Square', 6, '2014-08-17 16:35:00', 'San Jose Diridon Caltrain Station', 2, 55, 'Customer', 95126),
	(412236, 3636, '2014-08-17 16:27:00', 'University and Emerson', 35, '2014-08-17 17:27:00', 'University and Emerson', 35, 153, 'Customer', 89511),
	(412237, 651, '2014-08-17 16:27:00', 'Embarcadero at Sansome', 60, '2014-08-17 16:38:00', 'Washington at Kearney', 46, 593, 'Customer', 94606),
	(412238, 636, '2014-08-17 16:27:00', 'Embarcadero at Sansome', 60, '2014-08-17 16:38:00', 'Washington at Kearney', 46, 561, 'Customer', 94606),
	(412239, 663, '2014-08-17 16:34:00', 'Embarcadero at Sansome', 60, '2014-08-17 16:45:00', '2nd at Townsend', 61, 583, 'Subscriber', 94111),
	(412240, 671, '2014-08-17 16:34:00', 'Embarcadero at Sansome', 60, '2014-08-17 16:45:00', '2nd at Townsend', 61, 426, 'Subscriber', 94111),
	(412241, 363, '2014-08-17 16:34:00', '5th at Howard', 57, '2014-08-17 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94107),
	(412242, 1072, '2014-08-17 16:35:00', 'Steuart at Market', 74, '2014-08-17 16:53:00', '2nd at South Park', 64, 437, 'Customer', 94117),
	(412243, 1044, '2014-08-17 16:36:00', 'Steuart at Market', 74, '2014-08-17 16:53:00', '2nd at South Park', 64, 529, 'Subscriber', 94117),
	(412244, 1017, '2014-08-17 16:36:00', 'Market at Sansome', 77, '2014-08-17 16:53:00', 'Powell at Post (Union Square)', 71, 278, 'Customer', 90405),
	(412245, 1024, '2014-08-17 16:36:00', 'Market at Sansome', 77, '2014-08-17 16:53:00', 'Powell at Post (Union Square)', 71, 406, 'Customer', 90405),
	(412246, 110, '2014-08-17 16:37:00', 'Powell Street BART (bis)', 39, '2014-08-17 16:39:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 22557),
	(412247, 570, '2014-08-17 16:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 16:49:00', 'Steuart at Market', 74, 548, 'Subscriber', 94133),
	(412248, 1834, '2014-08-17 16:40:00', 'Powell Street BART (bis)', 39, '2014-08-17 17:11:00', 'Powell Street BART (bis)', 39, 549, 'Customer', 22557),
	(412249, 1174, '2014-08-17 16:42:00', 'South Van Ness at Market', 66, '2014-08-17 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94107),
	(412250, 1610, '2014-08-17 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 17:10:00', '2nd at Townsend', 61, 544, 'Customer', 95131),
	(412256, 11609, '2014-08-17 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 19:59:00', 'Embarcadero at Sansome', 60, 464, 'Customer', 95132),
	(412259, 12965, '2014-08-17 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Customer', 95133),
	(412260, 666, '2014-08-17 16:55:00', 'Howard at 2nd', 63, '2014-08-17 17:07:00', '2nd at Townsend', 61, 459, 'Customer', 81),
	(412262, 658, '2014-08-17 16:56:00', 'Howard at 2nd', 63, '2014-08-17 17:07:00', '2nd at Townsend', 61, 333, 'Customer', 81),
	(412267, 4082, '2014-08-17 16:59:00', 'Cowper at University', 37, '2014-08-17 18:07:00', 'University and Emerson', 35, 192, 'Customer', 19103),
	(412269, 997, '2014-08-17 17:01:00', 'Market at 10th', 67, '2014-08-17 17:18:00', 'Market at 10th', 67, 375, 'Subscriber', 19130),
	(412270, 750, '2014-08-17 17:02:00', '5th at Howard', 57, '2014-08-17 17:15:00', 'Townsend at 7th', 65, 367, 'Customer', 94703),
	(412271, 694, '2014-08-17 17:03:00', '5th at Howard', 57, '2014-08-17 17:14:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94703),
	(412272, 1126, '2014-08-17 17:09:00', 'Embarcadero at Sansome', 60, '2014-08-17 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Customer', 92865),
	(412273, 991, '2014-08-17 17:10:00', 'Townsend at 7th', 65, '2014-08-17 17:26:00', 'Grant Avenue at Columbus Avenue', 73, 340, 'Subscriber', 94133),
	(412274, 12032, '2014-08-17 17:11:00', '2nd at Townsend', 61, '2014-08-17 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Customer', 95131),
	(412275, 1305, '2014-08-17 17:11:00', 'San Antonio Shopping Center', 31, '2014-08-17 17:33:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(412276, 1307, '2014-08-17 17:11:00', 'San Antonio Shopping Center', 31, '2014-08-17 17:33:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94158),
	(412278, 2761, '2014-08-17 17:10:00', 'South Van Ness at Market', 66, '2014-08-17 17:56:00', 'Powell Street BART (bis)', 39, 411, 'Subscriber', 94117),
	(412280, 660, '2014-08-17 17:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-17 17:26:00', 'San Salvador at 1st', 8, 21, 'Subscriber', 95113),
	(412281, 1013, '2014-08-17 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-17 17:32:00', 'Civic Center BART (7th at Market)', 72, 209, 'Subscriber', 94102),
	(412285, 1245, '2014-08-17 17:23:00', 'San Francisco City Hall', 58, '2014-08-17 17:43:00', 'Civic Center BART (7th at Market)', 72, 276, 'Customer', NULL),
	(412289, 8975, '2014-08-17 17:27:00', 'Steuart at Market', 74, '2014-08-17 19:57:00', 'Steuart at Market', 74, 548, 'Customer', 48236),
	(412290, 8978, '2014-08-17 17:27:00', 'Steuart at Market', 74, '2014-08-17 19:57:00', 'Steuart at Market', 74, 317, 'Customer', 48236),
	(412291, 474, '2014-08-17 17:30:00', '2nd at Townsend', 61, '2014-08-17 17:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 265, 'Subscriber', 94112),
	(412293, 352, '2014-08-17 17:31:00', 'Powell Street BART (bis)', 39, '2014-08-17 17:37:00', 'Market at Sansome', 77, 290, 'Subscriber', 94103),
	(412294, 946, '2014-08-17 17:31:00', 'Market at 4th', 76, '2014-08-17 17:47:00', 'Embarcadero at Bryant', 54, 441, 'Subscriber', 94105),
	(412297, 714, '2014-08-17 17:33:00', 'South Van Ness at Market', 66, '2014-08-17 17:45:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94105),
	(412298, 454, '2014-08-17 17:34:00', 'Townsend at 7th', 65, '2014-08-17 17:42:00', '2nd at Townsend', 61, 592, 'Subscriber', 94107),
	(412299, 441, '2014-08-17 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 17:45:00', '5th at Howard', 57, 487, 'Subscriber', 94107),
	(412300, 246, '2014-08-17 17:41:00', '2nd at Townsend', 61, '2014-08-17 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94107),
	(412301, 1598, '2014-08-17 17:43:00', 'Market at 10th', 67, '2014-08-17 18:09:00', 'Market at 10th', 67, 86, 'Subscriber', 94402),
	(412302, 498, '2014-08-17 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 501, 'Subscriber', 94105),
	(412303, 432, '2014-08-17 17:53:00', '5th at Howard', 57, '2014-08-17 18:01:00', '2nd at South Park', 64, 537, 'Subscriber', 94105),
	(412304, 379, '2014-08-17 17:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-17 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94103),
	(412306, 397, '2014-08-17 17:56:00', 'Steuart at Market', 74, '2014-08-17 18:03:00', 'Market at Sansome', 77, 428, 'Subscriber', 94117),
	(412307, 355, '2014-08-17 17:57:00', 'Steuart at Market', 74, '2014-08-17 18:03:00', 'Market at Sansome', 77, 519, 'Customer', 94117),
	(412308, 1070, '2014-08-17 18:02:00', 'Post at Kearney', 47, '2014-08-17 18:20:00', 'Clay at Battery', 41, 439, 'Customer', 90405),
	(412309, 1041, '2014-08-17 18:02:00', 'Post at Kearney', 47, '2014-08-17 18:20:00', 'Clay at Battery', 41, 350, 'Customer', 90405),
	(412310, 1131, '2014-08-17 18:07:00', 'Powell at Post (Union Square)', 71, '2014-08-17 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Customer', 94044),
	(412312, 1117, '2014-08-17 18:07:00', 'Powell at Post (Union Square)', 71, '2014-08-17 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Customer', NULL),
	(412313, 767, '2014-08-17 18:07:00', 'Market at 4th', 76, '2014-08-17 18:20:00', 'South Van Ness at Market', 66, 158, 'Customer', NULL),
	(412315, 737, '2014-08-17 18:07:00', 'Market at 4th', 76, '2014-08-17 18:19:00', 'South Van Ness at Market', 66, 578, 'Customer', NULL),
	(412316, 365, '2014-08-17 18:07:00', 'Market at Sansome', 77, '2014-08-17 18:13:00', 'Powell Street BART (bis)', 39, 519, 'Subscriber', 94103),
	(412317, 1090, '2014-08-17 18:07:00', 'Powell at Post (Union Square)', 71, '2014-08-17 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Customer', 92111),
	(412318, 1058, '2014-08-17 18:08:00', 'Powell at Post (Union Square)', 71, '2014-08-17 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Customer', 92011),
	(412319, 1032, '2014-08-17 18:08:00', 'Powell at Post (Union Square)', 71, '2014-08-17 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Customer', NULL),
	(412320, 352, '2014-08-17 18:09:00', '2nd at South Park', 64, '2014-08-17 18:15:00', 'Spear at Folsom', 49, 537, 'Subscriber', 94107),
	(412322, 7018, '2014-08-17 18:14:00', 'Arena Green / SAP Center', 14, '2014-08-17 20:10:00', 'Arena Green / SAP Center', 14, 666, 'Customer', 1),
	(412323, 10611, '2014-08-17 18:14:00', 'MLK Library', 11, '2014-08-17 21:11:00', 'Paseo de San Antonio', 7, 678, 'Customer', NULL),
	(412324, 344, '2014-08-17 18:15:00', '2nd at South Park', 64, '2014-08-17 18:20:00', 'Post at Kearney', 47, 529, 'Subscriber', 94109),
	(412325, 1305, '2014-08-17 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 18:37:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94110),
	(412326, 1277, '2014-08-17 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 18:36:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 94110),
	(412327, 385, '2014-08-17 18:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 18:23:00', 'Davis at Jackson', 42, 527, 'Subscriber', 94105),
	(412328, 998, '2014-08-17 18:16:00', 'Rengstorff Avenue / California Street', 33, '2014-08-17 18:33:00', 'Mountain View City Hall', 27, 56, 'Subscriber', 94040),
	(412329, 1218, '2014-08-17 18:19:00', 'Steuart at Market', 74, '2014-08-17 18:40:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94127),
	(412330, 370, '2014-08-17 18:20:00', '2nd at Folsom', 62, '2014-08-17 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 517, 'Subscriber', 94107),
	(412331, 874, '2014-08-17 18:20:00', 'Market at 4th', 76, '2014-08-17 18:34:00', 'Embarcadero at Folsom', 51, 470, 'Customer', 94608),
	(412332, 832, '2014-08-17 18:20:00', 'Market at 4th', 76, '2014-08-17 18:34:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94608),
	(412335, 425, '2014-08-17 18:24:00', 'Davis at Jackson', 42, '2014-08-17 18:31:00', 'Spear at Folsom', 49, 651, 'Subscriber', 94105),
	(412338, 250, '2014-08-17 18:28:00', 'Market at Sansome', 77, '2014-08-17 18:32:00', 'Davis at Jackson', 42, 97, 'Subscriber', 94111),
	(412339, 4470, '2014-08-17 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 19:43:00', 'Market at 4th', 76, 333, 'Customer', 81),
	(412340, 4433, '2014-08-17 18:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 19:42:00', 'Market at 4th', 76, 554, 'Customer', 81),
	(412341, 986, '2014-08-17 18:31:00', 'Washington at Kearney', 46, '2014-08-17 18:47:00', 'Embarcadero at Bryant', 54, 593, 'Customer', 68131),
	(412342, 923, '2014-08-17 18:32:00', 'Washington at Kearney', 46, '2014-08-17 18:47:00', 'Embarcadero at Bryant', 54, 561, 'Customer', 68131),
	(412344, 594, '2014-08-17 18:39:00', 'Embarcadero at Bryant', 54, '2014-08-17 18:49:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94107),
	(412345, 542, '2014-08-17 18:40:00', 'Market at 4th', 76, '2014-08-17 18:49:00', 'Powell at Post (Union Square)', 71, 619, 'Customer', 1106),
	(412346, 554, '2014-08-17 18:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-17 18:51:00', 'Howard at 2nd', 63, 501, 'Subscriber', 94105),
	(412347, 1923, '2014-08-17 18:46:00', 'Mountain View City Hall', 27, '2014-08-17 19:18:00', 'Park at Olive', 38, 254, 'Customer', 93906),
	(412349, 1681, '2014-08-17 18:54:00', 'Embarcadero at Bryant', 54, '2014-08-17 19:22:00', 'Embarcadero at Bryant', 54, 593, 'Customer', 68131),
	(412350, 1648, '2014-08-17 18:54:00', 'Embarcadero at Bryant', 54, '2014-08-17 19:22:00', 'Embarcadero at Bryant', 54, 441, 'Customer', 68131),
	(412351, 681, '2014-08-17 18:55:00', 'Spear at Folsom', 49, '2014-08-17 19:06:00', 'Market at 4th', 76, 461, 'Subscriber', 94105),
	(412352, 76843, '2014-08-17 18:55:00', 'Park at Olive', 38, '2014-08-18 16:16:00', 'California Ave Caltrain Station', 36, 235, 'Customer', 12538),
	(412353, 413, '2014-08-17 19:01:00', 'Washington at Kearney', 46, '2014-08-17 19:08:00', 'Mechanics Plaza (Market at Battery)', 75, 421, 'Subscriber', 94105),
	(412354, 2594, '2014-08-17 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 19:45:00', 'Powell at Post (Union Square)', 71, 325, 'Customer', 77005),
	(412355, 415, '2014-08-17 19:01:00', 'Washington at Kearney', 46, '2014-08-17 19:08:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94105),
	(412356, 3287, '2014-08-17 19:05:00', 'Embarcadero at Bryant', 54, '2014-08-17 20:00:00', 'Embarcadero at Sansome', 60, 326, 'Customer', NULL),
	(412357, 3250, '2014-08-17 19:05:00', 'Embarcadero at Bryant', 54, '2014-08-17 19:59:00', 'Embarcadero at Sansome', 60, 561, 'Subscriber', 94105),
	(412360, 988, '2014-08-17 19:11:00', 'Embarcadero at Sansome', 60, '2014-08-17 19:28:00', 'Powell Street BART (bis)', 39, 376, 'Customer', 55269),
	(412363, 872, '2014-08-17 19:13:00', 'Embarcadero at Sansome', 60, '2014-08-17 19:28:00', 'Powell Street BART (bis)', 39, 479, 'Customer', 55666),
	(412367, 327, '2014-08-17 19:20:00', 'Market at Sansome', 77, '2014-08-17 19:25:00', 'Powell at Post (Union Square)', 71, 677, 'Subscriber', 94105),
	(412368, 1133, '2014-08-17 19:22:00', 'Embarcadero at Bryant', 54, '2014-08-17 19:41:00', 'Powell at Post (Union Square)', 71, 391, 'Customer', 68131),
	(412369, 1063, '2014-08-17 19:23:00', 'Embarcadero at Bryant', 54, '2014-08-17 19:41:00', 'Powell at Post (Union Square)', 71, 593, 'Customer', 68131),
	(412371, 290, '2014-08-17 19:26:00', 'Embarcadero at Folsom', 51, '2014-08-17 19:31:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 94105),
	(412373, 295, '2014-08-17 19:37:00', 'Powell at Post (Union Square)', 71, '2014-08-17 19:42:00', 'Market at Sansome', 77, 677, 'Subscriber', 94105),
	(412375, 713, '2014-08-17 19:44:00', 'Market at 10th', 67, '2014-08-17 19:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 447, 'Subscriber', 94118),
	(412378, 1695, '2014-08-17 19:52:00', 'San Francisco City Hall', 58, '2014-08-17 20:20:00', 'Civic Center BART (7th at Market)', 72, 564, 'Customer', NULL),
	(412381, 383, '2014-08-17 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 20:05:00', 'Spear at Folsom', 49, 427, 'Customer', 47401),
	(412382, 1206, '2014-08-17 20:01:00', 'Embarcadero at Sansome', 60, '2014-08-17 20:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 462, 'Customer', 92626),
	(412383, 1217, '2014-08-17 20:01:00', 'Embarcadero at Sansome', 60, '2014-08-17 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 191, 'Customer', 92626),
	(412384, 158, '2014-08-17 20:02:00', 'Spear at Folsom', 49, '2014-08-17 20:05:00', 'Embarcadero at Bryant', 54, 412, 'Subscriber', 94107),
	(412386, 357, '2014-08-17 20:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-17 20:10:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94105),
	(412391, 85511, '2014-08-17 20:10:00', 'Evelyn Park and Ride', 30, '2014-08-18 19:56:00', 'Mountain View Caltrain Station', 28, 126, 'Customer', 91006),
	(412396, 452, '2014-08-17 20:13:00', 'Market at 10th', 67, '2014-08-17 20:20:00', 'Market at 4th', 76, 608, 'Subscriber', 94103),
	(412397, 458, '2014-08-17 20:13:00', 'Market at 10th', 67, '2014-08-17 20:20:00', 'Market at 4th', 76, 505, 'Subscriber', 94103),
	(412398, 570, '2014-08-17 20:17:00', '2nd at Townsend', 61, '2014-08-17 20:26:00', 'Davis at Jackson', 42, 498, 'Subscriber', 94107),
	(412402, 85044, '2014-08-17 20:18:00', 'Evelyn Park and Ride', 30, '2014-08-18 19:55:00', 'Mountain View Caltrain Station', 28, 305, 'Customer', 91006),
	(412404, 627, '2014-08-17 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Customer', 92626),
	(412405, 622, '2014-08-17 20:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-17 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Customer', 92626),
	(412407, 164, '2014-08-17 20:30:00', 'Powell Street BART (bis)', 39, '2014-08-17 20:33:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94103),
	(412408, 765, '2014-08-17 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-17 20:48:00', 'Powell Street BART (bis)', 39, 284, 'Customer', 60661),
	(412411, 261, '2014-08-17 20:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-17 20:43:00', '2nd at South Park', 64, 398, 'Subscriber', 94107),
	(412412, 663, '2014-08-17 20:47:00', 'Spear at Folsom', 49, '2014-08-17 20:58:00', 'Powell Street BART (bis)', 39, 16, 'Customer', 47401),
	(412413, 181, '2014-08-17 20:48:00', 'Steuart at Market', 74, '2014-08-17 20:51:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94105),
	(412420, 716, '2014-08-17 21:03:00', '2nd at Townsend', 61, '2014-08-17 21:15:00', 'Embarcadero at Sansome', 60, 592, 'Subscriber', 94133),
	(412421, 306, '2014-08-17 21:04:00', 'Embarcadero at Bryant', 54, '2014-08-17 21:10:00', 'Embarcadero at Folsom', 51, 539, 'Subscriber', 94107),
	(412422, 476, '2014-08-17 21:05:00', 'Post at Kearney', 47, '2014-08-17 21:13:00', 'Steuart at Market', 74, 559, 'Customer', 94117),
	(412423, 455, '2014-08-17 21:05:00', 'Post at Kearney', 47, '2014-08-17 21:13:00', 'Steuart at Market', 74, 66, 'Subscriber', 94117),
	(412426, 1747, '2014-08-17 21:12:00', 'Embarcadero at Bryant', 54, '2014-08-17 21:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94158),
	(412432, 101, '2014-08-17 21:26:00', 'Spear at Folsom', 49, '2014-08-17 21:28:00', 'Embarcadero at Bryant', 54, 427, 'Subscriber', 94107),
	(412435, 673, '2014-08-17 21:35:00', 'Market at 10th', 67, '2014-08-17 21:46:00', 'Post at Kearney', 47, 440, 'Subscriber', 94103),
	(412436, 438, '2014-08-17 22:02:00', 'Washington at Kearney', 46, '2014-08-17 22:10:00', 'Steuart at Market', 74, 520, 'Customer', 94606),
	(412437, 432, '2014-08-17 22:03:00', 'Washington at Kearney', 46, '2014-08-17 22:10:00', 'Steuart at Market', 74, 409, 'Customer', 94606),
	(412438, 380, '2014-08-17 22:30:00', 'Mountain View Caltrain Station', 28, '2014-08-17 22:36:00', 'Castro Street and El Camino Real', 32, 240, 'Subscriber', 94040),
	(412439, 252, '2014-08-17 22:36:00', '2nd at South Park', 64, '2014-08-17 22:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94107),
	(412440, 233, '2014-08-17 22:36:00', '2nd at South Park', 64, '2014-08-17 22:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94107),
	(412441, 64, '2014-08-17 22:37:00', 'MLK Library', 11, '2014-08-17 22:38:00', 'MLK Library', 11, 223, 'Customer', 95127),
	(412442, 615, '2014-08-17 22:40:00', 'Davis at Jackson', 42, '2014-08-17 22:50:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(412443, 766, '2014-08-17 22:41:00', 'MLK Library', 11, '2014-08-17 22:53:00', 'San Salvador at 1st', 8, 223, 'Customer', 95127),
	(412444, 454, '2014-08-17 22:46:00', 'MLK Library', 11, '2014-08-17 22:53:00', 'San Salvador at 1st', 8, 195, 'Customer', 95127),
	(412445, 241, '2014-08-17 23:24:00', 'Davis at Jackson', 42, '2014-08-17 23:28:00', 'Commercial at Montgomery', 45, 577, 'Subscriber', 94111),
	(412446, 524, '2014-08-17 23:28:00', 'Powell at Post (Union Square)', 71, '2014-08-17 23:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(412447, 552, '2014-08-17 23:30:00', 'Market at 4th', 76, '2014-08-17 23:39:00', 'Market at 10th', 67, 672, 'Subscriber', 94103),
	(412448, 558, '2014-08-17 23:30:00', 'Market at 4th', 76, '2014-08-17 23:39:00', 'Market at 10th', 67, 618, 'Subscriber', 94103),
	(412449, 295, '2014-08-18 00:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 00:34:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Customer', 97008),
	(412450, 259, '2014-08-18 00:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 00:34:00', 'Grant Avenue at Columbus Avenue', 73, 425, 'Customer', 97008),
	(412451, 1582, '2014-08-18 00:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 01:03:00', 'Market at Sansome', 77, 453, 'Customer', NULL),
	(412452, 1440, '2014-08-18 00:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 01:03:00', 'Market at Sansome', 77, 425, 'Customer', 97008),
	(412453, 1420, '2014-08-18 00:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 01:03:00', 'Market at Sansome', 77, 416, 'Customer', 97008),
	(412454, 445, '2014-08-18 00:43:00', 'Davis at Jackson', 42, '2014-08-18 00:51:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94107),
	(412456, 1529, '2014-08-18 01:15:00', 'Market at Sansome', 77, '2014-08-18 01:40:00', 'San Francisco City Hall', 58, 329, 'Customer', 97008),
	(412457, 1484, '2014-08-18 01:14:00', 'Market at Sansome', 77, '2014-08-18 01:39:00', 'San Francisco City Hall', 58, 425, 'Customer', 97008),
	(412458, 1516, '2014-08-18 01:16:00', 'Market at Sansome', 77, '2014-08-18 01:41:00', 'San Francisco City Hall', 58, 540, 'Customer', NULL),
	(412459, 1449, '2014-08-18 01:16:00', 'Market at Sansome', 77, '2014-08-18 01:40:00', 'San Francisco City Hall', 58, 290, 'Customer', NULL),
	(412460, 8376, '2014-08-18 02:04:00', 'San Salvador at 1st', 8, '2014-08-18 04:24:00', 'San Salvador at 1st', 8, 21, 'Customer', NULL),
	(412461, 8049, '2014-08-18 02:08:00', 'San Salvador at 1st', 8, '2014-08-18 04:22:00', 'San Salvador at 1st', 8, 195, 'Customer', NULL),
	(412462, 8025, '2014-08-18 02:09:00', 'San Salvador at 1st', 8, '2014-08-18 04:22:00', 'San Salvador at 1st', 8, 223, 'Customer', NULL),
	(412463, 105, '2014-08-18 04:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 04:47:00', 'Commercial at Montgomery', 45, 340, 'Subscriber', 94133),
	(412467, 595, '2014-08-18 05:42:00', 'Embarcadero at Bryant', 54, '2014-08-18 05:52:00', 'Townsend at 7th', 65, 441, 'Subscriber', 94103),
	(412468, 214, '2014-08-18 05:42:00', '2nd at Folsom', 62, '2014-08-18 05:46:00', 'Market at Sansome', 77, 292, 'Subscriber', 94107),
	(412469, 464, '2014-08-18 05:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 05:57:00', 'Market at 4th', 76, 560, 'Subscriber', 94118),
	(412470, 292, '2014-08-18 05:51:00', 'Beale at Market', 56, '2014-08-18 05:56:00', 'Broadway St at Battery St', 82, 469, 'Subscriber', 94530),
	(412471, 389, '2014-08-18 05:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 05:58:00', 'Steuart at Market', 74, 513, 'Subscriber', 94112),
	(412472, 149, '2014-08-18 05:54:00', 'Mountain View City Hall', 27, '2014-08-18 05:57:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94024),
	(412473, 184, '2014-08-18 05:56:00', 'Commercial at Montgomery', 45, '2014-08-18 05:59:00', 'Davis at Jackson', 42, 577, 'Subscriber', 94111),
	(412474, 202, '2014-08-18 05:57:00', 'Townsend at 7th', 65, '2014-08-18 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94107),
	(412475, 155, '2014-08-18 06:10:00', '2nd at Townsend', 61, '2014-08-18 06:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(412476, 443, '2014-08-18 06:12:00', 'Post at Kearney', 47, '2014-08-18 06:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94114),
	(412477, 472, '2014-08-18 06:16:00', 'Embarcadero at Sansome', 60, '2014-08-18 06:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94111),
	(412478, 162, '2014-08-18 06:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 06:20:00', 'Post at Kearney', 47, 402, 'Subscriber', 94010),
	(412479, 180, '2014-08-18 06:19:00', '2nd at Townsend', 61, '2014-08-18 06:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94107),
	(412480, 491, '2014-08-18 06:20:00', '2nd at Townsend', 61, '2014-08-18 06:28:00', 'Post at Kearney', 47, 137, 'Subscriber', 94107),
	(412481, 113, '2014-08-18 06:25:00', 'Market at 10th', 67, '2014-08-18 06:26:00', 'South Van Ness at Market', 66, 415, 'Subscriber', 95366),
	(412484, 734, '2014-08-18 06:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 06:42:00', 'Embarcadero at Folsom', 51, 444, 'Subscriber', 94403),
	(412485, 500, '2014-08-18 06:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 06:38:00', 'Market at Sansome', 77, 877, 'Subscriber', 94010),
	(412488, 420, '2014-08-18 06:33:00', 'St James Park', 13, '2014-08-18 06:40:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 95112),
	(412494, 226, '2014-08-18 06:35:00', '2nd at Townsend', 61, '2014-08-18 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 95134),
	(412495, 532, '2014-08-18 06:35:00', 'San Salvador at 1st', 8, '2014-08-18 06:44:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Subscriber', 95113),
	(412496, 429, '2014-08-18 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 06:44:00', 'Broadway St at Battery St', 82, 282, 'Subscriber', 94610),
	(412497, 363, '2014-08-18 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 06:46:00', '2nd at Townsend', 61, 589, 'Subscriber', 94610),
	(412517, 452, '2014-08-18 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 06:58:00', 'Embarcadero at Folsom', 51, 442, 'Subscriber', 95124),
	(412518, 784, '2014-08-18 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94030),
	(412519, 578, '2014-08-18 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:01:00', 'Steuart at Market', 74, 583, 'Subscriber', 94403),
	(412520, 499, '2014-08-18 06:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:00:00', 'Market at Sansome', 77, 536, 'Subscriber', 94024),
	(412521, 213, '2014-08-18 06:52:00', 'Evelyn Park and Ride', 30, '2014-08-18 06:55:00', 'Mountain View Caltrain Station', 28, 671, 'Subscriber', 95051),
	(412523, 874, '2014-08-18 06:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:07:00', 'Beale at Market', 56, 575, 'Subscriber', 94070),
	(412524, 1382, '2014-08-18 06:53:00', 'Howard at 2nd', 63, '2014-08-18 07:16:00', 'Howard at 2nd', 63, 100, 'Subscriber', 94107),
	(412526, 438, '2014-08-18 06:54:00', 'Powell Street BART (bis)', 39, '2014-08-18 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94612),
	(412529, 1499, '2014-08-18 06:55:00', 'Embarcadero at Sansome', 60, '2014-08-18 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94111),
	(412530, 250, '2014-08-18 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 07:01:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95020),
	(412531, 212, '2014-08-18 07:03:00', 'Townsend at 7th', 65, '2014-08-18 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 441, 'Subscriber', 94107),
	(412532, 269, '2014-08-18 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 07:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94105),
	(412533, 1335, '2014-08-18 07:07:00', 'Townsend at 7th', 65, '2014-08-18 07:30:00', 'Broadway St at Battery St', 82, 526, 'Subscriber', 94124),
	(412536, 485, '2014-08-18 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 07:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94107),
	(412540, 630, '2014-08-18 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 07:20:00', 'Post at Kearney', 47, 552, 'Subscriber', 94107),
	(412541, 956, '2014-08-18 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:27:00', 'Embarcadero at Sansome', 60, 27, 'Subscriber', 94062),
	(412542, 231, '2014-08-18 07:11:00', 'Townsend at 7th', 65, '2014-08-18 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 352, 'Subscriber', 94044),
	(412543, 400, '2014-08-18 07:12:00', 'Market at 4th', 76, '2014-08-18 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94080),
	(412544, 830, '2014-08-18 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:26:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94086),
	(412545, 473, '2014-08-18 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:21:00', 'Howard at 2nd', 63, 609, 'Subscriber', 94085),
	(412546, 744, '2014-08-18 07:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:25:00', 'Beale at Market', 56, 509, 'Subscriber', 95124),
	(412548, 558, '2014-08-18 07:14:00', 'Townsend at 7th', 65, '2014-08-18 07:23:00', 'South Van Ness at Market', 66, 659, 'Subscriber', 94107),
	(412550, 347, '2014-08-18 07:14:00', 'Rengstorff Avenue / California Street', 33, '2014-08-18 07:20:00', 'San Antonio Caltrain Station', 29, 147, 'Subscriber', 94040),
	(412551, 129, '2014-08-18 07:15:00', 'Market at 4th', 76, '2014-08-18 07:17:00', 'Post at Kearney', 47, 461, 'Subscriber', 94118),
	(412553, 510, '2014-08-18 07:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 07:24:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94122),
	(412554, 358, '2014-08-18 07:16:00', 'Embarcadero at Sansome', 60, '2014-08-18 07:22:00', 'Beale at Market', 56, 534, 'Subscriber', 94111),
	(412560, 841, '2014-08-18 07:21:00', 'Market at 10th', 67, '2014-08-18 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94102),
	(412561, 750, '2014-08-18 07:21:00', 'Japantown', 9, '2014-08-18 07:34:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 95112),
	(412562, 607, '2014-08-18 07:22:00', 'Market at 10th', 67, '2014-08-18 07:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94402),
	(412563, 988, '2014-08-18 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:38:00', 'Clay at Battery', 41, 309, 'Subscriber', 94402),
	(412564, 997, '2014-08-18 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:39:00', 'Clay at Battery', 41, 452, 'Subscriber', 94402),
	(412565, 457, '2014-08-18 07:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 07:31:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94602),
	(412566, 469, '2014-08-18 07:25:00', 'Embarcadero at Bryant', 54, '2014-08-18 07:33:00', 'Steuart at Market', 74, 449, 'Subscriber', 94105),
	(412567, 656, '2014-08-18 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94403),
	(412568, 689, '2014-08-18 07:26:00', 'Broadway St at Battery St', 82, '2014-08-18 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94133),
	(412569, 700, '2014-08-18 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:38:00', 'South Van Ness at Market', 66, 441, 'Subscriber', 94061),
	(412570, 495, '2014-08-18 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:34:00', 'Market at 4th', 76, 406, 'Subscriber', 94062),
	(412571, 434, '2014-08-18 07:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 07:33:00', 'San Pedro Square', 6, 55, 'Subscriber', 94110),
	(412574, 527, '2014-08-18 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:35:00', 'Commercial at Montgomery', 45, 471, 'Subscriber', 94061),
	(412575, 304, '2014-08-18 07:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 07:32:00', '2nd at Townsend', 61, 395, 'Subscriber', 94107),
	(412576, 524, '2014-08-18 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:36:00', 'Steuart at Market', 74, 709, 'Subscriber', 94303),
	(412577, 787, '2014-08-18 07:28:00', 'Market at Sansome', 77, '2014-08-18 07:41:00', 'Townsend at 7th', 65, 485, 'Subscriber', 94121),
	(412578, 469, '2014-08-18 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:36:00', 'Market at Sansome', 77, 514, 'Subscriber', 95008),
	(412579, 547, '2014-08-18 07:29:00', 'Market at 10th', 67, '2014-08-18 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94103),
	(412580, 684, '2014-08-18 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 191, 'Subscriber', 94025),
	(412581, 688, '2014-08-18 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 07:41:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94102),
	(412582, 409, '2014-08-18 07:31:00', 'Market at 4th', 76, '2014-08-18 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 560, 'Subscriber', 94118),
	(412584, 613, '2014-08-18 07:31:00', '2nd at Townsend', 61, '2014-08-18 07:41:00', 'Clay at Battery', 41, 544, 'Subscriber', 94107),
	(412585, 854, '2014-08-18 07:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 07:47:00', 'Steuart at Market', 74, 448, 'Customer', NULL),
	(412586, 355, '2014-08-18 07:33:00', 'Castro Street and El Camino Real', 32, '2014-08-18 07:39:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94040),
	(412588, 493, '2014-08-18 07:33:00', 'South Van Ness at Market', 66, '2014-08-18 07:42:00', 'Market at Sansome', 77, 415, 'Subscriber', 94102),
	(412589, 397, '2014-08-18 07:34:00', 'Evelyn Park and Ride', 30, '2014-08-18 07:40:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 95014),
	(412592, 1143, '2014-08-18 07:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94133),
	(412593, 430, '2014-08-18 07:35:00', 'Market at 4th', 76, '2014-08-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94104),
	(412595, 629, '2014-08-18 07:36:00', 'South Van Ness at Market', 66, '2014-08-18 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 578, 'Subscriber', 94117),
	(412596, 520, '2014-08-18 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 07:45:00', 'Post at Kearney', 47, 603, 'Subscriber', 94114),
	(412597, 891, '2014-08-18 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:52:00', 'Clay at Battery', 41, 285, 'Subscriber', 94158),
	(412599, 541, '2014-08-18 07:38:00', 'Steuart at Market', 74, '2014-08-18 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94612),
	(412600, 420, '2014-08-18 07:38:00', '2nd at Townsend', 61, '2014-08-18 07:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94107),
	(412601, 229, '2014-08-18 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 07:43:00', 'Golden Gate at Polk', 59, 362, 'Subscriber', 94530),
	(412602, 862, '2014-08-18 07:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94706),
	(412603, 701, '2014-08-18 07:40:00', 'Steuart at Market', 74, '2014-08-18 07:52:00', '2nd at Townsend', 61, 317, 'Subscriber', 94960),
	(412604, 506, '2014-08-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:51:00', 'Spear at Folsom', 49, 375, 'Subscriber', 94028),
	(412606, 847, '2014-08-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:57:00', 'Embarcadero at Vallejo', 48, 597, 'Subscriber', 94025),
	(412608, 747, '2014-08-18 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:56:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94306),
	(412609, 346, '2014-08-18 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 07:49:00', '5th at Howard', 57, 483, 'Subscriber', 94403),
	(412610, 797, '2014-08-18 07:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 07:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 67, 'Subscriber', 94133),
	(412612, 289, '2014-08-18 07:44:00', '2nd at Folsom', 62, '2014-08-18 07:49:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94107),
	(412613, 326, '2014-08-18 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 95014),
	(412614, 813, '2014-08-18 07:45:00', 'Broadway St at Battery St', 82, '2014-08-18 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94133),
	(412615, 193, '2014-08-18 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 07:48:00', 'Townsend at 7th', 65, 532, 'Subscriber', 95051),
	(412616, 237, '2014-08-18 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 07:50:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94041),
	(412617, 282, '2014-08-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94087),
	(412618, 479, '2014-08-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:54:00', 'Howard at 2nd', 63, 209, 'Subscriber', 95033),
	(412619, 756, '2014-08-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:59:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 94070),
	(412620, 676, '2014-08-18 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:58:00', 'Steuart at Market', 74, 596, 'Subscriber', 94306),
	(412621, 224, '2014-08-18 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 07:51:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94043),
	(412622, 690, '2014-08-18 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:59:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94066),
	(412623, 318, '2014-08-18 07:48:00', 'Embarcadero at Bryant', 54, '2014-08-18 07:53:00', '2nd at Folsom', 62, 427, 'Subscriber', 94105),
	(412624, 333, '2014-08-18 07:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 07:54:00', 'Embarcadero at Sansome', 60, 457, 'Subscriber', 94568),
	(412625, 243, '2014-08-18 07:49:00', 'Castro Street and El Camino Real', 32, '2014-08-18 07:53:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94040),
	(412626, 572, '2014-08-18 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 07:59:00', 'Market at Sansome', 77, 449, 'Subscriber', 94010),
	(412627, 405, '2014-08-18 07:49:00', 'Steuart at Market', 74, '2014-08-18 07:56:00', '2nd at Townsend', 61, 448, 'Subscriber', 94612),
	(412628, 482, '2014-08-18 07:49:00', 'Steuart at Market', 74, '2014-08-18 07:57:00', '2nd at Townsend', 61, 551, 'Subscriber', 94588),
	(412629, 380, '2014-08-18 07:50:00', 'Market at 4th', 76, '2014-08-18 07:56:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94107),
	(412630, 537, '2014-08-18 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:00:00', 'Broadway St at Battery St', 82, 434, 'Subscriber', 94602),
	(412631, 1072, '2014-08-18 07:51:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 08:09:00', '2nd at Townsend', 61, 530, 'Subscriber', 94133),
	(412632, 566, '2014-08-18 07:52:00', 'Embarcadero at Sansome', 60, '2014-08-18 08:01:00', 'Beale at Market', 56, 320, 'Subscriber', 94111),
	(412633, 235, '2014-08-18 07:51:00', 'Evelyn Park and Ride', 30, '2014-08-18 07:55:00', 'Mountain View Caltrain Station', 28, 88, 'Subscriber', 95014),
	(412634, 643, '2014-08-18 07:52:00', 'Rengstorff Avenue / California Street', 33, '2014-08-18 08:02:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94040),
	(412635, 471, '2014-08-18 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:00:00', '2nd at Townsend', 61, 270, 'Subscriber', 94606),
	(412636, 376, '2014-08-18 07:52:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 07:59:00', 'San Pedro Square', 6, 84, 'Subscriber', 94002),
	(412637, 338, '2014-08-18 07:53:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 07:58:00', 'San Pedro Square', 6, 98, 'Subscriber', 94107),
	(412638, 317, '2014-08-18 07:53:00', '2nd at Folsom', 62, '2014-08-18 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 473, 'Subscriber', 94105),
	(412639, 366, '2014-08-18 07:53:00', 'Paseo de San Antonio', 7, '2014-08-18 07:59:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95112),
	(412641, 326, '2014-08-18 07:54:00', 'Davis at Jackson', 42, '2014-08-18 08:00:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94133),
	(412642, 494, '2014-08-18 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 08:04:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94133),
	(412643, 623, '2014-08-18 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:07:00', 'Broadway St at Battery St', 82, 191, 'Subscriber', 94710),
	(412644, 228, '2014-08-18 07:57:00', 'Evelyn Park and Ride', 30, '2014-08-18 08:01:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94043),
	(412648, 401, '2014-08-18 07:58:00', 'Market at 10th', 67, '2014-08-18 08:04:00', 'Market at 4th', 76, 672, 'Subscriber', 94103),
	(412649, 700, '2014-08-18 07:58:00', 'Golden Gate at Polk', 59, '2014-08-18 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94109),
	(412651, 656, '2014-08-18 07:58:00', 'Broadway St at Battery St', 82, '2014-08-18 08:09:00', '2nd at Townsend', 61, 566, 'Subscriber', 94107),
	(412652, 448, '2014-08-18 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 08:06:00', 'Market at Sansome', 77, 238, 'Subscriber', 94133),
	(412653, 247, '2014-08-18 07:59:00', 'Mountain View Caltrain Station', 28, '2014-08-18 08:03:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94105),
	(412654, 602, '2014-08-18 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:09:00', 'Market at Sansome', 77, 553, 'Subscriber', 94107),
	(412655, 685, '2014-08-18 08:01:00', 'South Van Ness at Market', 66, '2014-08-18 08:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Customer', 94102),
	(412656, 351, '2014-08-18 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:07:00', '2nd at South Park', 64, 331, 'Subscriber', 90291),
	(412657, 824, '2014-08-18 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:15:00', 'Embarcadero at Vallejo', 48, 577, 'Subscriber', 94065),
	(412658, 800, '2014-08-18 08:02:00', 'Embarcadero at Sansome', 60, '2014-08-18 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Customer', 94109),
	(412659, 693, '2014-08-18 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:14:00', 'Clay at Battery', 41, 526, 'Subscriber', 94025),
	(412660, 835, '2014-08-18 08:03:00', 'Steuart at Market', 74, '2014-08-18 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94601),
	(412661, 271, '2014-08-18 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:08:00', '5th at Howard', 57, 473, 'Subscriber', 94086),
	(412662, 615, '2014-08-18 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:14:00', 'Post at Kearney', 47, 617, 'Subscriber', 94401),
	(412663, 684, '2014-08-18 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94086),
	(412664, 594, '2014-08-18 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:13:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94404),
	(412666, 503, '2014-08-18 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:13:00', '2nd at Townsend', 61, 569, 'Subscriber', 94534),
	(412667, 918, '2014-08-18 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:20:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94590),
	(412668, 312, '2014-08-18 08:05:00', 'Golden Gate at Polk', 59, '2014-08-18 08:10:00', 'South Van Ness at Market', 66, 187, 'Subscriber', 94945),
	(412669, 482, '2014-08-18 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:13:00', '2nd at Folsom', 62, 463, 'Customer', 94010),
	(412672, 357, '2014-08-18 08:05:00', 'Market at 10th', 67, '2014-08-18 08:11:00', 'Market at 4th', 76, 522, 'Subscriber', 94103),
	(412673, 423, '2014-08-18 08:05:00', 'Embarcadero at Bryant', 54, '2014-08-18 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94108),
	(412676, 244, '2014-08-18 08:06:00', '2nd at Townsend', 61, '2014-08-18 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94103),
	(412677, 189, '2014-08-18 08:06:00', 'Market at Sansome', 77, '2014-08-18 08:10:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94122),
	(412678, 948, '2014-08-18 08:07:00', 'Commercial at Montgomery', 45, '2014-08-18 08:22:00', 'Market at 10th', 67, 406, 'Subscriber', 14300),
	(412681, 801, '2014-08-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:20:00', 'Broadway St at Battery St', 82, 517, 'Subscriber', 95130),
	(412682, 726, '2014-08-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:19:00', 'Embarcadero at Vallejo', 48, 590, 'Subscriber', 94025),
	(412683, 445, '2014-08-18 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:14:00', '2nd at Townsend', 61, 335, 'Subscriber', 94904),
	(412684, 752, '2014-08-18 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:19:00', 'Market at Sansome', 77, 403, 'Subscriber', 94402),
	(412685, 254, '2014-08-18 08:07:00', 'San Salvador at 1st', 8, '2014-08-18 08:12:00', 'MLK Library', 11, 93, 'Subscriber', 95113),
	(412689, 342, '2014-08-18 08:08:00', 'Post at Kearney', 47, '2014-08-18 08:14:00', '2nd at South Park', 64, 529, 'Subscriber', 94117),
	(412691, 675, '2014-08-18 08:09:00', 'Beale at Market', 56, '2014-08-18 08:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94609),
	(412692, 5268, '2014-08-18 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 09:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 67, 'Subscriber', 94305),
	(412693, 616, '2014-08-18 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:19:00', '2nd at Folsom', 62, 85, 'Subscriber', 94901),
	(412694, 568, '2014-08-18 08:10:00', 'Steuart at Market', 74, '2014-08-18 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 513, 'Subscriber', 94501),
	(412695, 402, '2014-08-18 08:10:00', 'Spear at Folsom', 49, '2014-08-18 08:17:00', '2nd at Townsend', 61, 280, 'Subscriber', 94501),
	(412697, 486, '2014-08-18 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:19:00', 'Market at 4th', 76, 352, 'Subscriber', 94158),
	(412698, 651, '2014-08-18 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:22:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94925),
	(412699, 383, '2014-08-18 08:11:00', 'Clay at Battery', 41, '2014-08-18 08:18:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 94109),
	(412700, 233, '2014-08-18 08:12:00', '2nd at Townsend', 61, '2014-08-18 08:16:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94107),
	(412701, 315, '2014-08-18 08:12:00', 'Steuart at Market', 74, '2014-08-18 08:17:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94597),
	(412702, 588, '2014-08-18 08:12:00', '2nd at Townsend', 61, '2014-08-18 08:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94025),
	(412703, 526, '2014-08-18 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 08:21:00', 'Embarcadero at Folsom', 51, 330, 'Subscriber', 94109),
	(412704, 298, '2014-08-18 08:13:00', '2nd at South Park', 64, '2014-08-18 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94105),
	(412709, 241, '2014-08-18 08:14:00', '2nd at Townsend', 61, '2014-08-18 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94107),
	(412711, 499, '2014-08-18 08:15:00', 'Steuart at Market', 74, '2014-08-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94609),
	(412712, 345, '2014-08-18 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:21:00', 'Market at Sansome', 77, 313, 'Subscriber', 94602),
	(412713, 474, '2014-08-18 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:24:00', '5th at Howard', 57, 447, 'Subscriber', 94170),
	(412714, 441, '2014-08-18 08:17:00', 'Embarcadero at Sansome', 60, '2014-08-18 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 27, 'Subscriber', 94133),
	(412717, 420, '2014-08-18 08:18:00', 'Embarcadero at Bryant', 54, '2014-08-18 08:25:00', 'Embarcadero at Vallejo', 48, 413, 'Subscriber', 94105),
	(412720, 433, '2014-08-18 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94133),
	(412721, 231, '2014-08-18 08:18:00', 'Townsend at 7th', 65, '2014-08-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94107),
	(412722, 505, '2014-08-18 08:18:00', 'Steuart at Market', 74, '2014-08-18 08:26:00', '2nd at Townsend', 61, 504, 'Subscriber', 94549),
	(412723, 785, '2014-08-18 08:18:00', 'South Van Ness at Market', 66, '2014-08-18 08:31:00', 'Embarcadero at Vallejo', 48, 432, 'Subscriber', 94103),
	(412724, 1140, '2014-08-18 08:18:00', 'South Van Ness at Market', 66, '2014-08-18 08:37:00', 'Embarcadero at Bryant', 54, 187, 'Subscriber', 94102),
	(412725, 418, '2014-08-18 08:19:00', 'Santa Clara at Almaden', 4, '2014-08-18 08:26:00', 'SJSU 4th at San Carlos', 12, 65, 'Subscriber', 95110),
	(412727, 900, '2014-08-18 08:19:00', 'Embarcadero at Bryant', 54, '2014-08-18 08:34:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94111),
	(412730, 344, '2014-08-18 08:20:00', 'Commercial at Montgomery', 45, '2014-08-18 08:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 415, 'Subscriber', 94133),
	(412733, 361, '2014-08-18 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:27:00', '5th at Howard', 57, 542, 'Subscriber', 94114),
	(412734, 312, '2014-08-18 08:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 08:26:00', 'Santa Clara at Almaden', 4, 116, 'Subscriber', 94103),
	(412735, 854, '2014-08-18 08:21:00', 'Townsend at 7th', 65, '2014-08-18 08:35:00', 'Market at Sansome', 77, 336, 'Subscriber', 94107),
	(412736, 381, '2014-08-18 08:21:00', 'Market at 4th', 76, '2014-08-18 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 522, 'Subscriber', 94601),
	(412738, 779, '2014-08-18 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:35:00', 'Clay at Battery', 41, 448, 'Subscriber', 94025),
	(412739, 817, '2014-08-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:36:00', 'Mechanics Plaza (Market at Battery)', 75, 358, 'Subscriber', 94404),
	(412740, 369, '2014-08-18 08:23:00', 'Embarcadero at Folsom', 51, '2014-08-18 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 430, 'Subscriber', 95131),
	(412741, 511, '2014-08-18 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:32:00', 'Howard at 2nd', 63, 437, 'Subscriber', 94303),
	(412744, 666, '2014-08-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:35:00', 'Steuart at Market', 74, 623, 'Subscriber', 95051),
	(412745, 444, '2014-08-18 08:24:00', 'Powell Street BART (bis)', 39, '2014-08-18 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(412746, 465, '2014-08-18 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:32:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94306),
	(412747, 341, '2014-08-18 08:24:00', 'San Francisco City Hall', 58, '2014-08-18 08:30:00', 'Market at 4th', 76, 586, 'Subscriber', 94117),
	(412748, 721, '2014-08-18 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:37:00', 'Market at 10th', 67, 66, 'Subscriber', 94061),
	(412749, 619, '2014-08-18 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:35:00', 'Market at Sansome', 77, 158, 'Subscriber', 94062),
	(412752, 977, '2014-08-18 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:42:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94403),
	(412753, 362, '2014-08-18 08:26:00', 'Market at 4th', 76, '2014-08-18 08:32:00', 'Beale at Market', 56, 352, 'Subscriber', 94114),
	(412756, 282, '2014-08-18 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:30:00', '5th at Howard', 57, 495, 'Subscriber', 94306),
	(412757, 1068, '2014-08-18 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 08:44:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94122),
	(412758, 225, '2014-08-18 08:26:00', 'Cowper at University', 37, '2014-08-18 08:30:00', 'University and Emerson', 35, 686, 'Subscriber', 94301),
	(412759, 201, '2014-08-18 08:26:00', 'Steuart at Market', 74, '2014-08-18 08:30:00', 'Spear at Folsom', 49, 709, 'Subscriber', 94703),
	(412760, 598, '2014-08-18 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:36:00', 'Broadway St at Battery St', 82, 222, 'Subscriber', 94610),
	(412762, 605, '2014-08-18 08:27:00', 'Market at 10th', 67, '2014-08-18 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94103),
	(412763, 727, '2014-08-18 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:39:00', 'Townsend at 7th', 65, 350, 'Subscriber', 94901),
	(412764, 320, '2014-08-18 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:32:00', '2nd at South Park', 64, 456, 'Subscriber', 94703),
	(412766, 571, '2014-08-18 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:37:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94030),
	(412767, 648, '2014-08-18 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94709),
	(412768, 3256, '2014-08-18 08:28:00', 'Townsend at 7th', 65, '2014-08-18 09:22:00', 'Steuart at Market', 74, 485, 'Customer', NULL),
	(412769, 309, '2014-08-18 08:28:00', 'Embarcadero at Folsom', 51, '2014-08-18 08:33:00', '2nd at Townsend', 61, 508, 'Subscriber', 94608),
	(412770, 330, '2014-08-18 08:29:00', 'Embarcadero at Bryant', 54, '2014-08-18 08:34:00', '2nd at South Park', 64, 613, 'Subscriber', 94117),
	(412771, 340, '2014-08-18 08:29:00', 'Townsend at 7th', 65, '2014-08-18 08:34:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(412772, 334, '2014-08-18 08:29:00', 'Market at Sansome', 77, '2014-08-18 08:34:00', '2nd at South Park', 64, 514, 'Subscriber', 94702),
	(412773, 298, '2014-08-18 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 95131),
	(412774, 277, '2014-08-18 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 08:35:00', 'Santa Clara at Almaden', 4, 79, 'Subscriber', 94403),
	(412775, 704, '2014-08-18 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:42:00', 'Grant Avenue at Columbus Avenue', 73, 574, 'Subscriber', 94708),
	(412776, 343, '2014-08-18 08:30:00', 'Palo Alto Caltrain Station', 34, '2014-08-18 08:36:00', 'Cowper at University', 37, 89, 'Subscriber', 95128),
	(412777, 389, '2014-08-18 08:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 08:37:00', 'Embarcadero at Folsom', 51, 604, 'Subscriber', 94107),
	(412778, 384, '2014-08-18 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:37:00', '2nd at Townsend', 61, 560, 'Subscriber', 94608),
	(412779, 142, '2014-08-18 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:34:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94609),
	(412780, 1403, '2014-08-18 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:55:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94110),
	(412781, 799, '2014-08-18 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:45:00', 'Townsend at 7th', 65, 27, 'Subscriber', 94960),
	(412782, 339, '2014-08-18 08:32:00', '2nd at South Park', 64, '2014-08-18 08:37:00', 'Market at Sansome', 77, 331, 'Subscriber', 94107),
	(412787, 346, '2014-08-18 08:32:00', 'Embarcadero at Folsom', 51, '2014-08-18 08:38:00', 'Embarcadero at Sansome', 60, 548, 'Subscriber', 94609),
	(412790, 609, '2014-08-18 08:33:00', '2nd at Townsend', 61, '2014-08-18 08:43:00', 'Clay at Battery', 41, 335, 'Subscriber', 94041),
	(412791, 233, '2014-08-18 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:37:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94107),
	(412792, 453, '2014-08-18 08:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 08:41:00', 'Beale at Market', 56, 382, 'Subscriber', 94133),
	(412793, 1842, '2014-08-18 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:05:00', 'Embarcadero at Vallejo', 48, 317, 'Customer', NULL),
	(412794, 703, '2014-08-18 08:34:00', 'Beale at Market', 56, '2014-08-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94618),
	(412795, 338, '2014-08-18 08:34:00', 'Embarcadero at Sansome', 60, '2014-08-18 08:40:00', 'Steuart at Market', 74, 457, 'Subscriber', 94133),
	(412796, 448, '2014-08-18 08:34:00', 'Embarcadero at Folsom', 51, '2014-08-18 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94609),
	(412797, 1015, '2014-08-18 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:51:00', 'Market at 10th', 67, 360, 'Subscriber', 94707),
	(412799, 699, '2014-08-18 08:37:00', 'Commercial at Montgomery', 45, '2014-08-18 08:48:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94619),
	(412800, 858, '2014-08-18 08:37:00', 'South Van Ness at Market', 66, '2014-08-18 08:51:00', 'Market at Sansome', 77, 659, 'Subscriber', 94105),
	(412801, 337, '2014-08-18 08:37:00', 'Market at Sansome', 77, '2014-08-18 08:42:00', '2nd at South Park', 64, 428, 'Subscriber', 94501),
	(412802, 357, '2014-08-18 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:43:00', '2nd at South Park', 64, 288, 'Subscriber', 94107),
	(412803, 820, '2014-08-18 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 08:51:00', 'South Van Ness at Market', 66, 306, 'Subscriber', 9611),
	(412804, 296, '2014-08-18 08:37:00', 'Embarcadero at Sansome', 60, '2014-08-18 08:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94111),
	(412805, 388, '2014-08-18 08:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 08:44:00', 'Townsend at 7th', 65, 564, 'Subscriber', 94618),
	(412807, 626, '2014-08-18 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:49:00', 'Civic Center BART (7th at Market)', 72, 594, 'Subscriber', 94609),
	(412808, 574, '2014-08-18 08:38:00', '2nd at South Park', 64, '2014-08-18 08:48:00', 'Clay at Battery', 41, 614, 'Subscriber', 94105),
	(412809, 146, '2014-08-18 08:38:00', 'Beale at Market', 56, '2014-08-18 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94111),
	(412810, 657, '2014-08-18 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94061),
	(412811, 498, '2014-08-18 08:39:00', 'Ryland Park', 84, '2014-08-18 08:47:00', 'San Jose Government Center', 80, 698, 'Subscriber', 95112),
	(412812, 433, '2014-08-18 08:39:00', 'Beale at Market', 56, '2014-08-18 08:46:00', '2nd at Townsend', 61, 472, 'Subscriber', 94563),
	(412813, 958, '2014-08-18 08:39:00', 'Palo Alto Caltrain Station', 34, '2014-08-18 08:55:00', 'Park at Olive', 38, 705, 'Subscriber', 94306),
	(412814, 415, '2014-08-18 08:39:00', 'Powell Street BART (bis)', 39, '2014-08-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94607),
	(412815, 379, '2014-08-18 08:41:00', 'Steuart at Market', 74, '2014-08-18 08:47:00', 'Embarcadero at Sansome', 60, 584, 'Subscriber', 94565),
	(412816, 206, '2014-08-18 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:44:00', 'Embarcadero at Vallejo', 48, 454, 'Subscriber', 94114),
	(412817, 596, '2014-08-18 08:41:00', 'Embarcadero at Bryant', 54, '2014-08-18 08:51:00', 'Broadway St at Battery St', 82, 187, 'Subscriber', 94105),
	(412818, 593, '2014-08-18 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 08:51:00', 'Market at 4th', 76, 368, 'Subscriber', 94133),
	(412819, 314, '2014-08-18 08:41:00', 'San Antonio Caltrain Station', 29, '2014-08-18 08:47:00', 'San Antonio Shopping Center', 31, 147, 'Subscriber', 94070),
	(412820, 238, '2014-08-18 08:41:00', 'San Antonio Caltrain Station', 29, '2014-08-18 08:45:00', 'San Antonio Shopping Center', 31, 249, 'Subscriber', 94133),
	(412821, 349, '2014-08-18 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 94401),
	(412822, 378, '2014-08-18 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 08:49:00', '5th at Howard', 57, 575, 'Subscriber', 94503),
	(412823, 536, '2014-08-18 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:51:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94107),
	(412824, 417, '2014-08-18 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94105),
	(412825, 245, '2014-08-18 08:43:00', 'Steuart at Market', 74, '2014-08-18 08:47:00', 'Clay at Battery', 41, 611, 'Subscriber', 94596),
	(412826, 287, '2014-08-18 08:43:00', 'Steuart at Market', 74, '2014-08-18 08:48:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94102),
	(412827, 761, '2014-08-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:56:00', 'South Van Ness at Market', 66, 345, 'Subscriber', 94010),
	(412828, 657, '2014-08-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:55:00', 'Steuart at Market', 74, 354, 'Subscriber', 94040),
	(412829, 221, '2014-08-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:47:00', 'Townsend at 7th', 65, 266, 'Subscriber', 95112),
	(412830, 461, '2014-08-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:51:00', 'Market at 4th', 76, 477, 'Subscriber', 95124),
	(412831, 850, '2014-08-18 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:58:00', 'Davis at Jackson', 42, 518, 'Subscriber', 95125),
	(412832, 643, '2014-08-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 96, 'Subscriber', 95050),
	(412833, 363, '2014-08-18 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 08:49:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94102),
	(412834, 195, '2014-08-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:47:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94065),
	(412835, 458, '2014-08-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:52:00', 'Market at Sansome', 77, 522, 'Subscriber', 94403),
	(412836, 548, '2014-08-18 08:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:53:00', 'Civic Center BART (7th at Market)', 72, 507, 'Subscriber', 94024),
	(412837, 292, '2014-08-18 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 08:49:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94610),
	(412838, 296, '2014-08-18 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:49:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94595),
	(412839, 444, '2014-08-18 08:45:00', '2nd at Folsom', 62, '2014-08-18 08:52:00', 'Clay at Battery', 41, 85, 'Subscriber', 94107),
	(412840, 585, '2014-08-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:54:00', 'Steuart at Market', 74, 277, 'Subscriber', 94010),
	(412841, 715, '2014-08-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:57:00', 'Steuart at Market', 74, 475, 'Subscriber', 94025),
	(412842, 577, '2014-08-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:54:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94041),
	(412843, 741, '2014-08-18 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94133),
	(412844, 807, '2014-08-18 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:59:00', 'Beale at Market', 56, 324, 'Subscriber', 95148),
	(412845, 629, '2014-08-18 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:56:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 95014),
	(412846, 774, '2014-08-18 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 08:59:00', 'Market at Sansome', 77, 407, 'Subscriber', 94024),
	(412847, 367, '2014-08-18 08:46:00', 'Embarcadero at Folsom', 51, '2014-08-18 08:52:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94710),
	(412848, 295, '2014-08-18 08:47:00', 'Market at Sansome', 77, '2014-08-18 08:52:00', '2nd at South Park', 64, 331, 'Subscriber', 94131),
	(412849, 324, '2014-08-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:52:00', 'Townsend at 7th', 65, 549, 'Subscriber', 95054),
	(412850, 862, '2014-08-18 08:47:00', '2nd at Townsend', 61, '2014-08-18 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94040),
	(412851, 620, '2014-08-18 08:47:00', '2nd at Folsom', 62, '2014-08-18 08:57:00', 'Washington at Kearney', 46, 312, 'Subscriber', 94107),
	(412852, 518, '2014-08-18 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 08:56:00', 'Howard at 2nd', 63, 579, 'Subscriber', 94305),
	(412854, 524, '2014-08-18 08:48:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 08:56:00', 'MLK Library', 11, 710, 'Subscriber', 94010),
	(412855, 408, '2014-08-18 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:54:00', 'Embarcadero at Vallejo', 48, 568, 'Customer', 94116),
	(412856, 854, '2014-08-18 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:02:00', 'Steuart at Market', 74, 637, 'Subscriber', 94024),
	(412857, 294, '2014-08-18 08:48:00', '2nd at Townsend', 61, '2014-08-18 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(412858, 652, '2014-08-18 08:48:00', 'Townsend at 7th', 65, '2014-08-18 08:59:00', 'Market at 4th', 76, 350, 'Subscriber', 94107),
	(412860, 761, '2014-08-18 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:02:00', 'Market at 10th', 67, 325, 'Subscriber', 94107),
	(412861, 16364, '2014-08-18 08:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 13:22:00', 'San Jose City Hall', 10, 18, 'Subscriber', 94111),
	(412862, 1116, '2014-08-18 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 09:08:00', 'South Van Ness at Market', 66, 591, 'Subscriber', 94611),
	(412863, 382, '2014-08-18 08:50:00', 'Commercial at Montgomery', 45, '2014-08-18 08:56:00', 'Powell Street BART (bis)', 39, 419, 'Subscriber', 94111),
	(412864, 372, '2014-08-18 08:50:00', 'Mountain View Caltrain Station', 28, '2014-08-18 08:56:00', 'Mountain View City Hall', 27, 110, 'Subscriber', 94107),
	(412865, 512, '2014-08-18 08:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 08:59:00', '2nd at Folsom', 62, 340, 'Subscriber', 94941),
	(412866, 234, '2014-08-18 08:50:00', 'Mountain View Caltrain Station', 28, '2014-08-18 08:54:00', 'Mountain View City Hall', 27, 88, 'Subscriber', 94133),
	(412867, 332, '2014-08-18 08:50:00', 'Mountain View Caltrain Station', 28, '2014-08-18 08:56:00', 'Castro Street and El Camino Real', 32, 217, 'Subscriber', 94102),
	(412868, 252, '2014-08-18 08:51:00', 'Mountain View City Hall', 27, '2014-08-18 08:55:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94041),
	(412869, 243, '2014-08-18 08:51:00', 'Howard at 2nd', 63, '2014-08-18 08:55:00', '5th at Howard', 57, 598, 'Subscriber', 94618),
	(412870, 801, '2014-08-18 08:51:00', '2nd at Townsend', 61, '2014-08-18 09:04:00', 'Broadway St at Battery St', 82, 566, 'Subscriber', 94107),
	(412871, 299, '2014-08-18 08:51:00', 'Mountain View Caltrain Station', 28, '2014-08-18 08:56:00', 'Castro Street and El Camino Real', 32, 701, 'Subscriber', 94110),
	(412872, 304, '2014-08-18 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94105),
	(412873, 259, '2014-08-18 08:51:00', 'Beale at Market', 56, '2014-08-18 08:55:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94703),
	(412874, 339, '2014-08-18 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 08:56:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94541),
	(412875, 400, '2014-08-18 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 08:58:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94501),
	(412876, 579, '2014-08-18 08:51:00', '2nd at South Park', 64, '2014-08-18 09:01:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94602),
	(412877, 533, '2014-08-18 08:52:00', '2nd at Townsend', 61, '2014-08-18 09:01:00', 'Embarcadero at Folsom', 51, 569, 'Subscriber', 95014),
	(412879, 304, '2014-08-18 08:53:00', 'Powell at Post (Union Square)', 71, '2014-08-18 08:58:00', 'Mechanics Plaza (Market at Battery)', 75, 531, 'Subscriber', 94941),
	(412880, 485, '2014-08-18 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:01:00', '2nd at Townsend', 61, 426, 'Subscriber', 94706),
	(412881, 707, '2014-08-18 08:53:00', 'South Van Ness at Market', 66, '2014-08-18 09:05:00', 'Market at Sansome', 77, 306, 'Subscriber', 94117),
	(412882, 427, '2014-08-18 08:53:00', 'Beale at Market', 56, '2014-08-18 09:00:00', 'Market at 4th', 76, 259, 'Subscriber', 94502),
	(412883, 703, '2014-08-18 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:05:00', '5th at Howard', 57, 571, 'Subscriber', 94901),
	(412884, 297, '2014-08-18 08:53:00', '2nd at South Park', 64, '2014-08-18 08:58:00', 'Beale at Market', 56, 378, 'Subscriber', 94107),
	(412885, 356, '2014-08-18 08:53:00', '2nd at Folsom', 62, '2014-08-18 08:59:00', 'Embarcadero at Folsom', 51, 427, 'Subscriber', 94158),
	(412886, 328, '2014-08-18 08:54:00', 'Powell Street BART (bis)', 39, '2014-08-18 08:59:00', 'Market at Sansome', 77, 479, 'Subscriber', 94116),
	(412887, 563, '2014-08-18 08:54:00', 'Steuart at Market', 74, '2014-08-18 09:04:00', '2nd at South Park', 64, 387, 'Subscriber', 94956),
	(412888, 618, '2014-08-18 08:54:00', 'Ryland Park', 84, '2014-08-18 09:05:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95112),
	(412889, 436, '2014-08-18 08:55:00', '2nd at Townsend', 61, '2014-08-18 09:02:00', 'Steuart at Market', 74, 280, 'Subscriber', 94158),
	(412890, 323, '2014-08-18 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94903),
	(412891, 606, '2014-08-18 08:55:00', 'Market at 10th', 67, '2014-08-18 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94105),
	(412892, 295, '2014-08-18 08:56:00', 'Embarcadero at Bryant', 54, '2014-08-18 09:00:00', 'Steuart at Market', 74, 412, 'Subscriber', 94965),
	(412893, 730, '2014-08-18 08:56:00', '2nd at Townsend', 61, '2014-08-18 09:08:00', 'Beale at Market', 56, 560, 'Subscriber', 94041),
	(412894, 412, '2014-08-18 08:56:00', 'Steuart at Market', 74, '2014-08-18 09:03:00', 'Broadway St at Battery St', 82, 277, 'Subscriber', 94556),
	(412895, 860, '2014-08-18 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 09:11:00', 'Market at 10th', 67, 96, 'Subscriber', 94103),
	(412896, 581, '2014-08-18 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 09:06:00', 'Embarcadero at Folsom', 51, 532, 'Subscriber', 94107),
	(412898, 665, '2014-08-18 08:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 09:08:00', 'Embarcadero at Sansome', 60, 421, 'Subscriber', 94118),
	(412899, 450, '2014-08-18 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:05:00', '2nd at Townsend', 61, 496, 'Subscriber', 94901),
	(412901, 972, '2014-08-18 08:57:00', 'Embarcadero at Folsom', 51, '2014-08-18 09:14:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94103),
	(412904, 379, '2014-08-18 09:00:00', 'Powell at Post (Union Square)', 71, '2014-08-18 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 593, 'Subscriber', 94109),
	(412906, 201, '2014-08-18 09:00:00', 'Townsend at 7th', 65, '2014-08-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94117),
	(412908, 229, '2014-08-18 09:00:00', 'Mountain View Caltrain Station', 28, '2014-08-18 09:04:00', 'Mountain View City Hall', 27, 671, 'Subscriber', 94107),
	(412910, 339, '2014-08-18 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:07:00', 'Townsend at 7th', 65, 367, 'Subscriber', 94105),
	(412911, 284, '2014-08-18 09:02:00', 'Davis at Jackson', 42, '2014-08-18 09:06:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94043),
	(412912, 950, '2014-08-18 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:17:00', 'Steuart at Market', 74, 513, 'Subscriber', 94301),
	(412915, 665, '2014-08-18 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:13:00', 'Market at Sansome', 77, 328, 'Subscriber', 95051),
	(412916, 217, '2014-08-18 09:02:00', 'Beale at Market', 56, '2014-08-18 09:06:00', 'Commercial at Montgomery', 45, 324, 'Subscriber', 94606),
	(412917, 1251, '2014-08-18 09:03:00', 'Davis at Jackson', 42, '2014-08-18 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94111),
	(412918, 383, '2014-08-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:09:00', '2nd at Folsom', 62, 498, 'Subscriber', 94070),
	(412919, 534, '2014-08-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:12:00', 'Washington at Kearney', 46, 371, 'Subscriber', 94087),
	(412920, 702, '2014-08-18 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94117),
	(412921, 492, '2014-08-18 09:04:00', 'South Van Ness at Market', 66, '2014-08-18 09:13:00', 'Market at 4th', 76, 628, 'Subscriber', 94103),
	(412922, 347, '2014-08-18 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:10:00', 'Embarcadero at Vallejo', 48, 275, 'Subscriber', 94131),
	(412923, 545, '2014-08-18 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:14:00', '2nd at Folsom', 62, 618, 'Subscriber', 94070),
	(412924, 599, '2014-08-18 09:05:00', 'Powell at Post (Union Square)', 71, '2014-08-18 09:15:00', 'Broadway St at Battery St', 82, 619, 'Subscriber', 94109),
	(412925, 169, '2014-08-18 09:05:00', 'Davis at Jackson', 42, '2014-08-18 09:08:00', 'Broadway St at Battery St', 82, 468, 'Subscriber', 94710),
	(412926, 195, '2014-08-18 09:05:00', 'Mountain View City Hall', 27, '2014-08-18 09:08:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94041),
	(412927, 1002, '2014-08-18 09:06:00', 'Embarcadero at Folsom', 51, '2014-08-18 09:23:00', 'South Van Ness at Market', 66, 427, 'Subscriber', 94110),
	(412928, 287, '2014-08-18 09:07:00', 'Steuart at Market', 74, '2014-08-18 09:12:00', 'Embarcadero at Vallejo', 48, 488, 'Subscriber', 94611),
	(412929, 1335, '2014-08-18 09:07:00', 'Embarcadero at Vallejo', 48, '2014-08-18 09:30:00', 'Civic Center BART (7th at Market)', 72, 432, 'Customer', NULL),
	(412930, 349, '2014-08-18 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 09:13:00', 'Steuart at Market', 74, 464, 'Subscriber', 94602),
	(412931, 1846, '2014-08-18 09:08:00', 'Market at 4th', 76, '2014-08-18 09:38:00', 'Embarcadero at Sansome', 60, 586, 'Customer', NULL),
	(412932, 423, '2014-08-18 09:08:00', 'Market at Sansome', 77, '2014-08-18 09:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 538, 'Subscriber', 94590),
	(412934, 350, '2014-08-18 09:04:00', '2nd at Folsom', 62, '2014-08-18 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94404),
	(412935, 190, '2014-08-18 09:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 09:12:00', 'Santa Clara at Almaden', 4, 28, 'Subscriber', 95126),
	(412937, 450, '2014-08-18 09:09:00', 'Steuart at Market', 74, '2014-08-18 09:17:00', 'Broadway St at Battery St', 82, 318, 'Subscriber', 94618),
	(412938, 346, '2014-08-18 09:09:00', 'Market at 4th', 76, '2014-08-18 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94611),
	(412939, 1722, '2014-08-18 09:10:00', 'Market at 4th', 76, '2014-08-18 09:39:00', 'Embarcadero at Sansome', 60, 350, 'Customer', NULL),
	(412940, 334, '2014-08-18 09:11:00', 'Beale at Market', 56, '2014-08-18 09:17:00', '2nd at Townsend', 61, 560, 'Subscriber', 94523),
	(412941, 732, '2014-08-18 09:12:00', 'Market at 10th', 67, '2014-08-18 09:24:00', 'Commercial at Montgomery', 45, 406, 'Subscriber', 94107),
	(412942, 795, '2014-08-18 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, 625, 'Subscriber', 94063),
	(412943, 379, '2014-08-18 09:12:00', 'Beale at Market', 56, '2014-08-18 09:18:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94609),
	(412944, 934, '2014-08-18 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 09:27:00', 'Market at 10th', 67, 463, 'Subscriber', 94590),
	(412945, 705, '2014-08-18 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 09:24:00', 'Steuart at Market', 74, 351, 'Subscriber', 94103),
	(412947, 384, '2014-08-18 09:15:00', 'Spear at Folsom', 49, '2014-08-18 09:21:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94105),
	(412950, 275, '2014-08-18 09:15:00', 'Powell at Post (Union Square)', 71, '2014-08-18 09:20:00', 'Commercial at Montgomery', 45, 393, 'Subscriber', 94109),
	(412953, 471, '2014-08-18 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 09:24:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94518),
	(412954, 561, '2014-08-18 09:16:00', '2nd at Townsend', 61, '2014-08-18 09:25:00', 'Post at Kearney', 47, 504, 'Subscriber', 94109),
	(412955, 469, '2014-08-18 09:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 09:24:00', 'St James Park', 13, 188, 'Subscriber', 94108),
	(412956, 1117, '2014-08-18 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:35:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94114),
	(412959, 281, '2014-08-18 09:17:00', 'Broadway St at Battery St', 82, '2014-08-18 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94960),
	(412961, 485, '2014-08-18 09:18:00', 'Market at 10th', 67, '2014-08-18 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 66, 'Subscriber', 94102),
	(412963, 640, '2014-08-18 09:19:00', 'Market at 10th', 67, '2014-08-18 09:30:00', '2nd at South Park', 64, 96, 'Subscriber', 94102),
	(412964, 1611, '2014-08-18 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 09:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(412965, 524, '2014-08-18 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:29:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94920),
	(412966, 416, '2014-08-18 09:20:00', 'Market at 10th', 67, '2014-08-18 09:27:00', 'Townsend at 7th', 65, 214, 'Subscriber', 94549),
	(412967, 660, '2014-08-18 09:20:00', 'Post at Kearney', 47, '2014-08-18 09:31:00', 'South Van Ness at Market', 66, 402, 'Subscriber', 94610),
	(412968, 196, '2014-08-18 09:21:00', '2nd at Townsend', 61, '2014-08-18 09:24:00', '2nd at Folsom', 62, 472, 'Subscriber', 94301),
	(412969, 423, '2014-08-18 09:21:00', 'Steuart at Market', 74, '2014-08-18 09:28:00', '2nd at Townsend', 61, 637, 'Subscriber', 94708),
	(412970, 772, '2014-08-18 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:35:00', 'Steuart at Market', 74, 477, 'Subscriber', 94158),
	(412971, 205, '2014-08-18 09:22:00', 'San Antonio Shopping Center', 31, '2014-08-18 09:26:00', 'San Antonio Caltrain Station', 29, 52, 'Subscriber', 94040),
	(412972, 364, '2014-08-18 09:23:00', '2nd at Townsend', 61, '2014-08-18 09:29:00', 'Embarcadero at Folsom', 51, 508, 'Subscriber', 95054),
	(412974, 473, '2014-08-18 09:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 09:32:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94568),
	(412975, 508, '2014-08-18 09:25:00', 'Steuart at Market', 74, '2014-08-18 09:33:00', '2nd at South Park', 64, 623, 'Subscriber', 94549),
	(412976, 397, '2014-08-18 09:25:00', '2nd at Townsend', 61, '2014-08-18 09:31:00', 'Market at Sansome', 77, 496, 'Subscriber', 94107),
	(412977, 398, '2014-08-18 09:25:00', '2nd at Townsend', 61, '2014-08-18 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 426, 'Subscriber', 94107),
	(412978, 1424, '2014-08-18 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 09:49:00', 'Townsend at 7th', 65, 29, 'Subscriber', 94133),
	(412981, 698, '2014-08-18 09:25:00', '2nd at Townsend', 61, '2014-08-18 09:37:00', 'Broadway St at Battery St', 82, 530, 'Subscriber', 95129),
	(412982, 222, '2014-08-18 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 09:30:00', 'Market at 10th', 67, 471, 'Subscriber', 94112),
	(412985, 571, '2014-08-18 09:26:00', 'Embarcadero at Sansome', 60, '2014-08-18 09:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 596, 'Subscriber', 94105),
	(412987, 392, '2014-08-18 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 09:33:00', 'Steuart at Market', 74, 574, 'Subscriber', 94133),
	(412989, 558, '2014-08-18 09:27:00', 'Japantown', 9, '2014-08-18 09:36:00', 'MLK Library', 11, 205, 'Subscriber', 95113),
	(412995, 372, '2014-08-18 09:29:00', '2nd at Folsom', 62, '2014-08-18 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94107),
	(412996, 396, '2014-08-18 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 09:35:00', 'Market at Sansome', 77, 567, 'Subscriber', 94133),
	(412997, 211, '2014-08-18 09:29:00', '2nd at Folsom', 62, '2014-08-18 09:32:00', 'Market at Sansome', 77, 422, 'Subscriber', 94107),
	(412999, 851, '2014-08-18 09:30:00', 'Market at 10th', 67, '2014-08-18 09:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 325, 'Subscriber', 94107),
	(413000, 382, '2014-08-18 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:36:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94015),
	(413001, 808, '2014-08-18 09:30:00', 'Embarcadero at Sansome', 60, '2014-08-18 09:44:00', '2nd at Townsend', 61, 467, 'Subscriber', 94133),
	(413002, 432, '2014-08-18 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 09:38:00', '5th at Howard', 57, 627, 'Subscriber', 94602),
	(413003, 427, '2014-08-18 09:32:00', '2nd at Folsom', 62, '2014-08-18 09:39:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94107),
	(413007, 532, '2014-08-18 09:35:00', 'Market at 10th', 67, '2014-08-18 09:44:00', 'Powell at Post (Union Square)', 71, 471, 'Subscriber', 94102),
	(413008, 237, '2014-08-18 09:35:00', 'Davis at Jackson', 42, '2014-08-18 09:39:00', 'Broadway St at Battery St', 82, 86, 'Subscriber', 94536),
	(413009, 271, '2014-08-18 09:35:00', '2nd at Townsend', 61, '2014-08-18 09:40:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94025),
	(413010, 342, '2014-08-18 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 498, 'Subscriber', 94025),
	(413011, 500, '2014-08-18 09:36:00', 'Powell at Post (Union Square)', 71, '2014-08-18 09:44:00', 'Davis at Jackson', 42, 493, 'Subscriber', 94109),
	(413012, 144, '2014-08-18 09:36:00', 'Broadway St at Battery St', 82, '2014-08-18 09:38:00', 'Clay at Battery', 41, 434, 'Subscriber', 94133),
	(413013, 408, '2014-08-18 09:36:00', '2nd at Townsend', 61, '2014-08-18 09:43:00', 'Market at Sansome', 77, 560, 'Subscriber', 94028),
	(413014, 406, '2014-08-18 09:37:00', '2nd at Townsend', 61, '2014-08-18 09:43:00', 'Market at Sansome', 77, 589, 'Subscriber', 94306),
	(413015, 468, '2014-08-18 09:37:00', 'Townsend at 7th', 65, '2014-08-18 09:45:00', 'Market at 10th', 67, 214, 'Subscriber', 94404),
	(413016, 312, '2014-08-18 09:37:00', 'Beale at Market', 56, '2014-08-18 09:43:00', 'Broadway St at Battery St', 82, 33, 'Subscriber', 94131),
	(413017, 243, '2014-08-18 09:37:00', 'Post at Kearney', 47, '2014-08-18 09:41:00', 'Commercial at Montgomery', 45, 373, 'Subscriber', 94111),
	(413023, 362, '2014-08-18 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 09:44:00', 'Beale at Market', 56, 281, 'Subscriber', 94133),
	(413024, 370, '2014-08-18 09:39:00', 'San Antonio Caltrain Station', 29, '2014-08-18 09:45:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94550),
	(413025, 848, '2014-08-18 09:39:00', 'Market at 10th', 67, '2014-08-18 09:53:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94103),
	(413026, 579, '2014-08-18 09:39:00', 'Davis at Jackson', 42, '2014-08-18 09:49:00', '2nd at Townsend', 61, 451, 'Subscriber', 94111),
	(413027, 264, '2014-08-18 09:39:00', 'San Antonio Caltrain Station', 29, '2014-08-18 09:44:00', 'San Antonio Shopping Center', 31, 210, 'Subscriber', 94103),
	(413029, 696, '2014-08-18 09:41:00', 'Post at Kearney', 47, '2014-08-18 09:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94611),
	(413030, 472, '2014-08-18 09:41:00', '2nd at South Park', 64, '2014-08-18 09:49:00', 'Market at 4th', 76, 331, 'Subscriber', 94107),
	(413031, 910, '2014-08-18 09:41:00', 'Spear at Folsom', 49, '2014-08-18 09:57:00', 'Civic Center BART (7th at Market)', 72, 431, 'Subscriber', 94105),
	(413033, 419, '2014-08-18 09:42:00', 'Market at 4th', 76, '2014-08-18 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94587),
	(413034, 404, '2014-08-18 09:43:00', 'Powell Street BART (bis)', 39, '2014-08-18 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94577),
	(413037, 405, '2014-08-18 09:44:00', '2nd at South Park', 64, '2014-08-18 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 514, 'Subscriber', 94030),
	(413038, 362, '2014-08-18 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 09:45:00', 'Commercial at Montgomery', 45, 358, 'Subscriber', 94596),
	(413044, 629, '2014-08-18 09:45:00', 'Market at Sansome', 77, '2014-08-18 09:55:00', '2nd at Folsom', 62, 403, 'Subscriber', 94549),
	(413045, 425, '2014-08-18 09:47:00', 'Mountain View Caltrain Station', 28, '2014-08-18 09:54:00', 'Castro Street and El Camino Real', 32, 198, 'Subscriber', 94030),
	(413046, 475, '2014-08-18 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 551, 'Subscriber', 94404),
	(413047, 520, '2014-08-18 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:55:00', 'Market at Sansome', 77, 490, 'Subscriber', 95051),
	(413048, 435, '2014-08-18 09:47:00', '2nd at Folsom', 62, '2014-08-18 09:54:00', 'Clay at Battery', 41, 618, 'Subscriber', 94404),
	(413049, 841, '2014-08-18 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94086),
	(413050, 294, '2014-08-18 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:52:00', 'Townsend at 7th', 65, 501, 'Subscriber', 95129),
	(413052, 556, '2014-08-18 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 09:57:00', 'Market at Sansome', 77, 362, 'Subscriber', 94107),
	(413054, 646, '2014-08-18 09:49:00', '2nd at Townsend', 61, '2014-08-18 09:59:00', '5th at Howard', 57, 467, 'Subscriber', 94107),
	(413055, 563, '2014-08-18 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 09:58:00', 'Market at 4th', 76, 571, 'Subscriber', 94401),
	(413056, 480, '2014-08-18 09:49:00', 'Spear at Folsom', 49, '2014-08-18 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 363, 'Subscriber', 94105),
	(413058, 876, '2014-08-18 09:50:00', 'Powell Street BART (bis)', 39, '2014-08-18 10:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94103),
	(413059, 220, '2014-08-18 09:50:00', 'Mountain View Caltrain Station', 28, '2014-08-18 09:54:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94107),
	(413060, 346, '2014-08-18 09:50:00', 'Mountain View Caltrain Station', 28, '2014-08-18 09:56:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 94133),
	(413061, 515, '2014-08-18 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 09:59:00', 'Washington at Kearney', 46, 596, 'Subscriber', 94133),
	(413062, 766, '2014-08-18 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 10:03:00', 'Commercial at Montgomery', 45, 408, 'Subscriber', 94619),
	(413064, 1092, '2014-08-18 09:51:00', 'Townsend at 7th', 65, '2014-08-18 10:09:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94107),
	(413065, 318, '2014-08-18 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:57:00', 'Howard at 2nd', 63, 555, 'Subscriber', 94947),
	(413066, 419, '2014-08-18 09:51:00', 'Market at Sansome', 77, '2014-08-18 09:58:00', '2nd at South Park', 64, 659, 'Subscriber', 94530),
	(413067, 441, '2014-08-18 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 09:59:00', 'Howard at 2nd', 63, 563, 'Subscriber', 94903),
	(413069, 918, '2014-08-18 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94901),
	(413071, 193, '2014-08-18 09:54:00', 'Beale at Market', 56, '2014-08-18 09:57:00', 'Embarcadero at Folsom', 51, 570, 'Subscriber', 94542),
	(413072, 339, '2014-08-18 09:55:00', '2nd at South Park', 64, '2014-08-18 10:00:00', 'Market at 4th', 76, 387, 'Subscriber', 94102),
	(413073, 393, '2014-08-18 09:55:00', 'San Francisco City Hall', 58, '2014-08-18 10:02:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94102),
	(413075, 604, '2014-08-18 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 10:07:00', '2nd at Townsend', 61, 635, 'Subscriber', 94960),
	(413078, 457, '2014-08-18 09:59:00', 'Market at 4th', 76, '2014-08-18 10:07:00', 'Market at 10th', 67, 331, 'Subscriber', 94108),
	(413079, 756, '2014-08-18 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 10:12:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94107),
	(413080, 429, '2014-08-18 10:00:00', '5th at Howard', 57, '2014-08-18 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, 542, 'Subscriber', 94107),
	(413081, 252, '2014-08-18 10:01:00', 'Clay at Battery', 41, '2014-08-18 10:05:00', 'Grant Avenue at Columbus Avenue', 73, 618, 'Subscriber', 94133),
	(413082, 149, '2014-08-18 10:02:00', '2nd at South Park', 64, '2014-08-18 10:04:00', '2nd at Folsom', 62, 288, 'Subscriber', 94608),
	(413083, 241, '2014-08-18 10:00:00', '2nd at Folsom', 62, '2014-08-18 10:04:00', 'Market at Sansome', 77, 403, 'Subscriber', 94030),
	(413084, 457, '2014-08-18 10:04:00', 'Steuart at Market', 74, '2014-08-18 10:12:00', '2nd at Townsend', 61, 354, 'Subscriber', 94044),
	(413085, 255, '2014-08-18 10:05:00', '2nd at South Park', 64, '2014-08-18 10:09:00', 'Market at Sansome', 77, 503, 'Subscriber', 94107),
	(413086, 195, '2014-08-18 10:06:00', 'Palo Alto Caltrain Station', 34, '2014-08-18 10:10:00', 'Cowper at University', 37, 201, 'Subscriber', 94133),
	(413087, 337, '2014-08-18 10:07:00', 'Steuart at Market', 74, '2014-08-18 10:12:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94612),
	(413088, 388, '2014-08-18 10:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 10:14:00', 'Market at Sansome', 77, 618, 'Subscriber', 94104),
	(413089, 604, '2014-08-18 10:07:00', 'Market at 10th', 67, '2014-08-18 10:18:00', 'Post at Kearney', 47, 214, 'Subscriber', 94102),
	(413090, 275, '2014-08-18 10:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 10:14:00', 'Santa Clara at Almaden', 4, 678, 'Subscriber', 94061),
	(413091, 817, '2014-08-18 10:11:00', 'Townsend at 7th', 65, '2014-08-18 10:24:00', 'Embarcadero at Vallejo', 48, 507, 'Subscriber', 94107),
	(413092, 424, '2014-08-18 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 10:22:00', 'Embarcadero at Sansome', 60, 86, 'Subscriber', 94546),
	(413093, 296, '2014-08-18 10:17:00', 'Embarcadero at Folsom', 51, '2014-08-18 10:22:00', '2nd at Townsend', 61, 463, 'Subscriber', 94133),
	(413094, 327, '2014-08-18 10:17:00', 'Market at Sansome', 77, '2014-08-18 10:22:00', '2nd at South Park', 64, 422, 'Subscriber', 94588),
	(413095, 230, '2014-08-18 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 10:21:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94158),
	(413096, 224, '2014-08-18 10:17:00', 'Mountain View Caltrain Station', 28, '2014-08-18 10:21:00', 'Mountain View City Hall', 27, 670, 'Subscriber', 94401),
	(413100, 626, '2014-08-18 10:19:00', 'Townsend at 7th', 65, '2014-08-18 10:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94107),
	(413101, 606, '2014-08-18 10:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 10:29:00', 'Commercial at Montgomery', 45, 366, 'Subscriber', 95014),
	(413106, 668, '2014-08-18 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 10:31:00', 'Market at 10th', 67, 483, 'Subscriber', 94041),
	(413111, 261, '2014-08-18 10:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 10:26:00', 'Embarcadero at Folsom', 51, 360, 'Subscriber', 94121),
	(413115, 421, '2014-08-18 10:25:00', '2nd at Folsom', 62, '2014-08-18 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94549),
	(413116, 723, '2014-08-18 10:26:00', 'Market at Sansome', 77, '2014-08-18 10:38:00', 'Embarcadero at Vallejo', 48, 677, 'Customer', 40023),
	(413117, 718, '2014-08-18 10:26:00', 'Market at Sansome', 77, '2014-08-18 10:38:00', 'Embarcadero at Vallejo', 48, 536, 'Customer', 40023),
	(413118, 270, '2014-08-18 10:27:00', 'Commercial at Montgomery', 45, '2014-08-18 10:32:00', 'Post at Kearney', 47, 406, 'Subscriber', 94111),
	(413119, 793, '2014-08-18 10:30:00', 'Embarcadero at Sansome', 60, '2014-08-18 10:43:00', '2nd at Townsend', 61, 350, 'Subscriber', 94133),
	(413120, 324, '2014-08-18 10:30:00', 'Embarcadero at Folsom', 51, '2014-08-18 10:35:00', '2nd at Townsend', 61, 360, 'Subscriber', 94107),
	(413121, 243, '2014-08-18 10:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 10:34:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94158),
	(413122, 15760, '2014-08-18 10:34:00', 'Market at 4th', 76, '2014-08-18 14:56:00', 'Golden Gate at Polk', 59, 608, 'Customer', 90408),
	(413123, 334, '2014-08-18 10:35:00', 'Embarcadero at Sansome', 60, '2014-08-18 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 94904),
	(413126, 448, '2014-08-18 10:36:00', 'Spear at Folsom', 49, '2014-08-18 10:44:00', 'Broadway St at Battery St', 82, 624, 'Subscriber', 94133),
	(413132, 15556, '2014-08-18 10:37:00', 'Market at 4th', 76, '2014-08-18 14:57:00', 'Golden Gate at Polk', 59, 672, 'Customer', 90409),
	(413135, 683, '2014-08-18 10:39:00', 'Davis at Jackson', 42, '2014-08-18 10:50:00', '2nd at Townsend', 61, 493, 'Subscriber', 94123),
	(413138, 29949, '2014-08-18 10:39:00', 'Howard at 2nd', 63, '2014-08-18 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 555, 'Customer', 98545),
	(413139, 30049, '2014-08-18 10:39:00', 'Howard at 2nd', 63, '2014-08-18 19:00:00', 'Grant Avenue at Columbus Avenue', 73, 563, 'Customer', 98545),
	(413141, 132, '2014-08-18 10:40:00', 'Broadway St at Battery St', 82, '2014-08-18 10:43:00', 'Davis at Jackson', 42, 187, 'Subscriber', 94107),
	(413145, 249, '2014-08-18 10:42:00', 'Howard at 2nd', 63, '2014-08-18 10:46:00', 'Embarcadero at Folsom', 51, 601, 'Subscriber', 94105),
	(413148, 405, '2014-08-18 10:46:00', 'Powell Street BART (bis)', 39, '2014-08-18 10:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94117),
	(413150, 1544, '2014-08-18 10:47:00', '2nd at South Park', 64, '2014-08-18 11:12:00', 'Embarcadero at Sansome', 60, 368, 'Subscriber', 94107),
	(413151, 391, '2014-08-18 10:52:00', 'San Jose City Hall', 10, '2014-08-18 10:58:00', 'Japantown', 9, 667, 'Subscriber', 95113),
	(413152, 490, '2014-08-18 10:53:00', 'Howard at 2nd', 63, '2014-08-18 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94107),
	(413153, 202, '2014-08-18 10:55:00', 'Steuart at Market', 74, '2014-08-18 10:58:00', 'Mechanics Plaza (Market at Battery)', 75, 583, 'Subscriber', 94121),
	(413154, 1058, '2014-08-18 10:55:00', 'Powell Street BART (bis)', 39, '2014-08-18 11:13:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 3011),
	(413155, 561, '2014-08-18 10:55:00', 'Embarcadero at Bryant', 54, '2014-08-18 11:05:00', 'Clay at Battery', 41, 549, 'Subscriber', 94105),
	(413156, 199, '2014-08-18 10:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 10:59:00', 'Powell Street BART (bis)', 39, 432, 'Customer', NULL),
	(413157, 238, '2014-08-18 10:59:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 11:03:00', 'Adobe on Almaden', 5, 44, 'Subscriber', 94002),
	(413158, 415, '2014-08-18 11:01:00', 'Spear at Folsom', 49, '2014-08-18 11:08:00', 'Clay at Battery', 41, 587, 'Subscriber', 94103),
	(413159, 213, '2014-08-18 11:01:00', 'Spear at Folsom', 49, '2014-08-18 11:05:00', 'Beale at Market', 56, 349, 'Subscriber', 94707),
	(413161, 22664, '2014-08-18 11:06:00', 'Embarcadero at Vallejo', 48, '2014-08-18 17:24:00', 'Powell at Post (Union Square)', 71, 275, 'Customer', NULL),
	(413162, 22645, '2014-08-18 11:06:00', 'Embarcadero at Vallejo', 48, '2014-08-18 17:24:00', 'Powell at Post (Union Square)', 71, 507, 'Customer', NULL),
	(413163, 702, '2014-08-18 11:07:00', 'Golden Gate at Polk', 59, '2014-08-18 11:19:00', '2nd at South Park', 64, 480, 'Subscriber', 94122),
	(413164, 733, '2014-08-18 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 11:20:00', 'Embarcadero at Vallejo', 48, 332, 'Subscriber', 94404),
	(413165, 613, '2014-08-18 11:08:00', 'Powell at Post (Union Square)', 71, '2014-08-18 11:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94108),
	(413166, 1031, '2014-08-18 11:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 11:25:00', 'Market at 10th', 67, 581, 'Subscriber', 95014),
	(413167, 402, '2014-08-18 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 11:16:00', '5th at Howard', 57, 384, 'Subscriber', 94402),
	(413168, 576, '2014-08-18 11:11:00', 'Market at 10th', 67, '2014-08-18 11:21:00', 'Post at Kearney', 47, 483, 'Subscriber', 94610),
	(413169, 456, '2014-08-18 11:12:00', 'Steuart at Market', 74, '2014-08-18 11:19:00', '2nd at Townsend', 61, 280, 'Subscriber', 94544),
	(413170, 392, '2014-08-18 11:12:00', 'Market at Sansome', 77, '2014-08-18 11:19:00', 'Embarcadero at Folsom', 51, 877, 'Subscriber', 94549),
	(413171, 551, '2014-08-18 11:13:00', 'Beale at Market', 56, '2014-08-18 11:22:00', 'Spear at Folsom', 49, 349, 'Subscriber', 94707),
	(413172, 618, '2014-08-18 11:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 11:23:00', 'Beale at Market', 56, 431, 'Subscriber', 94107),
	(413173, 324, '2014-08-18 11:15:00', 'Market at Sansome', 77, '2014-08-18 11:20:00', '2nd at South Park', 64, 407, 'Subscriber', 94107),
	(413175, 12654, '2014-08-18 11:19:00', 'Embarcadero at Sansome', 60, '2014-08-18 14:50:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 20100),
	(413176, 2406, '2014-08-18 11:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 11:59:00', 'Embarcadero at Sansome', 60, 85, 'Customer', 626),
	(413177, 13608, '2014-08-18 11:23:00', 'Embarcadero at Sansome', 60, '2014-08-18 15:10:00', 'Market at Sansome', 77, 86, 'Customer', NULL),
	(413178, 13566, '2014-08-18 11:24:00', 'Embarcadero at Sansome', 60, '2014-08-18 15:10:00', 'Market at Sansome', 77, 485, 'Customer', NULL),
	(413179, 12250, '2014-08-18 11:26:00', 'Embarcadero at Sansome', 60, '2014-08-18 14:50:00', 'Embarcadero at Sansome', 60, 287, 'Customer', 20832),
	(413180, 781, '2014-08-18 11:27:00', 'Powell at Post (Union Square)', 71, '2014-08-18 11:40:00', 'Townsend at 7th', 65, 459, 'Subscriber', 94108),
	(413181, 173, '2014-08-18 11:27:00', 'Powell at Post (Union Square)', 71, '2014-08-18 11:30:00', 'Post at Kearney', 47, 355, 'Customer', NULL),
	(413182, 343, '2014-08-18 11:29:00', 'Ryland Park', 84, '2014-08-18 11:35:00', 'Japantown', 9, 53, 'Subscriber', 95110),
	(413183, 1703, '2014-08-18 11:32:00', 'Steuart at Market', 74, '2014-08-18 12:00:00', 'Embarcadero at Sansome', 60, 351, 'Customer', 79925),
	(413184, 1680, '2014-08-18 11:32:00', 'Steuart at Market', 74, '2014-08-18 12:00:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 79925),
	(413185, 298, '2014-08-18 11:33:00', '5th at Howard', 57, '2014-08-18 11:38:00', 'Market at Sansome', 77, 410, 'Subscriber', 94107),
	(413186, 360, '2014-08-18 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94110),
	(413187, 342, '2014-08-18 11:39:00', 'Broadway St at Battery St', 82, '2014-08-18 11:44:00', 'Mechanics Plaza (Market at Battery)', 75, 191, 'Subscriber', 94619),
	(413188, 835, '2014-08-18 11:40:00', 'Market at 10th', 67, '2014-08-18 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94103),
	(413189, 810, '2014-08-18 11:41:00', 'Market at 10th', 67, '2014-08-18 11:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94103),
	(413190, 272, '2014-08-18 11:41:00', 'Spear at Folsom', 49, '2014-08-18 11:46:00', 'Howard at 2nd', 63, 193, 'Subscriber', 94117),
	(413191, 543, '2014-08-18 11:41:00', '2nd at Townsend', 61, '2014-08-18 11:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94107),
	(413192, 402, '2014-08-18 11:43:00', 'Davis at Jackson', 42, '2014-08-18 11:50:00', 'Market at 4th', 76, 187, 'Subscriber', 94111),
	(413193, 357, '2014-08-18 11:45:00', '2nd at Townsend', 61, '2014-08-18 11:51:00', 'Embarcadero at Folsom', 51, 463, 'Subscriber', 94133),
	(413194, 881, '2014-08-18 11:45:00', 'Market at 4th', 76, '2014-08-18 12:00:00', 'Market at 4th', 76, 259, 'Customer', 94402),
	(413195, 2254, '2014-08-18 11:45:00', 'Market at 4th', 76, '2014-08-18 12:23:00', 'Market at Sansome', 77, 387, 'Customer', 94402),
	(413198, 727, '2014-08-18 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 12:01:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 94109),
	(413199, 268, '2014-08-18 11:50:00', 'San Jose City Hall', 10, '2014-08-18 11:54:00', 'San Salvador at 1st', 8, 645, 'Subscriber', 95113),
	(413202, 233, '2014-08-18 11:51:00', '2nd at Townsend', 61, '2014-08-18 11:55:00', '2nd at Folsom', 62, 451, 'Subscriber', 94539),
	(413205, 223, '2014-08-18 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 11:55:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94107),
	(413206, 643, '2014-08-18 11:54:00', '5th at Howard', 57, '2014-08-18 12:05:00', 'Spear at Folsom', 49, 598, 'Subscriber', 94103),
	(413207, 538, '2014-08-18 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 12:07:00', '2nd at Townsend', 61, 635, 'Subscriber', 94107),
	(413208, 162, '2014-08-18 11:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 12:01:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94608),
	(413209, 303, '2014-08-18 12:00:00', 'Clay at Battery', 41, '2014-08-18 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 611, 'Subscriber', 94596),
	(413210, 216, '2014-08-18 12:02:00', 'Powell Street BART (bis)', 39, '2014-08-18 12:05:00', 'Civic Center BART (7th at Market)', 72, 325, 'Customer', 43402),
	(413211, 337, '2014-08-18 12:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 12:07:00', 'Powell Street BART (bis)', 39, 583, 'Subscriber', 94597),
	(413212, 624, '2014-08-18 12:03:00', 'San Jose Government Center', 80, '2014-08-18 12:13:00', 'Ryland Park', 84, 698, 'Subscriber', 95112),
	(413213, 496, '2014-08-18 12:03:00', '2nd at Folsom', 62, '2014-08-18 12:11:00', 'Market at 4th', 76, 472, 'Subscriber', 94107),
	(413214, 396, '2014-08-18 12:04:00', '2nd at South Park', 64, '2014-08-18 12:11:00', 'Townsend at 7th', 65, 456, 'Subscriber', 94062),
	(413215, 227, '2014-08-18 12:04:00', 'Powell Street BART (bis)', 39, '2014-08-18 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 340, 'Subscriber', 94107),
	(413216, 1414, '2014-08-18 12:05:00', 'San Francisco City Hall', 58, '2014-08-18 12:29:00', 'Powell at Post (Union Square)', 71, 438, 'Customer', NULL),
	(413217, 1391, '2014-08-18 12:05:00', 'San Francisco City Hall', 58, '2014-08-18 12:29:00', 'Powell at Post (Union Square)', 71, 425, 'Customer', NULL),
	(413218, 126, '2014-08-18 12:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 12:09:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94404),
	(413220, 212, '2014-08-18 12:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 12:11:00', 'Powell Street BART (bis)', 39, 325, 'Customer', 43402),
	(413221, 468, '2014-08-18 12:09:00', 'Townsend at 7th', 65, '2014-08-18 12:16:00', '5th at Howard', 57, 459, 'Subscriber', 94111),
	(413222, 686, '2014-08-18 12:09:00', '5th at Howard', 57, '2014-08-18 12:21:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94103),
	(413223, 1331, '2014-08-18 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 12:32:00', 'Embarcadero at Bryant', 54, 134, 'Customer', 1),
	(413224, 1315, '2014-08-18 12:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 12:32:00', 'Embarcadero at Bryant', 54, 521, 'Customer', 1),
	(413226, 404, '2014-08-18 12:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 12:17:00', '5th at Howard', 57, 542, 'Subscriber', 94107),
	(413229, 297, '2014-08-18 12:12:00', 'Powell Street BART (bis)', 39, '2014-08-18 12:17:00', 'Market at 4th', 76, 583, 'Customer', 43402),
	(413231, 280, '2014-08-18 12:19:00', 'Steuart at Market', 74, '2014-08-18 12:23:00', 'Spear at Folsom', 49, 457, 'Subscriber', 94103),
	(413238, 517, '2014-08-18 12:21:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 12:30:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94107),
	(413239, 733, '2014-08-18 12:22:00', 'Broadway St at Battery St', 82, '2014-08-18 12:34:00', 'Broadway St at Battery St', 82, 517, 'Subscriber', 94105),
	(413244, 581, '2014-08-18 12:24:00', 'Market at Sansome', 77, '2014-08-18 12:33:00', 'Mechanics Plaza (Market at Battery)', 75, 529, 'Customer', 43402),
	(413245, 271, '2014-08-18 12:24:00', '2nd at Folsom', 62, '2014-08-18 12:28:00', 'Beale at Market', 56, 288, 'Subscriber', 94539),
	(413247, 1980, '2014-08-18 12:26:00', 'San Jose City Hall', 10, '2014-08-18 12:59:00', 'San Jose City Hall', 10, 233, 'Subscriber', 95112),
	(413248, 177, '2014-08-18 12:27:00', 'San Antonio Shopping Center', 31, '2014-08-18 12:30:00', 'San Antonio Caltrain Station', 29, 24, 'Subscriber', 94133),
	(413250, 415, '2014-08-18 12:27:00', 'Embarcadero at Folsom', 51, '2014-08-18 12:34:00', 'Market at Sansome', 77, 539, 'Subscriber', 94549),
	(413251, 251, '2014-08-18 12:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 12:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94110),
	(413252, 227, '2014-08-18 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 12:33:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94903),
	(413255, 741, '2014-08-18 12:33:00', 'Spear at Folsom', 49, '2014-08-18 12:46:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Subscriber', 94105),
	(413256, 214, '2014-08-18 12:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 12:39:00', 'Steuart at Market', 74, 466, 'Customer', 43402),
	(413257, 1230, '2014-08-18 12:36:00', 'Embarcadero at Bryant', 54, '2014-08-18 12:56:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 1),
	(413258, 1232, '2014-08-18 12:36:00', 'Embarcadero at Bryant', 54, '2014-08-18 12:57:00', 'Embarcadero at Sansome', 60, 134, 'Customer', 1),
	(413259, 287, '2014-08-18 12:37:00', 'Howard at 2nd', 63, '2014-08-18 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94404),
	(413260, 1077, '2014-08-18 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 12:56:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94044),
	(413261, 296, '2014-08-18 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 12:45:00', 'Market at 4th', 76, 529, 'Subscriber', 94704),
	(413262, 345, '2014-08-18 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 12:47:00', 'Embarcadero at Bryant', 54, 434, 'Customer', NULL),
	(413263, 243, '2014-08-18 12:44:00', 'San Salvador at 1st', 8, '2014-08-18 12:48:00', 'MLK Library', 11, 708, 'Subscriber', 95113),
	(413264, 384, '2014-08-18 12:49:00', 'Powell Street BART (bis)', 39, '2014-08-18 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94597),
	(413265, 2668, '2014-08-18 12:53:00', 'Powell Street BART (bis)', 39, '2014-08-18 13:37:00', 'South Van Ness at Market', 66, 432, 'Customer', 33),
	(413266, 468, '2014-08-18 12:54:00', 'Townsend at 7th', 65, '2014-08-18 13:02:00', 'Civic Center BART (7th at Market)', 72, 440, 'Subscriber', 94501),
	(413267, 2575, '2014-08-18 12:54:00', 'Powell Street BART (bis)', 39, '2014-08-18 13:37:00', 'South Van Ness at Market', 66, 284, 'Customer', 33),
	(413268, 719, '2014-08-18 12:54:00', 'Embarcadero at Sansome', 60, '2014-08-18 13:06:00', 'Embarcadero at Bryant', 54, 584, 'Subscriber', 94107),
	(413269, 615, '2014-08-18 12:57:00', 'Embarcadero at Sansome', 60, '2014-08-18 13:07:00', 'Beale at Market', 56, 439, 'Subscriber', 94044),
	(413270, 240, '2014-08-18 12:57:00', 'Powell Street BART (bis)', 39, '2014-08-18 13:01:00', 'Civic Center BART (7th at Market)', 72, 470, 'Customer', NULL),
	(413271, 467, '2014-08-18 12:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 13:07:00', 'Davis at Jackson', 42, 282, 'Subscriber', 94708),
	(413272, 226, '2014-08-18 13:00:00', '2nd at Folsom', 62, '2014-08-18 13:04:00', 'Market at Sansome', 77, 430, 'Subscriber', 94109),
	(413273, 304, '2014-08-18 13:05:00', 'Market at Sansome', 77, '2014-08-18 13:10:00', 'Market at 4th', 76, 403, 'Subscriber', 94502),
	(413274, 558, '2014-08-18 13:06:00', 'Clay at Battery', 41, '2014-08-18 13:15:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94111),
	(413275, 1674, '2014-08-18 13:06:00', 'Paseo de San Antonio', 7, '2014-08-18 13:34:00', 'Paseo de San Antonio', 7, 176, 'Subscriber', 94044),
	(413276, 147, '2014-08-18 13:08:00', 'Market at Sansome', 77, '2014-08-18 13:11:00', 'Beale at Market', 56, 490, 'Subscriber', 94131),
	(413277, 510, '2014-08-18 13:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 13:17:00', '5th at Howard', 57, 437, 'Subscriber', 94043),
	(413278, 5873, '2014-08-18 13:10:00', 'San Jose Civic Center', 3, '2014-08-18 14:48:00', 'San Jose Civic Center', 3, 150, 'Customer', NULL),
	(413279, 229, '2014-08-18 13:12:00', 'Market at Sansome', 77, '2014-08-18 13:16:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94596),
	(413280, 117, '2014-08-18 13:12:00', 'St James Park', 13, '2014-08-18 13:14:00', 'San Jose City Hall', 10, 648, 'Subscriber', 95035),
	(413281, 1090, '2014-08-18 13:14:00', 'Embarcadero at Folsom', 51, '2014-08-18 13:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94610),
	(413282, 393, '2014-08-18 13:14:00', 'Market at 10th', 67, '2014-08-18 13:21:00', 'Market at 10th', 67, 292, 'Subscriber', 94103),
	(413283, 384, '2014-08-18 13:14:00', 'Market at 10th', 67, '2014-08-18 13:21:00', 'Market at 10th', 67, 238, 'Subscriber', 94103),
	(413284, 398, '2014-08-18 13:14:00', 'Market at 4th', 76, '2014-08-18 13:21:00', '2nd at Folsom', 62, 472, 'Subscriber', 94107),
	(413285, 315, '2014-08-18 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 13:21:00', 'Townsend at 7th', 65, 209, 'Subscriber', 94158),
	(413286, 532, '2014-08-18 13:17:00', '2nd at South Park', 64, '2014-08-18 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Customer', NULL),
	(413287, 525, '2014-08-18 13:18:00', 'Commercial at Montgomery', 45, '2014-08-18 13:26:00', 'Market at 4th', 76, 625, 'Subscriber', 94704),
	(413289, 182, '2014-08-18 13:22:00', 'Townsend at 7th', 65, '2014-08-18 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94903),
	(413290, 301, '2014-08-18 13:22:00', 'Beale at Market', 56, '2014-08-18 13:27:00', 'Embarcadero at Bryant', 54, 431, 'Customer', 95051),
	(413291, 587, '2014-08-18 13:24:00', 'Powell at Post (Union Square)', 71, '2014-08-18 13:34:00', 'Townsend at 7th', 65, 333, 'Subscriber', 94108),
	(413292, 211, '2014-08-18 13:24:00', 'Townsend at 7th', 65, '2014-08-18 13:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94107),
	(413293, 1281, '2014-08-18 13:25:00', 'Townsend at 7th', 65, '2014-08-18 13:46:00', 'Townsend at 7th', 65, 343, 'Subscriber', 95054),
	(413294, 178, '2014-08-18 13:26:00', '2nd at Townsend', 61, '2014-08-18 13:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94107),
	(413295, 1265, '2014-08-18 13:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 13:47:00', 'South Van Ness at Market', 66, 469, 'Subscriber', 94108),
	(413296, 954, '2014-08-18 13:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 13:43:00', '2nd at Townsend', 61, 378, 'Subscriber', 95070),
	(413299, 156, '2014-08-18 13:29:00', '2nd at Folsom', 62, '2014-08-18 13:32:00', '2nd at South Park', 64, 601, 'Subscriber', 94544),
	(413300, 425, '2014-08-18 13:30:00', 'Ryland Park', 84, '2014-08-18 13:37:00', 'San Jose Government Center', 80, 698, 'Subscriber', 95112),
	(413302, 413, '2014-08-18 13:31:00', '5th at Howard', 57, '2014-08-18 13:38:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94111),
	(413303, 316, '2014-08-18 13:31:00', 'Steuart at Market', 74, '2014-08-18 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, 466, 'Subscriber', 94117),
	(413304, 1396, '2014-08-18 13:32:00', 'Market at Sansome', 77, '2014-08-18 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 539, 'Customer', NULL),
	(413305, 1393, '2014-08-18 13:32:00', 'Market at Sansome', 77, '2014-08-18 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Customer', NULL),
	(413309, 290, '2014-08-18 13:38:00', 'Market at 4th', 76, '2014-08-18 13:43:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94043),
	(413311, 645, '2014-08-18 13:38:00', 'Powell Street BART (bis)', 39, '2014-08-18 13:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94070),
	(413312, 409, '2014-08-18 13:40:00', 'Townsend at 7th', 65, '2014-08-18 13:47:00', '2nd at South Park', 64, 511, 'Subscriber', 94062),
	(413313, 555, '2014-08-18 13:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 13:50:00', 'Broadway St at Battery St', 82, 531, 'Subscriber', 94619),
	(413314, 145, '2014-08-18 13:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 13:43:00', '2nd at Townsend', 61, 471, 'Subscriber', 94501),
	(413315, 222, '2014-08-18 13:41:00', 'Market at 4th', 76, '2014-08-18 13:45:00', 'Market at Sansome', 77, 625, 'Subscriber', 94704),
	(413316, 513, '2014-08-18 13:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 13:50:00', 'Post at Kearney', 47, 331, 'Subscriber', 94110),
	(413319, 423, '2014-08-18 13:44:00', 'Market at 10th', 67, '2014-08-18 13:51:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94552),
	(413320, 167, '2014-08-18 13:46:00', 'Steuart at Market', 74, '2014-08-18 13:49:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94133),
	(413322, 200, '2014-08-18 13:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 13:50:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94404),
	(413323, 1134, '2014-08-18 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 14:07:00', 'Beale at Market', 56, 456, 'Subscriber', 94002),
	(413324, 247, '2014-08-18 13:50:00', 'Market at Sansome', 77, '2014-08-18 13:54:00', 'Commercial at Montgomery', 45, 625, 'Subscriber', 94704),
	(413325, 159, '2014-08-18 13:50:00', 'Post at Kearney', 47, '2014-08-18 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94105),
	(413327, 447, '2014-08-18 13:54:00', 'Commercial at Montgomery', 45, '2014-08-18 14:01:00', '5th at Howard', 57, 324, 'Subscriber', 94122),
	(413328, 2708, '2014-08-18 13:55:00', 'Powell Street BART (bis)', 39, '2014-08-18 14:40:00', 'Post at Kearney', 47, 335, 'Customer', 97203),
	(413329, 497, '2014-08-18 13:56:00', 'Townsend at 7th', 65, '2014-08-18 14:04:00', '5th at Howard', 57, 343, 'Subscriber', 94103),
	(413330, 202, '2014-08-18 13:58:00', 'Powell at Post (Union Square)', 71, '2014-08-18 14:01:00', 'Market at Sansome', 77, 561, 'Subscriber', 94107),
	(413331, 474, '2014-08-18 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, 309, 'Customer', NULL),
	(413332, 462, '2014-08-18 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 14:06:00', 'Mechanics Plaza (Market at Battery)', 75, 623, 'Customer', NULL),
	(413333, 765, '2014-08-18 14:04:00', 'San Jose City Hall', 10, '2014-08-18 14:16:00', 'San Jose Diridon Caltrain Station', 2, 119, 'Subscriber', 95112),
	(413334, 770, '2014-08-18 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 14:20:00', 'Powell at Post (Union Square)', 71, 619, 'Customer', NULL),
	(413335, 760, '2014-08-18 14:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 14:20:00', 'Powell at Post (Union Square)', 71, 466, 'Customer', NULL),
	(413336, 141, '2014-08-18 14:08:00', '2nd at South Park', 64, '2014-08-18 14:10:00', '2nd at Folsom', 62, 511, 'Subscriber', 94702),
	(413337, 6136, '2014-08-18 14:08:00', 'Embarcadero at Sansome', 60, '2014-08-18 15:51:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 1),
	(413338, 6130, '2014-08-18 14:08:00', 'Embarcadero at Sansome', 60, '2014-08-18 15:51:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 1),
	(413339, 709, '2014-08-18 14:09:00', 'Steuart at Market', 74, '2014-08-18 14:21:00', '2nd at Townsend', 61, 464, 'Subscriber', 94539),
	(413340, 480, '2014-08-18 14:11:00', 'Townsend at 7th', 65, '2014-08-18 14:19:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94610),
	(413341, 388, '2014-08-18 14:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 14:18:00', '5th at Howard', 57, 487, 'Subscriber', 94804),
	(413342, 146, '2014-08-18 14:12:00', '2nd at Folsom', 62, '2014-08-18 14:14:00', '2nd at South Park', 64, 511, 'Subscriber', 94702),
	(413343, 104, '2014-08-18 14:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 14:15:00', 'Beale at Market', 56, 189, 'Subscriber', 94132),
	(413344, 2124, '2014-08-18 14:16:00', '2nd at Folsom', 62, '2014-08-18 14:51:00', '2nd at South Park', 64, 569, 'Subscriber', 94501),
	(413346, 85020, '2014-08-18 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 13:57:00', 'Market at 4th', 76, 191, 'Customer', 94127),
	(413347, 1767, '2014-08-18 14:21:00', 'Embarcadero at Vallejo', 48, '2014-08-18 14:50:00', 'Embarcadero at Bryant', 54, 536, 'Customer', 44),
	(413348, 897, '2014-08-18 14:21:00', 'Powell at Post (Union Square)', 71, '2014-08-18 14:36:00', 'San Francisco City Hall', 58, 446, 'Customer', NULL),
	(413349, 879, '2014-08-18 14:21:00', 'Powell at Post (Union Square)', 71, '2014-08-18 14:36:00', 'San Francisco City Hall', 58, 619, 'Customer', NULL),
	(413350, 2559, '2014-08-18 14:22:00', 'Japantown', 9, '2014-08-18 15:05:00', 'MLK Library', 11, 653, 'Subscriber', 95122),
	(413351, 592, '2014-08-18 14:22:00', 'Market at 4th', 76, '2014-08-18 14:32:00', 'Embarcadero at Vallejo', 48, 583, 'Subscriber', 94110),
	(413352, 642, '2014-08-18 14:22:00', 'Embarcadero at Folsom', 51, '2014-08-18 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 95014),
	(413353, 412, '2014-08-18 14:28:00', 'Spear at Folsom', 49, '2014-08-18 14:35:00', '2nd at South Park', 64, 651, 'Subscriber', 94107),
	(413354, 340, '2014-08-18 14:28:00', 'San Jose City Hall', 10, '2014-08-18 14:34:00', 'Adobe on Almaden', 5, 219, 'Subscriber', 94041),
	(413355, 1543, '2014-08-18 14:29:00', 'Powell Street BART (bis)', 39, '2014-08-18 14:54:00', 'South Van Ness at Market', 66, 16, 'Customer', 60661),
	(413356, 482, '2014-08-18 14:31:00', 'Powell Street BART (bis)', 39, '2014-08-18 14:39:00', 'Market at 10th', 67, 292, 'Subscriber', 94552),
	(413357, 1510, '2014-08-18 14:32:00', 'San Mateo County Center', 23, '2014-08-18 14:58:00', 'San Mateo County Center', 23, 38, 'Subscriber', 94061),
	(413358, 1833, '2014-08-18 14:32:00', 'Embarcadero at Sansome', 60, '2014-08-18 15:03:00', '2nd at Townsend', 61, 351, 'Customer', 81),
	(413359, 1789, '2014-08-18 14:33:00', 'Embarcadero at Sansome', 60, '2014-08-18 15:02:00', '2nd at Townsend', 61, 85, 'Customer', 81),
	(413360, 159, '2014-08-18 14:33:00', 'Powell at Post (Union Square)', 71, '2014-08-18 14:36:00', 'Post at Kearney', 47, 607, 'Subscriber', 94110),
	(413361, 396, '2014-08-18 14:39:00', 'Embarcadero at Bryant', 54, '2014-08-18 14:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94105),
	(413362, 6918, '2014-08-18 14:40:00', 'Embarcadero at Sansome', 60, '2014-08-18 16:35:00', 'Powell Street BART (bis)', 39, 506, 'Customer', 75012),
	(413363, 645, '2014-08-18 14:41:00', 'Howard at 2nd', 63, '2014-08-18 14:52:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94043),
	(413364, 1093, '2014-08-18 14:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 15:02:00', 'San Jose City Hall', 10, 119, 'Subscriber', 95112),
	(413366, 721, '2014-08-18 14:46:00', '2nd at Folsom', 62, '2014-08-18 14:58:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94710),
	(413367, 505, '2014-08-18 14:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 14:57:00', 'Embarcadero at Sansome', 60, 539, 'Subscriber', 94108),
	(413368, 853, '2014-08-18 14:49:00', 'San Francisco City Hall', 58, '2014-08-18 15:03:00', 'Golden Gate at Polk', 59, 619, 'Customer', NULL),
	(413369, 843, '2014-08-18 14:49:00', 'San Francisco City Hall', 58, '2014-08-18 15:03:00', 'Golden Gate at Polk', 59, 446, 'Customer', NULL),
	(413371, 566, '2014-08-18 14:52:00', 'Embarcadero at Bryant', 54, '2014-08-18 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Customer', 44),
	(413372, 154, '2014-08-18 14:53:00', 'Post at Kearney', 47, '2014-08-18 14:55:00', 'Washington at Kearney', 46, 462, 'Subscriber', 94133),
	(413373, 283, '2014-08-18 14:53:00', 'Market at Sansome', 77, '2014-08-18 14:58:00', 'Clay at Battery', 41, 535, 'Subscriber', 94127),
	(413374, 697, '2014-08-18 14:54:00', 'Commercial at Montgomery', 45, '2014-08-18 15:05:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94105),
	(413376, 385, '2014-08-18 14:59:00', 'Market at 4th', 76, '2014-08-18 15:05:00', 'Davis at Jackson', 42, 187, 'Subscriber', 94111),
	(413377, 708, '2014-08-18 14:59:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 15:11:00', 'Washington at Kearney', 46, 361, 'Customer', 68131),
	(413378, 579, '2014-08-18 14:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 15:09:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94601),
	(413379, 674, '2014-08-18 15:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 15:11:00', 'Washington at Kearney', 46, 440, 'Customer', 68131),
	(413380, 6208, '2014-08-18 15:05:00', 'Embarcadero at Sansome', 60, '2014-08-18 16:48:00', 'Embarcadero at Sansome', 60, 134, 'Customer', NULL),
	(413381, 903, '2014-08-18 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 15:23:00', 'South Van Ness at Market', 66, 623, 'Subscriber', 94105),
	(413382, 265, '2014-08-18 15:08:00', 'Steuart at Market', 74, '2014-08-18 15:12:00', 'Embarcadero at Vallejo', 48, 412, 'Subscriber', 94102),
	(413383, 1032, '2014-08-18 15:12:00', 'Adobe on Almaden', 5, '2014-08-18 15:29:00', 'San Jose City Hall', 10, 219, 'Subscriber', 94041),
	(413384, 840, '2014-08-18 15:12:00', '2nd at Folsom', 62, '2014-08-18 15:26:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94117),
	(413387, 559, '2014-08-18 15:17:00', 'Embarcadero at Folsom', 51, '2014-08-18 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Customer', 94568),
	(413395, 84, '2014-08-18 15:22:00', 'Beale at Market', 56, '2014-08-18 15:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94132),
	(413398, 171, '2014-08-18 15:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 15:26:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94104),
	(413402, 1387, '2014-08-18 15:24:00', 'Washington at Kearney', 46, '2014-08-18 15:47:00', 'Market at 4th', 76, 361, 'Subscriber', 94133),
	(413403, 924, '2014-08-18 15:25:00', 'Market at 4th', 76, '2014-08-18 15:40:00', 'Mechanics Plaza (Market at Battery)', 75, 403, 'Customer', NULL),
	(413404, 420, '2014-08-18 15:27:00', 'Howard at 2nd', 63, '2014-08-18 15:34:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94117),
	(413405, 211, '2014-08-18 15:29:00', 'Davis at Jackson', 42, '2014-08-18 15:32:00', 'Broadway St at Battery St', 82, 282, 'Subscriber', 94107),
	(413406, 549, '2014-08-18 15:30:00', 'Commercial at Montgomery', 45, '2014-08-18 15:40:00', 'Powell at Post (Union Square)', 71, 626, 'Subscriber', 94118),
	(413407, 1120, '2014-08-18 15:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 15:49:00', 'Civic Center BART (7th at Market)', 72, 209, 'Subscriber', 94107),
	(413410, 821, '2014-08-18 15:33:00', 'Broadway St at Battery St', 82, '2014-08-18 15:47:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94107),
	(413411, 403, '2014-08-18 15:33:00', 'Townsend at 7th', 65, '2014-08-18 15:40:00', 'Civic Center BART (7th at Market)', 72, 357, 'Subscriber', 94618),
	(413412, 818, '2014-08-18 15:34:00', 'Market at 10th', 67, '2014-08-18 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 95014),
	(413413, 317, '2014-08-18 15:35:00', '2nd at South Park', 64, '2014-08-18 15:40:00', 'Post at Kearney', 47, 422, 'Subscriber', 94117),
	(413414, 1376, '2014-08-18 15:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 15:58:00', 'Market at Sansome', 77, 537, 'Subscriber', 94105),
	(413415, 76, '2014-08-18 15:38:00', 'South Van Ness at Market', 66, '2014-08-18 15:39:00', 'Market at 10th', 67, 497, 'Subscriber', 95366),
	(413417, 623, '2014-08-18 15:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 15:50:00', '2nd at Townsend', 61, 516, 'Subscriber', 94030),
	(413422, 639, '2014-08-18 15:40:00', 'Steuart at Market', 74, '2014-08-18 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 95032),
	(413423, 222, '2014-08-18 15:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 15:44:00', '2nd at Townsend', 61, 536, 'Subscriber', 94107),
	(413432, 501, '2014-08-18 15:45:00', 'Market at Sansome', 77, '2014-08-18 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94024),
	(413434, 1125, '2014-08-18 15:48:00', 'Clay at Battery', 41, '2014-08-18 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94402),
	(413435, 1113, '2014-08-18 15:48:00', 'Clay at Battery', 41, '2014-08-18 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94402),
	(413436, 142, '2014-08-18 15:49:00', 'Post at Kearney', 47, '2014-08-18 15:52:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94010),
	(413437, 468, '2014-08-18 15:50:00', 'Powell at Post (Union Square)', 71, '2014-08-18 15:58:00', '2nd at Folsom', 62, 278, 'Subscriber', 94710),
	(413438, 1043, '2014-08-18 15:52:00', 'Embarcadero at Sansome', 60, '2014-08-18 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Customer', 1),
	(413441, 1039, '2014-08-18 15:52:00', 'Embarcadero at Sansome', 60, '2014-08-18 16:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 454, 'Customer', 1),
	(413442, 701, '2014-08-18 15:52:00', 'South Van Ness at Market', 66, '2014-08-18 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94530),
	(413447, 196, '2014-08-18 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 15:58:00', 'Commercial at Montgomery', 45, 483, 'Subscriber', 94102),
	(413448, 488, '2014-08-18 15:55:00', 'Market at Sansome', 77, '2014-08-18 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 95124),
	(413449, 567, '2014-08-18 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 16:04:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94601),
	(413452, 493, '2014-08-18 15:56:00', 'Market at Sansome', 77, '2014-08-18 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94010),
	(413453, 334, '2014-08-18 15:56:00', 'Commercial at Montgomery', 45, '2014-08-18 16:01:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94708),
	(413454, 1041, '2014-08-18 15:57:00', 'Embarcadero at Sansome', 60, '2014-08-18 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94062),
	(413455, 1359, '2014-08-18 15:53:00', 'Davis at Jackson', 42, '2014-08-18 16:16:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(413456, 209, '2014-08-18 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 16:01:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94044),
	(413457, 250, '2014-08-18 15:58:00', '2nd at Townsend', 61, '2014-08-18 16:02:00', 'Howard at 2nd', 63, 536, 'Subscriber', 94539),
	(413458, 205, '2014-08-18 16:00:00', 'Adobe on Almaden', 5, '2014-08-18 16:04:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 94002),
	(413459, 220, '2014-08-18 16:02:00', 'Howard at 2nd', 63, '2014-08-18 16:05:00', '5th at Howard', 57, 422, 'Subscriber', 94941),
	(413460, 1014, '2014-08-18 16:02:00', 'Embarcadero at Vallejo', 48, '2014-08-18 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94086),
	(413461, 598, '2014-08-18 16:02:00', 'Market at Sansome', 77, '2014-08-18 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94306),
	(413462, 1859, '2014-08-18 16:02:00', 'Broadway St at Battery St', 82, '2014-08-18 16:33:00', 'Broadway St at Battery St', 82, 566, 'Customer', 8057),
	(413463, 460, '2014-08-18 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94403),
	(413465, 314, '2014-08-18 16:05:00', 'Washington at Kearney', 46, '2014-08-18 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94133),
	(413466, 895, '2014-08-18 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94063),
	(413467, 435, '2014-08-18 16:05:00', 'San Pedro Square', 6, '2014-08-18 16:13:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95113),
	(413468, 299, '2014-08-18 16:06:00', 'San Antonio Shopping Center', 31, '2014-08-18 16:11:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94550),
	(413469, 1653, '2014-08-18 16:06:00', 'Broadway St at Battery St', 82, '2014-08-18 16:33:00', 'Broadway St at Battery St', 82, 33, 'Customer', NULL),
	(413470, 548, '2014-08-18 16:06:00', '5th at Howard', 57, '2014-08-18 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94901),
	(413471, 186, '2014-08-18 16:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 16:11:00', 'Powell Street BART (bis)', 39, 470, 'Subscriber', 94117),
	(413472, 705, '2014-08-18 16:09:00', 'Townsend at 7th', 65, '2014-08-18 16:20:00', 'Market at 4th', 76, 519, 'Subscriber', 94108),
	(413473, 923, '2014-08-18 16:09:00', 'Davis at Jackson', 42, '2014-08-18 16:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 518, 'Subscriber', 95125),
	(413474, 384, '2014-08-18 16:09:00', 'South Van Ness at Market', 66, '2014-08-18 16:15:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94107),
	(413475, 688, '2014-08-18 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94086),
	(413476, 396, '2014-08-18 16:10:00', '2nd at Townsend', 61, '2014-08-18 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94904),
	(413477, 1414, '2014-08-18 16:10:00', 'Embarcadero at Folsom', 51, '2014-08-18 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94610),
	(413478, 357, '2014-08-18 16:11:00', 'Howard at 2nd', 63, '2014-08-18 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94941),
	(413479, 662, '2014-08-18 16:12:00', 'Market at 10th', 67, '2014-08-18 16:23:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94122),
	(413480, 384, '2014-08-18 16:12:00', '5th at Howard', 57, '2014-08-18 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94086),
	(413481, 267, '2014-08-18 16:14:00', 'Market at Sansome', 77, '2014-08-18 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 158, 'Subscriber', 94030),
	(413484, 479, '2014-08-18 16:14:00', '2nd at Folsom', 62, '2014-08-18 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Subscriber', 94901),
	(413485, 455, '2014-08-18 16:15:00', '2nd at Folsom', 62, '2014-08-18 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94903),
	(413486, 400, '2014-08-18 16:16:00', '2nd at Townsend', 61, '2014-08-18 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 354, 'Subscriber', 94706),
	(413487, 622, '2014-08-18 16:16:00', 'Beale at Market', 56, '2014-08-18 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95050),
	(413488, 505, '2014-08-18 16:18:00', 'Powell at Post (Union Square)', 71, '2014-08-18 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95124),
	(413489, 529, '2014-08-18 16:19:00', 'Evelyn Park and Ride', 30, '2014-08-18 16:28:00', 'Castro Street and El Camino Real', 32, 701, 'Subscriber', 94110),
	(413490, 736, '2014-08-18 16:19:00', 'Steuart at Market', 74, '2014-08-18 16:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94107),
	(413491, 507, '2014-08-18 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94590),
	(413492, 910, '2014-08-18 16:23:00', 'Clay at Battery', 41, '2014-08-18 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94025),
	(413493, 397, '2014-08-18 16:23:00', '5th at Howard', 57, '2014-08-18 16:30:00', 'Townsend at 7th', 65, 459, 'Customer', 98122),
	(413494, 572, '2014-08-18 16:24:00', '2nd at Townsend', 61, '2014-08-18 16:33:00', 'Steuart at Market', 74, 280, 'Subscriber', 94549),
	(413495, 321, '2014-08-18 16:24:00', '2nd at South Park', 64, '2014-08-18 16:29:00', 'Market at Sansome', 77, 480, 'Customer', 94539),
	(413496, 173, '2014-08-18 16:25:00', 'Embarcadero at Vallejo', 48, '2014-08-18 16:28:00', 'Steuart at Market', 74, 332, 'Subscriber', 94556),
	(413497, 584, '2014-08-18 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94403),
	(413498, 343, '2014-08-18 16:27:00', 'San Pedro Square', 6, '2014-08-18 16:32:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94110),
	(413499, 725, '2014-08-18 16:28:00', 'Townsend at 7th', 65, '2014-08-18 16:40:00', 'Market at Sansome', 77, 512, 'Subscriber', 94549),
	(413500, 634, '2014-08-18 16:28:00', 'Broadway St at Battery St', 82, '2014-08-18 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94306),
	(413501, 279, '2014-08-18 16:29:00', '2nd at South Park', 64, '2014-08-18 16:34:00', 'Market at Sansome', 77, 111, 'Subscriber', 94131),
	(413502, 1204, '2014-08-18 16:29:00', 'Embarcadero at Sansome', 60, '2014-08-18 16:49:00', 'Market at 10th', 67, 368, 'Customer', 3011),
	(413503, 790, '2014-08-18 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 16:43:00', 'Embarcadero at Vallejo', 48, 518, 'Subscriber', 94107),
	(413504, 687, '2014-08-18 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94002),
	(413505, 410, '2014-08-18 16:30:00', 'Market at 4th', 76, '2014-08-18 16:37:00', 'Market at 10th', 67, 519, 'Subscriber', 94103),
	(413508, 616, '2014-08-18 16:31:00', 'Spear at Folsom', 49, '2014-08-18 16:41:00', '5th at Howard', 57, 67, 'Subscriber', 94103),
	(413509, 1611, '2014-08-18 16:32:00', 'Market at 10th', 67, '2014-08-18 16:58:00', 'Powell at Post (Union Square)', 71, 387, 'Customer', NULL),
	(413512, 688, '2014-08-18 16:32:00', 'South Van Ness at Market', 66, '2014-08-18 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94061),
	(413513, 503, '2014-08-18 16:33:00', 'Market at 10th', 67, '2014-08-18 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94041),
	(413514, 497, '2014-08-18 16:34:00', 'Spear at Folsom', 49, '2014-08-18 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94028),
	(413517, 792, '2014-08-18 16:34:00', 'Davis at Jackson', 42, '2014-08-18 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 94085),
	(413518, 200, '2014-08-18 16:31:00', 'Santa Clara at Almaden', 4, '2014-08-18 16:34:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95020),
	(413519, 1172, '2014-08-18 16:35:00', 'Market at 4th', 76, '2014-08-18 16:54:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 96162),
	(413520, 1148, '2014-08-18 16:35:00', 'Market at 4th', 76, '2014-08-18 16:54:00', 'Embarcadero at Sansome', 60, 578, 'Customer', 96162),
	(413521, 496, '2014-08-18 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94107),
	(413524, 451, '2014-08-18 16:36:00', '5th at Howard', 57, '2014-08-18 16:43:00', '2nd at South Park', 64, 343, 'Subscriber', 94945),
	(413527, 260, '2014-08-18 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 16:41:00', 'Davis at Jackson', 42, 403, 'Subscriber', 94960),
	(413528, 585, '2014-08-18 16:36:00', 'Steuart at Market', 74, '2014-08-18 16:46:00', '2nd at Townsend', 61, 547, 'Subscriber', 94158),
	(413531, 224, '2014-08-18 16:37:00', 'Santa Clara at Almaden', 4, '2014-08-18 16:41:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 94403),
	(413532, 228, '2014-08-18 16:37:00', 'Santa Clara at Almaden', 4, '2014-08-18 16:41:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 94103),
	(413533, 147, '2014-08-18 16:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 16:39:00', 'Howard at 2nd', 63, 415, 'Subscriber', 94404),
	(413534, 1259, '2014-08-18 16:37:00', 'Market at 10th', 67, '2014-08-18 16:58:00', 'Powell at Post (Union Square)', 71, 553, 'Customer', 77479),
	(413537, 545, '2014-08-18 16:38:00', 'Spear at Folsom', 49, '2014-08-18 16:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 709, 'Subscriber', 94105),
	(413538, 677, '2014-08-18 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 514, 'Subscriber', 94061),
	(413541, 503, '2014-08-18 16:38:00', 'Market at 4th', 76, '2014-08-18 16:47:00', 'Market at 10th', 67, 361, 'Subscriber', 94102),
	(413542, 605, '2014-08-18 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 16:49:00', 'Beale at Market', 56, 370, 'Subscriber', 94609),
	(413544, 347, '2014-08-18 16:40:00', 'San Pedro Square', 6, '2014-08-18 16:46:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 94002),
	(413545, 569, '2014-08-18 16:40:00', 'Broadway St at Battery St', 82, '2014-08-18 16:50:00', 'Embarcadero at Bryant', 54, 624, 'Subscriber', 94105),
	(413549, 1039, '2014-08-18 16:41:00', 'Market at 10th', 67, '2014-08-18 16:59:00', 'Powell at Post (Union Square)', 71, 410, 'Customer', NULL),
	(413550, 478, '2014-08-18 16:42:00', 'Embarcadero at Folsom', 51, '2014-08-18 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94070),
	(413551, 332, '2014-08-18 16:42:00', '2nd at Townsend', 61, '2014-08-18 16:48:00', 'Steuart at Market', 74, 471, 'Subscriber', 94588),
	(413554, 999, '2014-08-18 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 16:59:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Subscriber', 94608),
	(413555, 358, '2014-08-18 16:44:00', 'Clay at Battery', 41, '2014-08-18 16:50:00', 'Embarcadero at Sansome', 60, 285, 'Subscriber', 94133),
	(413556, 614, '2014-08-18 16:44:00', 'Market at 4th', 76, '2014-08-18 16:55:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94107),
	(413558, 489, '2014-08-18 16:46:00', 'Embarcadero at Sansome', 60, '2014-08-18 16:54:00', 'Beale at Market', 56, 421, 'Subscriber', 94118),
	(413559, 236, '2014-08-18 16:46:00', 'Mountain View City Hall', 27, '2014-08-18 16:50:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 94107),
	(413560, 298, '2014-08-18 16:48:00', 'Castro Street and El Camino Real', 32, '2014-08-18 16:53:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 94109),
	(413561, 561, '2014-08-18 16:49:00', '2nd at Townsend', 61, '2014-08-18 16:58:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94111),
	(413563, 761, '2014-08-18 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94043),
	(413564, 751, '2014-08-18 16:49:00', 'Townsend at 7th', 65, '2014-08-18 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94960),
	(413565, 226, '2014-08-18 16:50:00', 'Market at Sansome', 77, '2014-08-18 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94930),
	(413566, 311, '2014-08-18 16:50:00', '2nd at Folsom', 62, '2014-08-18 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 94010),
	(413567, 951, '2014-08-18 16:50:00', 'Clay at Battery', 41, '2014-08-18 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94087),
	(413568, 556, '2014-08-18 16:52:00', 'Powell Street BART (bis)', 39, '2014-08-18 17:01:00', 'South Van Ness at Market', 66, 470, 'Subscriber', 94107),
	(413569, 969, '2014-08-18 16:52:00', 'Broadway St at Battery St', 82, '2014-08-18 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94107),
	(413570, 556, '2014-08-18 16:52:00', 'Howard at 2nd', 63, '2014-08-18 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94305),
	(413572, 1210, '2014-08-18 16:52:00', 'Steuart at Market', 74, '2014-08-18 17:12:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 94044),
	(413573, 1177, '2014-08-18 16:53:00', 'Steuart at Market', 74, '2014-08-18 17:13:00', 'Embarcadero at Sansome', 60, 280, 'Customer', 94044),
	(413574, 249, '2014-08-18 16:53:00', 'Embarcadero at Sansome', 60, '2014-08-18 16:58:00', 'Davis at Jackson', 42, 586, 'Subscriber', 94111),
	(413577, 517, '2014-08-18 16:54:00', 'Market at 10th', 67, '2014-08-18 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94061),
	(413578, 261, '2014-08-18 16:54:00', 'Mountain View Caltrain Station', 28, '2014-08-18 16:58:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94024),
	(413579, 513, '2014-08-18 16:55:00', 'Post at Kearney', 47, '2014-08-18 17:03:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94105),
	(413580, 567, '2014-08-18 16:55:00', 'Embarcadero at Folsom', 51, '2014-08-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 95131),
	(413581, 546, '2014-08-18 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94070),
	(413582, 275, '2014-08-18 16:56:00', 'Broadway St at Battery St', 82, '2014-08-18 17:01:00', 'Beale at Market', 56, 282, 'Subscriber', 94132),
	(413583, 460, '2014-08-18 16:57:00', 'Market at 10th', 67, '2014-08-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94404),
	(413584, 464, '2014-08-18 16:57:00', 'Market at 10th', 67, '2014-08-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94041),
	(413585, 248, '2014-08-18 16:57:00', '2nd at Townsend', 61, '2014-08-18 17:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(413587, 790, '2014-08-18 16:57:00', 'San Antonio Shopping Center', 31, '2014-08-18 17:10:00', 'Park at Olive', 38, 147, 'Subscriber', 94301),
	(413588, 621, '2014-08-18 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 17:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94070),
	(413589, 635, '2014-08-18 16:57:00', 'Golden Gate at Polk', 59, '2014-08-18 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94305),
	(413590, 399, '2014-08-18 16:57:00', 'San Francisco City Hall', 58, '2014-08-18 17:04:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94707),
	(413591, 601, '2014-08-18 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-18 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95014),
	(413592, 213, '2014-08-18 16:58:00', 'Commercial at Montgomery', 45, '2014-08-18 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94102),
	(413593, 389, '2014-08-18 16:58:00', '2nd at Townsend', 61, '2014-08-18 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 493, 'Subscriber', 94534),
	(413594, 589, '2014-08-18 16:59:00', 'Townsend at 7th', 65, '2014-08-18 17:09:00', 'Powell Street BART (bis)', 39, 333, 'Subscriber', 94108),
	(413595, 244, '2014-08-18 16:59:00', 'San Antonio Shopping Center', 31, '2014-08-18 17:03:00', 'San Antonio Caltrain Station', 29, 42, 'Subscriber', 94070),
	(413596, 294, '2014-08-18 16:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 95014),
	(413597, 321, '2014-08-18 16:59:00', 'Broadway St at Battery St', 82, '2014-08-18 17:05:00', 'Market at Sansome', 77, 531, 'Subscriber', 94111),
	(413598, 176, '2014-08-18 17:00:00', 'Townsend at 7th', 65, '2014-08-18 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94109),
	(413601, 486, '2014-08-18 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94404),
	(413602, 501, '2014-08-18 17:00:00', 'Beale at Market', 56, '2014-08-18 17:08:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94111),
	(413603, 195, '2014-08-18 17:00:00', '2nd at Folsom', 62, '2014-08-18 17:04:00', 'Market at Sansome', 77, 420, 'Subscriber', 95051),
	(413604, 608, '2014-08-18 17:01:00', 'Embarcadero at Folsom', 51, '2014-08-18 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94404),
	(413607, 664, '2014-08-18 17:01:00', '2nd at Townsend', 61, '2014-08-18 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94121),
	(413608, 523, '2014-08-18 17:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94041),
	(413609, 789, '2014-08-18 17:01:00', 'MLK Library', 11, '2014-08-18 17:14:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94111),
	(413610, 312, '2014-08-18 17:01:00', 'Market at 4th', 76, '2014-08-18 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94558),
	(413613, 424, '2014-08-18 17:02:00', 'Townsend at 7th', 65, '2014-08-18 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94041),
	(413614, 527, '2014-08-18 17:02:00', 'Howard at 2nd', 63, '2014-08-18 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94920),
	(413617, 325, '2014-08-18 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94087),
	(413618, 315, '2014-08-18 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94401),
	(413620, 588, '2014-08-18 17:03:00', 'Steuart at Market', 74, '2014-08-18 17:13:00', 'Market at 4th', 76, 562, 'Customer', 11228),
	(413621, 271, '2014-08-18 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94402),
	(413622, 386, '2014-08-18 17:04:00', 'Embarcadero at Sansome', 60, '2014-08-18 17:10:00', 'Steuart at Market', 74, 285, 'Subscriber', 94510),
	(413623, 728, '2014-08-18 17:04:00', '2nd at Townsend', 61, '2014-08-18 17:16:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94133),
	(413624, 214, '2014-08-18 17:04:00', 'San Jose City Hall', 10, '2014-08-18 17:08:00', 'San Salvador at 1st', 8, 302, 'Subscriber', 95113),
	(413625, 776, '2014-08-18 17:04:00', 'South Van Ness at Market', 66, '2014-08-18 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 9611),
	(413626, 654, '2014-08-18 17:04:00', 'Townsend at 7th', 65, '2014-08-18 17:15:00', 'Embarcadero at Bryant', 54, 398, 'Subscriber', 94103),
	(413629, 460, '2014-08-18 17:04:00', '2nd at Townsend', 61, '2014-08-18 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94901),
	(413630, 205, '2014-08-18 17:05:00', '2nd at Townsend', 61, '2014-08-18 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(413631, 373, '2014-08-18 17:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 17:11:00', '5th at Howard', 57, 360, 'Subscriber', 94107),
	(413632, 269, '2014-08-18 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94086),
	(413633, 711, '2014-08-18 17:06:00', 'Townsend at 7th', 65, '2014-08-18 17:17:00', 'Market at Sansome', 77, 412, 'Subscriber', 94121),
	(413634, 319, '2014-08-18 17:06:00', '2nd at Townsend', 61, '2014-08-18 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 85, 'Subscriber', 94606),
	(413635, 862, '2014-08-18 17:06:00', 'Beale at Market', 56, '2014-08-18 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 95148),
	(413636, 640, '2014-08-18 17:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 17:17:00', 'San Salvador at 1st', 8, 116, 'Subscriber', 95113),
	(413637, 223, '2014-08-18 17:06:00', 'Townsend at 7th', 65, '2014-08-18 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 95120),
	(413638, 379, '2014-08-18 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 17:13:00', 'Steuart at Market', 74, 454, 'Subscriber', 94501),
	(413641, 324, '2014-08-18 17:07:00', 'Embarcadero at Folsom', 51, '2014-08-18 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94804),
	(413642, 582, '2014-08-18 17:09:00', 'Evelyn Park and Ride', 30, '2014-08-18 17:18:00', 'Mountain View City Hall', 27, 141, 'Customer', 94041),
	(413643, 402, '2014-08-18 17:09:00', 'San Pedro Square', 6, '2014-08-18 17:16:00', 'San Jose Diridon Caltrain Station', 2, 112, 'Subscriber', 94107),
	(413644, 125, '2014-08-18 17:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94107),
	(413645, 552, '2014-08-18 17:09:00', 'San Jose City Hall', 10, '2014-08-18 17:19:00', 'San Jose Diridon Caltrain Station', 2, 648, 'Subscriber', 94010),
	(413646, 715, '2014-08-18 17:09:00', 'Market at 4th', 76, '2014-08-18 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94102),
	(413649, 223, '2014-08-18 17:11:00', 'Mountain View Caltrain Station', 28, '2014-08-18 17:15:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94041),
	(413650, 316, '2014-08-18 17:12:00', '2nd at Folsom', 62, '2014-08-18 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94105),
	(413651, 437, '2014-08-18 17:12:00', 'Embarcadero at Sansome', 60, '2014-08-18 17:19:00', 'Beale at Market', 56, 370, 'Subscriber', 94131),
	(413654, 436, '2014-08-18 17:12:00', '2nd at Folsom', 62, '2014-08-18 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94070),
	(413655, 655, '2014-08-18 17:12:00', 'Spear at Folsom', 49, '2014-08-18 17:23:00', 'Market at Sansome', 77, 630, 'Subscriber', 94609),
	(413656, 770, '2014-08-18 17:13:00', 'Beale at Market', 56, '2014-08-18 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 95124),
	(413657, 280, '2014-08-18 17:13:00', 'Santa Clara at Almaden', 4, '2014-08-18 17:18:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Subscriber', 94061),
	(413658, 220, '2014-08-18 17:14:00', 'Townsend at 7th', 65, '2014-08-18 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 95112),
	(413659, 676, '2014-08-18 17:14:00', 'Steuart at Market', 74, '2014-08-18 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94301),
	(413660, 314, '2014-08-18 17:14:00', 'Embarcadero at Vallejo', 48, '2014-08-18 17:19:00', 'Steuart at Market', 74, 488, 'Subscriber', 94611),
	(413663, 512, '2014-08-18 17:15:00', 'Beale at Market', 56, '2014-08-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94010),
	(413664, 388, '2014-08-18 17:15:00', 'Howard at 2nd', 63, '2014-08-18 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94404),
	(413665, 563, '2014-08-18 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 17:24:00', 'Steuart at Market', 74, 477, 'Subscriber', 94709),
	(413666, 395, '2014-08-18 17:14:00', 'Townsend at 7th', 65, '2014-08-18 17:21:00', 'Civic Center BART (7th at Market)', 72, 336, 'Subscriber', 94541),
	(413667, 282, '2014-08-18 17:16:00', 'Commercial at Montgomery', 45, '2014-08-18 17:20:00', 'Market at Sansome', 77, 430, 'Subscriber', 94703),
	(413668, 254, '2014-08-18 17:16:00', 'Powell Street BART (bis)', 39, '2014-08-18 17:20:00', 'Post at Kearney', 47, 581, 'Subscriber', 94102),
	(413669, 324, '2014-08-18 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 95070),
	(413670, 431, '2014-08-18 17:16:00', 'Market at 4th', 76, '2014-08-18 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94062),
	(413671, 324, '2014-08-18 17:16:00', 'Castro Street and El Camino Real', 32, '2014-08-18 17:22:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94030),
	(413672, 412, '2014-08-18 17:16:00', 'Embarcadero at Sansome', 60, '2014-08-18 17:23:00', 'Steuart at Market', 74, 287, 'Subscriber', 94568),
	(413675, 1110, '2014-08-18 17:17:00', 'Clay at Battery', 41, '2014-08-18 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 614, 'Subscriber', 94404),
	(413676, 653, '2014-08-18 17:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94303),
	(413677, 552, '2014-08-18 17:17:00', '2nd at Townsend', 61, '2014-08-18 17:26:00', 'Post at Kearney', 47, 505, 'Subscriber', 94107),
	(413679, 249, '2014-08-18 17:18:00', 'Commercial at Montgomery', 45, '2014-08-18 17:23:00', 'Davis at Jackson', 42, 358, 'Subscriber', 94108),
	(413680, 403, '2014-08-18 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 17:25:00', 'Embarcadero at Sansome', 60, 415, 'Subscriber', 94133),
	(413681, 348, '2014-08-18 17:18:00', 'Washington at Kearney', 46, '2014-08-18 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94710),
	(413682, 318, '2014-08-18 17:19:00', 'Powell Street BART (bis)', 39, '2014-08-18 17:24:00', 'Market at 10th', 67, 376, 'Subscriber', 94103),
	(413685, 393, '2014-08-18 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 17:26:00', '5th at Howard', 57, 85, 'Subscriber', 94105),
	(413687, 196, '2014-08-18 17:20:00', '2nd at South Park', 64, '2014-08-18 17:24:00', '2nd at Folsom', 62, 407, 'Subscriber', 94544),
	(413688, 228, '2014-08-18 17:20:00', 'South Van Ness at Market', 66, '2014-08-18 17:24:00', 'Civic Center BART (7th at Market)', 72, 402, 'Subscriber', 94803),
	(413689, 261, '2014-08-18 17:20:00', 'Market at Sansome', 77, '2014-08-18 17:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 531, 'Subscriber', 94602),
	(413692, 680, '2014-08-18 17:21:00', 'Steuart at Market', 74, '2014-08-18 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 95051),
	(413693, 797, '2014-08-18 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-18 17:35:00', 'Embarcadero at Bryant', 54, 548, 'Subscriber', 94133),
	(413697, 472, '2014-08-18 17:22:00', 'Steuart at Market', 74, '2014-08-18 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94403),
	(413698, 369, '2014-08-18 17:22:00', 'Beale at Market', 56, '2014-08-18 17:28:00', 'Market at 4th', 76, 382, 'Subscriber', 94117),
	(413699, 433, '2014-08-18 17:23:00', '2nd at South Park', 64, '2014-08-18 17:30:00', 'Steuart at Market', 74, 343, 'Subscriber', 94956),
	(413701, 364, '2014-08-18 17:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 17:29:00', 'Powell Street BART (bis)', 39, 277, 'Subscriber', 94110),
	(413702, 185, '2014-08-18 17:23:00', '2nd at South Park', 64, '2014-08-18 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 96, 'Subscriber', 95130),
	(413703, 300, '2014-08-18 17:24:00', 'Steuart at Market', 74, '2014-08-18 17:29:00', 'Embarcadero at Bryant', 54, 287, 'Subscriber', 94965),
	(413705, 188, '2014-08-18 17:24:00', 'Commercial at Montgomery', 45, '2014-08-18 17:27:00', 'Market at Sansome', 77, 497, 'Subscriber', 94596),
	(413708, 699, '2014-08-18 17:25:00', '2nd at Folsom', 62, '2014-08-18 17:37:00', 'Market at 10th', 67, 407, 'Subscriber', 94102),
	(413712, 708, '2014-08-18 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 17:38:00', 'Embarcadero at Sansome', 60, 456, 'Subscriber', 94111),
	(413713, 390, '2014-08-18 17:27:00', 'Embarcadero at Vallejo', 48, '2014-08-18 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 94116),
	(413716, 199, '2014-08-18 17:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 17:31:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94102),
	(413717, 255, '2014-08-18 17:28:00', 'Mountain View City Hall', 27, '2014-08-18 17:32:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94107),
	(413719, 255, '2014-08-18 17:28:00', 'Embarcadero at Sansome', 60, '2014-08-18 17:32:00', 'Steuart at Market', 74, 539, 'Subscriber', 94595),
	(413720, 237, '2014-08-18 17:29:00', 'Castro Street and El Camino Real', 32, '2014-08-18 17:33:00', 'Mountain View Caltrain Station', 28, 198, 'Subscriber', 94102),
	(413721, 525, '2014-08-18 17:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94024),
	(413722, 225, '2014-08-18 17:29:00', 'Castro Street and El Camino Real', 32, '2014-08-18 17:33:00', 'Mountain View Caltrain Station', 28, 701, 'Subscriber', 94133),
	(413723, 333, '2014-08-18 17:30:00', 'Steuart at Market', 74, '2014-08-18 17:35:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(413726, 1017, '2014-08-18 17:30:00', 'Park at Olive', 38, '2014-08-18 17:47:00', 'University and Emerson', 35, 254, 'Subscriber', 94301),
	(413727, 367, '2014-08-18 17:30:00', 'Howard at 2nd', 63, '2014-08-18 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 193, 'Subscriber', 94903),
	(413728, 356, '2014-08-18 17:31:00', 'Howard at 2nd', 63, '2014-08-18 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94947),
	(413729, 327, '2014-08-18 17:31:00', 'Cowper at University', 37, '2014-08-18 17:36:00', 'Palo Alto Caltrain Station', 34, 201, 'Subscriber', 95128),
	(413730, 1226, '2014-08-18 17:31:00', 'Embarcadero at Sansome', 60, '2014-08-18 17:51:00', 'Market at 10th', 67, 280, 'Subscriber', 94122),
	(413731, 380, '2014-08-18 17:31:00', 'Howard at 2nd', 63, '2014-08-18 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 536, 'Subscriber', 94107),
	(413732, 842, '2014-08-18 17:31:00', 'San Jose Government Center', 80, '2014-08-18 17:45:00', 'Ryland Park', 84, 698, 'Subscriber', 95112),
	(413733, 260, '2014-08-18 17:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 17:36:00', 'Steuart at Market', 74, 448, 'Subscriber', 94608),
	(413734, 432, '2014-08-18 17:32:00', '2nd at Townsend', 61, '2014-08-18 17:39:00', 'Steuart at Market', 74, 351, 'Subscriber', 94044),
	(413735, 559, '2014-08-18 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94901),
	(413736, 586, '2014-08-18 17:32:00', 'Townsend at 7th', 65, '2014-08-18 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94925),
	(413737, 708, '2014-08-18 17:32:00', 'Steuart at Market', 74, '2014-08-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94403),
	(413738, 889, '2014-08-18 17:32:00', 'Post at Kearney', 47, '2014-08-18 17:47:00', 'Townsend at 7th', 65, 214, 'Subscriber', 94107),
	(413739, 281, '2014-08-18 17:32:00', '2nd at Townsend', 61, '2014-08-18 17:37:00', 'Spear at Folsom', 49, 367, 'Subscriber', 94501),
	(413740, 442, '2014-08-18 17:33:00', 'Washington at Kearney', 46, '2014-08-18 17:40:00', 'Beale at Market', 56, 312, 'Subscriber', 94122),
	(413741, 873, '2014-08-18 17:33:00', 'Embarcadero at Vallejo', 48, '2014-08-18 17:47:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94110),
	(413742, 450, '2014-08-18 17:33:00', 'Powell Street BART (bis)', 39, '2014-08-18 17:40:00', 'San Francisco City Hall', 58, 359, 'Subscriber', 94102),
	(413744, 414, '2014-08-18 17:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 17:40:00', 'Commercial at Montgomery', 45, 498, 'Subscriber', 94133),
	(413745, 438, '2014-08-18 17:33:00', '2nd at Folsom', 62, '2014-08-18 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94086),
	(413746, 464, '2014-08-18 17:34:00', 'St James Park', 13, '2014-08-18 17:41:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94108),
	(413747, 861, '2014-08-18 17:34:00', 'Commercial at Montgomery', 45, '2014-08-18 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94010),
	(413748, 445, '2014-08-18 17:35:00', 'Market at Sansome', 77, '2014-08-18 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95051),
	(413749, 309, '2014-08-18 17:35:00', 'Townsend at 7th', 65, '2014-08-18 17:40:00', 'Civic Center BART (7th at Market)', 72, 526, 'Subscriber', 94707),
	(413750, 555, '2014-08-18 17:35:00', 'Commercial at Montgomery', 45, '2014-08-18 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94061),
	(413751, 305, '2014-08-18 17:35:00', '2nd at South Park', 64, '2014-08-18 17:40:00', 'Market at Sansome', 77, 659, 'Subscriber', 94702),
	(413752, 329, '2014-08-18 17:35:00', 'Embarcadero at Bryant', 54, '2014-08-18 17:41:00', '2nd at Townsend', 61, 548, 'Subscriber', 94133),
	(413753, 913, '2014-08-18 17:36:00', 'Townsend at 7th', 65, '2014-08-18 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94590),
	(413754, 808, '2014-08-18 17:37:00', 'Clay at Battery', 41, '2014-08-18 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Subscriber', 94025),
	(413755, 451, '2014-08-18 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 17:44:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94538),
	(413756, 537, '2014-08-18 17:37:00', 'Spear at Folsom', 49, '2014-08-18 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94404),
	(413757, 668, '2014-08-18 17:37:00', 'Powell Street BART (bis)', 39, '2014-08-18 17:48:00', 'Market at 4th', 76, 333, 'Subscriber', 94112),
	(413760, 983, '2014-08-18 17:38:00', 'Mountain View Caltrain Station', 28, '2014-08-18 17:54:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94040),
	(413761, 722, '2014-08-18 17:38:00', 'Market at 10th', 67, '2014-08-18 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94707),
	(413762, 645, '2014-08-18 17:38:00', 'Market at 4th', 76, '2014-08-18 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94303),
	(413763, 216, '2014-08-18 17:38:00', 'South Van Ness at Market', 66, '2014-08-18 17:42:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94703),
	(413766, 288, '2014-08-18 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 17:43:00', '2nd at Townsend', 61, 276, 'Subscriber', 94107),
	(413767, 405, '2014-08-18 17:39:00', 'Townsend at 7th', 65, '2014-08-18 17:46:00', 'Civic Center BART (7th at Market)', 72, 66, 'Subscriber', 94568),
	(413769, 488, '2014-08-18 17:39:00', '5th at Howard', 57, '2014-08-18 17:47:00', 'Steuart at Market', 74, 67, 'Subscriber', 94503),
	(413771, 403, '2014-08-18 17:39:00', 'Japantown', 9, '2014-08-18 17:46:00', 'Ryland Park', 84, 53, 'Subscriber', 95110),
	(413773, 402, '2014-08-18 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 17:47:00', 'Embarcadero at Bryant', 54, 454, 'Subscriber', 94105),
	(413774, 749, '2014-08-18 17:41:00', 'Embarcadero at Vallejo', 48, '2014-08-18 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94404),
	(413775, 312, '2014-08-18 17:42:00', 'Golden Gate at Polk', 59, '2014-08-18 17:47:00', 'South Van Ness at Market', 66, 600, 'Subscriber', 94131),
	(413776, 272, '2014-08-18 17:42:00', 'Embarcadero at Bryant', 54, '2014-08-18 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 564, 'Subscriber', 94105),
	(413777, 374, '2014-08-18 17:42:00', 'Embarcadero at Sansome', 60, '2014-08-18 17:48:00', 'Steuart at Market', 74, 415, 'Subscriber', 94565),
	(413778, 290, '2014-08-18 17:42:00', '5th at Howard', 57, '2014-08-18 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94403),
	(413779, 246, '2014-08-18 17:43:00', 'Commercial at Montgomery', 45, '2014-08-18 17:47:00', 'Mechanics Plaza (Market at Battery)', 75, 366, 'Subscriber', 94704),
	(413780, 281, '2014-08-18 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 623, 'Subscriber', 94960),
	(413781, 642, '2014-08-18 17:43:00', 'Embarcadero at Vallejo', 48, '2014-08-18 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94602),
	(413782, 650, '2014-08-18 17:43:00', '2nd at Townsend', 61, '2014-08-18 17:54:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94123),
	(413783, 872, '2014-08-18 17:44:00', 'Park at Olive', 38, '2014-08-18 17:58:00', 'Palo Alto Caltrain Station', 34, 705, 'Subscriber', 94306),
	(413784, 666, '2014-08-18 17:44:00', 'Steuart at Market', 74, '2014-08-18 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94025),
	(413785, 256, '2014-08-18 17:44:00', 'Castro Street and El Camino Real', 32, '2014-08-18 17:49:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94109),
	(413786, 750, '2014-08-18 17:44:00', 'Steuart at Market', 74, '2014-08-18 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 539, 'Subscriber', 94306),
	(413787, 728, '2014-08-18 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Customer', NULL),
	(413788, 407, '2014-08-18 17:45:00', 'Adobe on Almaden', 5, '2014-08-18 17:52:00', 'San Jose Diridon Caltrain Station', 2, 49, 'Subscriber', 94110),
	(413789, 553, '2014-08-18 17:46:00', 'Market at 10th', 67, '2014-08-18 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 95112),
	(413792, 308, '2014-08-18 17:46:00', 'Market at 4th', 76, '2014-08-18 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94502),
	(413793, 777, '2014-08-18 17:47:00', 'Broadway St at Battery St', 82, '2014-08-18 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 95130),
	(413794, 101, '2014-08-18 17:47:00', '2nd at South Park', 64, '2014-08-18 17:48:00', '2nd at Townsend', 61, 569, 'Subscriber', 94107),
	(413795, 336, '2014-08-18 17:47:00', 'Steuart at Market', 74, '2014-08-18 17:52:00', 'Embarcadero at Sansome', 60, 448, 'Subscriber', 94952),
	(413796, 929, '2014-08-18 17:47:00', 'Powell Street BART (bis)', 39, '2014-08-18 18:02:00', 'Steuart at Market', 74, 527, 'Subscriber', 94102),
	(413797, 432, '2014-08-18 17:47:00', 'Broadway St at Battery St', 82, '2014-08-18 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94610),
	(413798, 495, '2014-08-18 17:48:00', 'San Antonio Caltrain Station', 29, '2014-08-18 17:56:00', 'Rengstorff Avenue / California Street', 33, 706, 'Subscriber', 94040),
	(413799, 229, '2014-08-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 17:52:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94107),
	(413800, 469, '2014-08-18 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 17:56:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94080),
	(413803, 668, '2014-08-18 17:48:00', 'Steuart at Market', 74, '2014-08-18 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 332, 'Subscriber', 94024),
	(413804, 869, '2014-08-18 17:49:00', 'Market at Sansome', 77, '2014-08-18 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 659, 'Subscriber', 94024),
	(413805, 672, '2014-08-18 17:49:00', 'Embarcadero at Bryant', 54, '2014-08-18 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94066),
	(413806, 410, '2014-08-18 17:49:00', 'Market at Sansome', 77, '2014-08-18 17:56:00', 'Grant Avenue at Columbus Avenue', 73, 496, 'Subscriber', 94133),
	(413807, 344, '2014-08-18 17:49:00', '2nd at Townsend', 61, '2014-08-18 17:55:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(413808, 356, '2014-08-18 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 17:55:00', 'Powell at Post (Union Square)', 71, 483, 'Subscriber', 94941),
	(413809, 3184, '2014-08-18 17:49:00', 'Embarcadero at Sansome', 60, '2014-08-18 18:42:00', 'Powell Street BART (bis)', 39, 134, 'Customer', 75011),
	(413810, 3125, '2014-08-18 17:49:00', 'Embarcadero at Sansome', 60, '2014-08-18 18:41:00', 'Powell Street BART (bis)', 39, 578, 'Customer', 75011),
	(413813, 519, '2014-08-18 17:50:00', 'Steuart at Market', 74, '2014-08-18 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94010),
	(413814, 708, '2014-08-18 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 18:02:00', 'Townsend at 7th', 65, 267, 'Subscriber', 94107),
	(413816, 420, '2014-08-18 17:51:00', '2nd at South Park', 64, '2014-08-18 17:58:00', '5th at Howard', 57, 601, 'Subscriber', 94105),
	(413818, 483, '2014-08-18 17:51:00', 'Powell Street BART (bis)', 39, '2014-08-18 17:59:00', 'South Van Ness at Market', 66, 29, 'Subscriber', 94102),
	(413819, 264, '2014-08-18 17:51:00', 'Market at Sansome', 77, '2014-08-18 17:56:00', '2nd at Folsom', 62, 485, 'Subscriber', 94107),
	(413821, 415, '2014-08-18 17:52:00', '2nd at Townsend', 61, '2014-08-18 17:59:00', 'Steuart at Market', 74, 569, 'Subscriber', 94606),
	(413822, 352, '2014-08-18 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 17:58:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94111),
	(413823, 666, '2014-08-18 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 18:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94043),
	(413824, 967, '2014-08-18 17:53:00', '2nd at South Park', 64, '2014-08-18 18:09:00', 'Golden Gate at Polk', 59, 511, 'Subscriber', 94122),
	(413827, 545, '2014-08-18 17:54:00', '2nd at Folsom', 62, '2014-08-18 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94301),
	(413828, 648, '2014-08-18 17:55:00', 'South Van Ness at Market', 66, '2014-08-18 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94010),
	(413829, 1086, '2014-08-18 17:55:00', 'Commercial at Montgomery', 45, '2014-08-18 18:13:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94107),
	(413830, 586, '2014-08-18 17:55:00', 'Market at 10th', 67, '2014-08-18 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94087),
	(413831, 506, '2014-08-18 17:56:00', 'Powell Street BART (bis)', 39, '2014-08-18 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 536, 'Subscriber', 94602),
	(413832, 410, '2014-08-18 17:56:00', 'Powell Street BART (bis)', 39, '2014-08-18 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 277, 'Subscriber', 94085),
	(413833, 329, '2014-08-18 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 18:02:00', 'Civic Center BART (7th at Market)', 72, 593, 'Subscriber', 94117),
	(413834, 777, '2014-08-18 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95070),
	(413835, 444, '2014-08-18 17:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 18:04:00', 'Embarcadero at Bryant', 54, 366, 'Subscriber', 94105),
	(413836, 120, '2014-08-18 17:58:00', 'Spear at Folsom', 49, '2014-08-18 18:00:00', 'Embarcadero at Bryant', 54, 269, 'Subscriber', 94105),
	(413838, 646, '2014-08-18 17:58:00', 'Steuart at Market', 74, '2014-08-18 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 415, 'Subscriber', 94070),
	(413839, 230, '2014-08-18 17:58:00', 'Townsend at 7th', 65, '2014-08-18 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 94404),
	(413840, 394, '2014-08-18 17:58:00', 'Market at Sansome', 77, '2014-08-18 18:05:00', '2nd at South Park', 64, 479, 'Subscriber', 94107),
	(413841, 706, '2014-08-18 17:59:00', 'Commercial at Montgomery', 45, '2014-08-18 18:10:00', '2nd at Townsend', 61, 373, 'Subscriber', 94041),
	(413842, 345, '2014-08-18 17:59:00', '2nd at Townsend', 61, '2014-08-18 18:04:00', 'Market at Sansome', 77, 276, 'Subscriber', 94708),
	(413843, 436, '2014-08-18 17:59:00', 'Market at Sansome', 77, '2014-08-18 18:06:00', '2nd at South Park', 64, 412, 'Subscriber', 94028),
	(413844, 456, '2014-08-18 17:59:00', 'Market at Sansome', 77, '2014-08-18 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 497, 'Subscriber', 95008),
	(413845, 361, '2014-08-18 18:00:00', 'Market at Sansome', 77, '2014-08-18 18:06:00', '2nd at South Park', 64, 111, 'Customer', NULL),
	(413846, 199, '2014-08-18 18:01:00', 'San Antonio Shopping Center', 31, '2014-08-18 18:04:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94103),
	(413847, 586, '2014-08-18 18:01:00', 'Market at 10th', 67, '2014-08-18 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94040),
	(413848, 549, '2014-08-18 18:02:00', '5th at Howard', 57, '2014-08-18 18:12:00', 'Market at 10th', 67, 437, 'Subscriber', 94401),
	(413849, 270, '2014-08-18 18:03:00', 'Townsend at 7th', 65, '2014-08-18 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 95054),
	(413850, 295, '2014-08-18 18:03:00', 'Broadway St at Battery St', 82, '2014-08-18 18:08:00', 'Beale at Market', 56, 541, 'Subscriber', 94710),
	(413851, 1110, '2014-08-18 18:03:00', 'Powell at Post (Union Square)', 71, '2014-08-18 18:21:00', 'South Van Ness at Market', 66, 494, 'Customer', 77479),
	(413852, 214, '2014-08-18 18:03:00', 'Broadway St at Battery St', 82, '2014-08-18 18:07:00', 'Beale at Market', 56, 444, 'Subscriber', 94131),
	(413853, 1081, '2014-08-18 18:03:00', 'Powell at Post (Union Square)', 71, '2014-08-18 18:21:00', 'South Van Ness at Market', 66, 502, 'Customer', NULL),
	(413855, 507, '2014-08-18 18:04:00', 'Post at Kearney', 47, '2014-08-18 18:12:00', 'Civic Center BART (7th at Market)', 72, 581, 'Subscriber', 94102),
	(413856, 1074, '2014-08-18 18:04:00', 'Powell at Post (Union Square)', 71, '2014-08-18 18:22:00', 'South Van Ness at Market', 66, 489, 'Customer', NULL),
	(413857, 598, '2014-08-18 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:14:00', 'Market at Sansome', 77, 625, 'Subscriber', 94611),
	(413858, 1027, '2014-08-18 18:05:00', 'Powell at Post (Union Square)', 71, '2014-08-18 18:22:00', 'South Van Ness at Market', 66, 273, 'Customer', NULL),
	(413859, 271, '2014-08-18 18:05:00', 'Embarcadero at Folsom', 51, '2014-08-18 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, 574, 'Subscriber', 94115),
	(413860, 349, '2014-08-18 18:05:00', 'Townsend at 7th', 65, '2014-08-18 18:11:00', 'Civic Center BART (7th at Market)', 72, 368, 'Subscriber', 94501),
	(413863, 567, '2014-08-18 18:05:00', 'Howard at 2nd', 63, '2014-08-18 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94040),
	(413864, 977, '2014-08-18 18:06:00', 'Townsend at 7th', 65, '2014-08-18 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 463, 'Subscriber', 94611),
	(413865, 736, '2014-08-18 18:07:00', 'Davis at Jackson', 42, '2014-08-18 18:19:00', 'Post at Kearney', 47, 455, 'Subscriber', 94111),
	(413866, 733, '2014-08-18 18:07:00', 'Davis at Jackson', 42, '2014-08-18 18:19:00', 'Post at Kearney', 47, 636, 'Subscriber', 94111),
	(413867, 433, '2014-08-18 18:07:00', '2nd at Folsom', 62, '2014-08-18 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94070),
	(413870, 875, '2014-08-18 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:22:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94133),
	(413871, 1142, '2014-08-18 18:07:00', 'Embarcadero at Sansome', 60, '2014-08-18 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, 448, 'Customer', NULL),
	(413872, 479, '2014-08-18 18:07:00', 'Broadway St at Battery St', 82, '2014-08-18 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 222, 'Subscriber', 94804),
	(413873, 595, '2014-08-18 18:08:00', 'Golden Gate at Polk', 59, '2014-08-18 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 672, 'Subscriber', 94102),
	(413874, 809, '2014-08-18 18:08:00', 'Broadway St at Battery St', 82, '2014-08-18 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95129),
	(413875, 252, '2014-08-18 18:08:00', '2nd at South Park', 64, '2014-08-18 18:13:00', 'Market at Sansome', 77, 111, 'Subscriber', 94702),
	(413876, 425, '2014-08-18 18:09:00', 'Market at 4th', 76, '2014-08-18 18:16:00', 'Broadway St at Battery St', 82, 416, 'Subscriber', 94102),
	(413878, 351, '2014-08-18 18:09:00', '2nd at South Park', 64, '2014-08-18 18:15:00', 'Market at Sansome', 77, 412, 'Subscriber', 94530),
	(413879, 228, '2014-08-18 18:09:00', 'Clay at Battery', 41, '2014-08-18 18:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94602),
	(413883, 622, '2014-08-18 18:10:00', '2nd at South Park', 64, '2014-08-18 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94960),
	(413884, 406, '2014-08-18 18:09:00', 'Howard at 2nd', 63, '2014-08-18 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94306),
	(413885, 692, '2014-08-18 18:10:00', 'Broadway St at Battery St', 82, '2014-08-18 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94133),
	(413886, 593, '2014-08-18 18:10:00', 'Commercial at Montgomery', 45, '2014-08-18 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94087),
	(413887, 421, '2014-08-18 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 18:17:00', 'Market at 4th', 76, 440, 'Subscriber', 94109),
	(413888, 681, '2014-08-18 18:11:00', 'South Van Ness at Market', 66, '2014-08-18 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94402),
	(413889, 641, '2014-08-18 18:11:00', 'Embarcadero at Folsom', 51, '2014-08-18 18:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 95054),
	(413892, 138, '2014-08-18 18:13:00', 'Howard at 2nd', 63, '2014-08-18 18:15:00', 'Market at Sansome', 77, 109, 'Subscriber', 94117),
	(413893, 780, '2014-08-18 18:13:00', 'Broadway at Main', 25, '2014-08-18 18:26:00', 'Redwood City Caltrain Station', 22, 181, 'Subscriber', 94063),
	(413894, 525, '2014-08-18 18:13:00', 'Embarcadero at Folsom', 51, '2014-08-18 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94105),
	(413895, 497, '2014-08-18 18:13:00', 'Embarcadero at Folsom', 51, '2014-08-18 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94303),
	(413896, 374, '2014-08-18 18:13:00', 'Broadway St at Battery St', 82, '2014-08-18 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 94602),
	(413897, 729, '2014-08-18 18:13:00', 'Broadway at Main', 25, '2014-08-18 18:25:00', 'Redwood City Caltrain Station', 22, 91, 'Subscriber', 94063),
	(413900, 732, '2014-08-18 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 18:26:00', 'Ryland Park', 84, 84, 'Subscriber', 95110),
	(413901, 740, '2014-08-18 18:14:00', 'Palo Alto Caltrain Station', 34, '2014-08-18 18:27:00', 'California Ave Caltrain Station', 36, 307, 'Subscriber', 94301),
	(413902, 228, '2014-08-18 18:14:00', 'Townsend at 7th', 65, '2014-08-18 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94118),
	(413903, 403, '2014-08-18 18:15:00', 'Townsend at 7th', 65, '2014-08-18 18:21:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94518),
	(413905, 416, '2014-08-18 18:16:00', 'Broadway St at Battery St', 82, '2014-08-18 18:23:00', 'Market at Sansome', 77, 473, 'Subscriber', 94114),
	(413910, 664, '2014-08-18 18:16:00', 'Golden Gate at Polk', 59, '2014-08-18 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94610),
	(413911, 552, '2014-08-18 18:16:00', 'Davis at Jackson', 42, '2014-08-18 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94030),
	(413912, 369, '2014-08-18 18:16:00', 'Commercial at Montgomery', 45, '2014-08-18 18:22:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94107),
	(413914, 285, '2014-08-18 18:17:00', 'Mountain View Caltrain Station', 28, '2014-08-18 18:21:00', 'Castro Street and El Camino Real', 32, 218, 'Subscriber', 95051),
	(413916, 393, '2014-08-18 18:17:00', 'Embarcadero at Folsom', 51, '2014-08-18 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94062),
	(413917, 605, '2014-08-18 18:18:00', 'Spear at Folsom', 49, '2014-08-18 18:28:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94707),
	(413923, 614, '2014-08-18 18:19:00', 'Commercial at Montgomery', 45, '2014-08-18 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 95014),
	(413925, 513, '2014-08-18 18:19:00', '2nd at Townsend', 61, '2014-08-18 18:28:00', 'Steuart at Market', 74, 373, 'Subscriber', 94612),
	(413926, 645, '2014-08-18 18:19:00', 'Steuart at Market', 74, '2014-08-18 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94025),
	(413928, 437, '2014-08-18 18:20:00', 'Powell Street BART (bis)', 39, '2014-08-18 18:27:00', 'Market at Sansome', 77, 27, 'Subscriber', 94103),
	(413934, 194, '2014-08-18 18:21:00', 'Commercial at Montgomery', 45, '2014-08-18 18:24:00', 'Market at Sansome', 77, 620, 'Subscriber', 94122),
	(413937, 446, '2014-08-18 18:22:00', 'Steuart at Market', 74, '2014-08-18 18:29:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94133),
	(413938, 271, '2014-08-18 18:22:00', 'Castro Street and El Camino Real', 32, '2014-08-18 18:26:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94110),
	(413939, 580, '2014-08-18 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 18:32:00', 'Powell at Post (Union Square)', 71, 521, 'Subscriber', 94109),
	(413941, 759, '2014-08-18 18:23:00', 'Townsend at 7th', 65, '2014-08-18 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 267, 'Subscriber', 94618),
	(413945, 425, '2014-08-18 18:24:00', '5th at Howard', 57, '2014-08-18 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94602),
	(413948, 300, '2014-08-18 18:22:00', 'Market at Sansome', 77, '2014-08-18 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 451, 'Subscriber', 94104),
	(413949, 272, '2014-08-18 18:24:00', 'Castro Street and El Camino Real', 32, '2014-08-18 18:29:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94107),
	(413950, 206, '2014-08-18 18:25:00', 'Mountain View City Hall', 27, '2014-08-18 18:28:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94107),
	(413955, 243, '2014-08-18 18:26:00', 'Beale at Market', 56, '2014-08-18 18:30:00', 'Howard at 2nd', 63, 381, 'Subscriber', 94107),
	(413958, 205, '2014-08-18 18:27:00', 'Mountain View City Hall', 27, '2014-08-18 18:30:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94105),
	(413961, 151, '2014-08-18 18:28:00', 'Golden Gate at Polk', 59, '2014-08-18 18:31:00', 'Civic Center BART (7th at Market)', 72, 511, 'Subscriber', 94103),
	(413962, 589, '2014-08-18 18:29:00', 'Broadway St at Battery St', 82, '2014-08-18 18:39:00', 'Powell at Post (Union Square)', 71, 416, 'Subscriber', 94109),
	(413964, 544, '2014-08-18 18:30:00', 'Powell at Post (Union Square)', 71, '2014-08-18 18:39:00', 'Market at 10th', 67, 438, 'Subscriber', 94102),
	(413966, 223, '2014-08-18 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:34:00', '2nd at Townsend', 61, 354, 'Subscriber', 94107),
	(413967, 688, '2014-08-18 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:42:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94103),
	(413968, 297, '2014-08-18 18:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 18:36:00', 'Market at 4th', 76, 368, 'Subscriber', 94107),
	(413971, 798, '2014-08-18 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:45:00', 'Broadway St at Battery St', 82, 280, 'Subscriber', 94133),
	(413972, 586, '2014-08-18 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:42:00', 'Civic Center BART (7th at Market)', 72, 306, 'Subscriber', 94103),
	(413973, 306, '2014-08-18 18:33:00', 'Embarcadero at Sansome', 60, '2014-08-18 18:38:00', 'Steuart at Market', 74, 456, 'Subscriber', 94597),
	(413974, 645, '2014-08-18 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 411, 'Subscriber', 94403),
	(413975, 444, '2014-08-18 18:33:00', 'Powell Street BART (bis)', 39, '2014-08-18 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 395, 'Subscriber', 94112),
	(413976, 545, '2014-08-18 18:34:00', 'Spear at Folsom', 49, '2014-08-18 18:43:00', '5th at Howard', 57, 367, 'Subscriber', 94105),
	(413977, 640, '2014-08-18 18:35:00', 'Embarcadero at Folsom', 51, '2014-08-18 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94041),
	(413978, 576, '2014-08-18 18:36:00', 'Market at 10th', 67, '2014-08-18 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94065),
	(413979, 2341, '2014-08-18 18:37:00', 'Market at 10th', 67, '2014-08-18 19:16:00', 'Market at 10th', 67, 878, 'Subscriber', 94609),
	(413980, 365, '2014-08-18 18:38:00', '5th at Howard', 57, '2014-08-18 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94403),
	(413981, 699, '2014-08-18 18:39:00', 'South Van Ness at Market', 66, '2014-08-18 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 29, 'Subscriber', 94611),
	(413982, 384, '2014-08-18 18:39:00', '2nd at Townsend', 61, '2014-08-18 18:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94608),
	(413983, 496, '2014-08-18 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 18:49:00', 'Embarcadero at Sansome', 60, 618, 'Subscriber', 94105),
	(413984, 845, '2014-08-18 18:41:00', 'Embarcadero at Vallejo', 48, '2014-08-18 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94065),
	(413985, 368, '2014-08-18 18:42:00', 'Powell Street BART (bis)', 39, '2014-08-18 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94025),
	(413986, 223, '2014-08-18 18:39:00', 'Townsend at 7th', 65, '2014-08-18 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94158),
	(413988, 894, '2014-08-18 18:43:00', 'Market at 4th', 76, '2014-08-18 18:58:00', '2nd at Townsend', 61, 571, 'Subscriber', 94107),
	(413990, 340, '2014-08-18 18:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94087),
	(413991, 464, '2014-08-18 18:46:00', 'Townsend at 7th', 65, '2014-08-18 18:54:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94103),
	(413992, 629, '2014-08-18 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94710),
	(413993, 365, '2014-08-18 18:46:00', '2nd at Folsom', 62, '2014-08-18 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(413994, 226, '2014-08-18 18:48:00', 'Market at 10th', 67, '2014-08-18 18:52:00', 'Civic Center BART (7th at Market)', 72, 515, 'Subscriber', 94112),
	(413995, 526, '2014-08-18 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:56:00', 'Spear at Folsom', 49, 403, 'Subscriber', 94105),
	(413996, 390, '2014-08-18 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:54:00', 'Embarcadero at Bryant', 54, 477, 'Subscriber', 94108),
	(413997, 1391, '2014-08-18 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:12:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94111),
	(413998, 469, '2014-08-18 18:50:00', 'Broadway St at Battery St', 82, '2014-08-18 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94610),
	(413999, 328, '2014-08-18 18:50:00', 'Commercial at Montgomery', 45, '2014-08-18 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94611),
	(414000, 279, '2014-08-18 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 18:55:00', '2nd at South Park', 64, 498, 'Subscriber', 94107),
	(414001, 960, '2014-08-18 18:50:00', 'Embarcadero at Vallejo', 48, '2014-08-18 19:06:00', 'Townsend at 7th', 65, 568, 'Subscriber', 94107),
	(414002, 510, '2014-08-18 18:51:00', 'Embarcadero at Sansome', 60, '2014-08-18 18:59:00', 'Steuart at Market', 74, 289, 'Subscriber', 94546),
	(414004, 293, '2014-08-18 18:53:00', 'Embarcadero at Vallejo', 48, '2014-08-18 18:58:00', 'Steuart at Market', 74, 597, 'Subscriber', 94551),
	(414005, 394, '2014-08-18 18:52:00', '2nd at South Park', 64, '2014-08-18 18:59:00', 'Market at Sansome', 77, 479, 'Subscriber', 94501),
	(414006, 292, '2014-08-18 18:55:00', 'San Pedro Square', 6, '2014-08-18 18:59:00', 'Ryland Park', 84, 124, 'Subscriber', 94550),
	(414007, 864, '2014-08-18 18:55:00', 'Steuart at Market', 74, '2014-08-18 19:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94158),
	(414008, 648, '2014-08-18 18:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:07:00', 'Powell at Post (Union Square)', 71, 411, 'Subscriber', 94109),
	(414009, 286, '2014-08-18 18:56:00', 'Beale at Market', 56, '2014-08-18 19:01:00', 'Spear at Folsom', 49, 312, 'Subscriber', 94105),
	(414010, 235, '2014-08-18 18:59:00', '2nd at Folsom', 62, '2014-08-18 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 90291),
	(414011, 595, '2014-08-18 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:09:00', 'Powell Street BART (bis)', 39, 514, 'Subscriber', 94577),
	(414012, 550, '2014-08-18 19:00:00', 'Market at 10th', 67, '2014-08-18 19:10:00', 'Powell at Post (Union Square)', 71, 326, 'Subscriber', 94108),
	(414013, 507, '2014-08-18 19:01:00', 'Mountain View Caltrain Station', 28, '2014-08-18 19:09:00', 'Castro Street and El Camino Real', 32, 140, 'Subscriber', 94040),
	(414014, 655, '2014-08-18 19:01:00', '2nd at Townsend', 61, '2014-08-18 19:12:00', 'Embarcadero at Sansome', 60, 100, 'Subscriber', 94608),
	(414015, 690, '2014-08-18 19:02:00', 'Steuart at Market', 74, '2014-08-18 19:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94107),
	(414018, 223, '2014-08-18 19:05:00', 'Cowper at University', 37, '2014-08-18 19:08:00', 'Palo Alto Caltrain Station', 34, 89, 'Subscriber', 94133),
	(414019, 231, '2014-08-18 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:09:00', '2nd at Townsend', 61, 493, 'Subscriber', 95134),
	(414020, 368, '2014-08-18 19:05:00', 'Howard at 2nd', 63, '2014-08-18 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94105),
	(414021, 431, '2014-08-18 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:13:00', 'Powell Street BART (bis)', 39, 527, 'Subscriber', 94618),
	(414022, 218, '2014-08-18 19:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:09:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94107),
	(414023, 682, '2014-08-18 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:17:00', 'Market at 10th', 67, 418, 'Subscriber', 94402),
	(414024, 137, '2014-08-18 19:06:00', 'Embarcadero at Bryant', 54, '2014-08-18 19:09:00', 'Spear at Folsom', 49, 491, 'Subscriber', 94105),
	(414025, 486, '2014-08-18 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:14:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94105),
	(414027, 564, '2014-08-18 19:08:00', 'Beale at Market', 56, '2014-08-18 19:17:00', 'Embarcadero at Sansome', 60, 541, 'Subscriber', 94111),
	(414028, 563, '2014-08-18 19:09:00', 'Market at 10th', 67, '2014-08-18 19:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 570, 'Subscriber', 94107),
	(414030, 512, '2014-08-18 19:11:00', '5th at Howard', 57, '2014-08-18 19:19:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94107),
	(414031, 491, '2014-08-18 19:11:00', 'Market at 10th', 67, '2014-08-18 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94025),
	(414032, 234, '2014-08-18 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-18 19:16:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94105),
	(414033, 428, '2014-08-18 19:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:19:00', 'Market at Sansome', 77, 635, 'Subscriber', 94611),
	(414034, 355, '2014-08-18 19:12:00', '5th at Howard', 57, '2014-08-18 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94402),
	(414035, 647, '2014-08-18 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:23:00', 'Market at 10th', 67, 439, 'Subscriber', 94103),
	(414037, 272, '2014-08-18 19:13:00', '2nd at South Park', 64, '2014-08-18 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94010),
	(414038, 236, '2014-08-18 19:13:00', 'Embarcadero at Vallejo', 48, '2014-08-18 19:17:00', 'Steuart at Market', 74, 427, 'Subscriber', 94114),
	(414039, 525, '2014-08-18 19:14:00', '2nd at South Park', 64, '2014-08-18 19:23:00', 'Powell Street BART (bis)', 39, 651, 'Subscriber', 94945),
	(414041, 730, '2014-08-18 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 19:26:00', 'Japantown', 9, 703, 'Subscriber', 95112),
	(414042, 689, '2014-08-18 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 19:26:00', 'Japantown', 9, 188, 'Subscriber', 95112),
	(414043, 1000, '2014-08-18 19:18:00', 'Embarcadero at Sansome', 60, '2014-08-18 19:35:00', 'Embarcadero at Sansome', 60, 447, 'Customer', 94538),
	(414044, 996, '2014-08-18 19:18:00', 'Embarcadero at Sansome', 60, '2014-08-18 19:35:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 94538),
	(414045, 1496, '2014-08-18 19:19:00', 'Embarcadero at Sansome', 60, '2014-08-18 19:44:00', 'Market at 4th', 76, 471, 'Customer', 96162),
	(414046, 1497, '2014-08-18 19:19:00', 'Embarcadero at Sansome', 60, '2014-08-18 19:44:00', 'Market at 4th', 76, 193, 'Customer', 96162),
	(414047, 415, '2014-08-18 19:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 19:26:00', 'San Jose Civic Center', 3, 112, 'Subscriber', 95113),
	(414048, 506, '2014-08-18 19:20:00', '5th at Howard', 57, '2014-08-18 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94107),
	(414049, 378, '2014-08-18 19:20:00', 'Steuart at Market', 74, '2014-08-18 19:26:00', 'Broadway St at Battery St', 82, 427, 'Subscriber', 94133),
	(414050, 414, '2014-08-18 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94610),
	(414051, 735, '2014-08-18 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:32:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94107),
	(414052, 2726, '2014-08-18 19:22:00', 'Rengstorff Avenue / California Street', 33, '2014-08-18 20:07:00', 'Rengstorff Avenue / California Street', 33, 51, 'Customer', NULL),
	(414053, 492, '2014-08-18 19:22:00', '2nd at Townsend', 61, '2014-08-18 19:30:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94107),
	(414054, 169, '2014-08-18 19:22:00', '2nd at South Park', 64, '2014-08-18 19:25:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94117),
	(414055, 282, '2014-08-18 19:23:00', 'Market at 4th', 76, '2014-08-18 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94401),
	(414056, 485, '2014-08-18 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:31:00', 'Powell Street BART (bis)', 39, 343, 'Subscriber', 94612),
	(414057, 388, '2014-08-18 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 569, 'Subscriber', 94105),
	(414058, 543, '2014-08-18 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:33:00', 'Steuart at Market', 74, 562, 'Subscriber', 94610),
	(414059, 470, '2014-08-18 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:32:00', '2nd at South Park', 64, 583, 'Subscriber', 95110),
	(414060, 455, '2014-08-18 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:32:00', '2nd at South Park', 64, 450, 'Subscriber', 95110),
	(414061, 344, '2014-08-18 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:31:00', 'Powell Street BART (bis)', 39, 597, 'Subscriber', 94607),
	(414062, 211, '2014-08-18 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 19:28:00', 'Townsend at 7th', 65, 407, 'Subscriber', 94107),
	(414063, 330, '2014-08-18 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 19:30:00', 'Embarcadero at Bryant', 54, 158, 'Subscriber', 94105),
	(414064, 250, '2014-08-18 19:25:00', 'Townsend at 7th', 65, '2014-08-18 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94107),
	(414065, 136, '2014-08-18 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 19:31:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94105),
	(414067, 499, '2014-08-18 19:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 19:40:00', 'Market at 4th', 76, 496, 'Subscriber', 94107),
	(414068, 411, '2014-08-18 19:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-18 19:38:00', 'Market at Sansome', 77, 266, 'Subscriber', 94103),
	(414069, 244, '2014-08-18 19:33:00', 'Embarcadero at Bryant', 54, '2014-08-18 19:37:00', 'Steuart at Market', 74, 434, 'Subscriber', 94611),
	(414070, 831, '2014-08-18 19:32:00', 'Embarcadero at Bryant', 54, '2014-08-18 19:46:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(414071, 470, '2014-08-18 19:33:00', 'Redwood City Caltrain Station', 22, '2014-08-18 19:41:00', 'Franklin at Maple', 21, 91, 'Subscriber', 94063),
	(414072, 409, '2014-08-18 19:33:00', 'Powell Street BART (bis)', 39, '2014-08-18 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94107),
	(414074, 297, '2014-08-18 19:33:00', 'Spear at Folsom', 49, '2014-08-18 19:38:00', '2nd at Townsend', 61, 590, 'Subscriber', 94025),
	(414075, 471, '2014-08-18 19:35:00', 'Beale at Market', 56, '2014-08-18 19:43:00', 'Grant Avenue at Columbus Avenue', 73, 370, 'Subscriber', 94133),
	(414076, 442, '2014-08-18 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 19:43:00', 'St James Park', 13, 678, 'Subscriber', 95112),
	(414077, 398, '2014-08-18 19:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-18 19:44:00', 'Market at Sansome', 77, 457, 'Subscriber', 94708),
	(414078, 553, '2014-08-18 19:37:00', 'Beale at Market', 56, '2014-08-18 19:46:00', 'Powell Street BART (bis)', 39, 413, 'Subscriber', 94107),
	(414079, 277, '2014-08-18 19:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 19:42:00', 'Embarcadero at Bryant', 54, 564, 'Subscriber', 94960),
	(414081, 387, '2014-08-18 19:41:00', 'Market at Sansome', 77, '2014-08-18 19:47:00', 'Broadway St at Battery St', 82, 266, 'Subscriber', 94133),
	(414082, 622, '2014-08-18 19:41:00', 'Clay at Battery', 41, '2014-08-18 19:51:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(414083, 292, '2014-08-18 19:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 19:46:00', 'Embarcadero at Folsom', 51, 355, 'Subscriber', 94804),
	(414085, 601, '2014-08-18 19:43:00', 'Market at 4th', 76, '2014-08-18 19:53:00', '2nd at Townsend', 61, 344, 'Subscriber', 94107),
	(414086, 466, '2014-08-18 19:43:00', 'Broadway St at Battery St', 82, '2014-08-18 19:51:00', 'Beale at Market', 56, 427, 'Subscriber', 94710),
	(414087, 538, '2014-08-18 19:43:00', 'Market at 4th', 76, '2014-08-18 19:52:00', 'Golden Gate at Polk', 59, 496, 'Subscriber', 94109),
	(414088, 1143, '2014-08-18 19:44:00', 'Park at Olive', 38, '2014-08-18 20:03:00', 'Cowper at University', 37, 160, 'Customer', 60647),
	(414089, 514, '2014-08-18 19:48:00', 'Market at Sansome', 77, '2014-08-18 19:56:00', 'Market at 10th', 67, 109, 'Subscriber', 94102),
	(414090, 211, '2014-08-18 19:48:00', 'Market at Sansome', 77, '2014-08-18 19:52:00', 'Commercial at Montgomery', 45, 480, 'Subscriber', 94133),
	(414091, 657, '2014-08-18 19:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-18 20:02:00', 'Market at 10th', 67, 611, 'Subscriber', 94102),
	(414093, 1074, '2014-08-18 19:51:00', 'Embarcadero at Vallejo', 48, '2014-08-18 20:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94403),
	(414094, 490, '2014-08-18 19:52:00', 'Embarcadero at Bryant', 54, '2014-08-18 20:00:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94610),
	(414095, 846, '2014-08-18 19:54:00', 'Spear at Folsom', 49, '2014-08-18 20:08:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94709),
	(414096, 41529, '2014-08-18 19:57:00', '2nd at South Park', 64, '2014-08-19 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Customer', NULL),
	(414098, 175, '2014-08-18 19:58:00', 'Townsend at 7th', 65, '2014-08-18 20:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 601, 'Subscriber', 94103),
	(414099, 183, '2014-08-18 19:58:00', 'Townsend at 7th', 65, '2014-08-18 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94158),
	(414100, 178, '2014-08-18 19:59:00', 'Townsend at 7th', 65, '2014-08-18 20:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94103),
	(414102, 156, '2014-08-18 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 20:06:00', '2nd at Townsend', 61, 85, 'Subscriber', 94107),
	(414103, 744, '2014-08-18 20:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 20:16:00', 'Market at 10th', 67, 501, 'Subscriber', 94103),
	(414104, 409, '2014-08-18 20:04:00', 'Powell Street BART (bis)', 39, '2014-08-18 20:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94107),
	(414106, 751, '2014-08-18 20:06:00', 'Steuart at Market', 74, '2014-08-18 20:18:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94103),
	(414107, 607, '2014-08-18 20:07:00', 'Mountain View City Hall', 27, '2014-08-18 20:17:00', 'Rengstorff Avenue / California Street', 33, 298, 'Customer', 78705),
	(414112, 768, '2014-08-18 20:09:00', 'Howard at 2nd', 63, '2014-08-18 20:22:00', 'Embarcadero at Sansome', 60, 487, 'Subscriber', 94105),
	(414113, 601, '2014-08-18 20:11:00', 'Market at 10th', 67, '2014-08-18 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94107),
	(414114, 419, '2014-08-18 20:14:00', '5th at Howard', 57, '2014-08-18 20:21:00', '2nd at South Park', 64, 367, 'Subscriber', 94105),
	(414115, 806, '2014-08-18 20:16:00', 'Embarcadero at Sansome', 60, '2014-08-18 20:29:00', 'Civic Center BART (7th at Market)', 72, 100, 'Subscriber', 94609),
	(414116, 733, '2014-08-18 20:18:00', 'Davis at Jackson', 42, '2014-08-18 20:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94043),
	(414118, 460, '2014-08-18 20:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-18 20:30:00', 'San Jose City Hall', 10, 120, 'Subscriber', 95126),
	(414120, 593, '2014-08-18 20:24:00', 'Steuart at Market', 74, '2014-08-18 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94040),
	(414121, 429, '2014-08-18 20:25:00', 'Spear at Folsom', 49, '2014-08-18 20:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 403, 'Subscriber', 94107),
	(414123, 195, '2014-08-18 20:29:00', 'Townsend at 7th', 65, '2014-08-18 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 95051),
	(414129, 715, '2014-08-18 20:42:00', 'Market at 4th', 76, '2014-08-18 20:54:00', 'Market at 10th', 67, 471, 'Subscriber', 94103),
	(414130, 610, '2014-08-18 20:43:00', 'Market at 4th', 76, '2014-08-18 20:53:00', 'Market at 10th', 67, 193, 'Customer', 19067),
	(414131, 607, '2014-08-18 20:43:00', 'Market at 4th', 76, '2014-08-18 20:53:00', 'Market at 10th', 67, 410, 'Subscriber', 94103),
	(414132, 789, '2014-08-18 20:43:00', 'Spear at Folsom', 49, '2014-08-18 20:56:00', 'Powell Street BART (bis)', 39, 312, 'Customer', 47401),
	(414133, 206, '2014-08-18 20:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-18 20:47:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94107),
	(414134, 393, '2014-08-18 20:45:00', 'Embarcadero at Folsom', 51, '2014-08-18 20:51:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(414135, 607, '2014-08-18 20:52:00', 'Market at Sansome', 77, '2014-08-18 21:02:00', 'Market at 10th', 67, 325, 'Subscriber', 94107),
	(414136, 593, '2014-08-18 20:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 21:05:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94112),
	(414137, 431, '2014-08-18 20:59:00', 'Market at 4th', 76, '2014-08-18 21:06:00', 'Commercial at Montgomery', 45, 538, 'Subscriber', 94114),
	(414138, 432, '2014-08-18 21:00:00', 'Market at Sansome', 77, '2014-08-18 21:07:00', 'Grant Avenue at Columbus Avenue', 73, 412, 'Subscriber', 94104),
	(414140, 690, '2014-08-18 21:04:00', 'Powell at Post (Union Square)', 71, '2014-08-18 21:15:00', 'Spear at Folsom', 49, 411, 'Subscriber', 94105),
	(414141, 239, '2014-08-18 21:04:00', 'Beale at Market', 56, '2014-08-18 21:08:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(414142, 495, '2014-08-18 21:06:00', 'SJSU 4th at San Carlos', 12, '2014-08-18 21:14:00', 'Ryland Park', 84, 41, 'Subscriber', 95112),
	(414143, 520, '2014-08-18 21:08:00', 'Post at Kearney', 47, '2014-08-18 21:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 603, 'Subscriber', 94025),
	(414147, 210, '2014-08-18 21:14:00', 'Powell at Post (Union Square)', 71, '2014-08-18 21:18:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94108),
	(414149, 296, '2014-08-18 21:18:00', 'Powell Street BART (bis)', 39, '2014-08-18 21:23:00', 'Golden Gate at Polk', 59, 326, 'Subscriber', 94102),
	(414150, 346, '2014-08-18 21:20:00', '2nd at South Park', 64, '2014-08-18 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95110),
	(414151, 365, '2014-08-18 21:20:00', '2nd at South Park', 64, '2014-08-18 21:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 95110),
	(414152, 720, '2014-08-18 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 21:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94103),
	(414153, 245, '2014-08-18 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-18 21:26:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94103),
	(414154, 3136, '2014-08-18 21:26:00', 'Embarcadero at Folsom', 51, '2014-08-18 22:18:00', 'Powell at Post (Union Square)', 71, 355, 'Customer', 90620),
	(414155, 351, '2014-08-18 21:29:00', 'San Pedro Square', 6, '2014-08-18 21:35:00', 'MLK Library', 11, 250, 'Subscriber', 95112),
	(414156, 2779, '2014-08-18 21:31:00', 'Embarcadero at Folsom', 51, '2014-08-18 22:18:00', 'Powell at Post (Union Square)', 71, 544, 'Customer', 90620),
	(414157, 782, '2014-08-18 21:32:00', 'Townsend at 7th', 65, '2014-08-18 21:45:00', 'Grant Avenue at Columbus Avenue', 73, 403, 'Subscriber', 94133),
	(414158, 421, '2014-08-18 21:37:00', 'Townsend at 7th', 65, '2014-08-18 21:44:00', '2nd at Townsend', 61, 539, 'Subscriber', 94107),
	(414160, 324, '2014-08-18 21:41:00', 'Market at 4th', 76, '2014-08-18 21:46:00', 'Civic Center BART (7th at Market)', 72, 519, 'Subscriber', 94103),
	(414161, 236, '2014-08-18 21:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-18 21:47:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94105),
	(414162, 8038, '2014-08-18 21:46:00', 'Cowper at University', 37, '2014-08-19 00:00:00', 'Cowper at University', 37, 20, 'Customer', 94303),
	(414163, 840, '2014-08-18 21:47:00', 'San Francisco City Hall', 58, '2014-08-18 22:01:00', '2nd at South Park', 64, 359, 'Subscriber', 94107),
	(414164, 202, '2014-08-18 21:49:00', 'Post at Kearney', 47, '2014-08-18 21:52:00', 'Market at 4th', 76, 505, 'Subscriber', 94127),
	(414165, 7738, '2014-08-18 21:51:00', 'Cowper at University', 37, '2014-08-19 00:00:00', 'Cowper at University', 37, 160, 'Customer', 94303),
	(414166, 7788, '2014-08-18 21:51:00', 'Cowper at University', 37, '2014-08-19 00:01:00', 'Cowper at University', 37, 89, 'Customer', 94303),
	(414167, 7395, '2014-08-18 21:57:00', 'Cowper at University', 37, '2014-08-19 00:00:00', 'Cowper at University', 37, 263, 'Customer', 94303),
	(414168, 307, '2014-08-18 21:57:00', 'Mountain View Caltrain Station', 28, '2014-08-18 22:02:00', 'Castro Street and El Camino Real', 32, 218, 'Subscriber', 94040),
	(414170, 181, '2014-08-18 21:59:00', 'Powell at Post (Union Square)', 71, '2014-08-18 22:02:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94110),
	(414172, 93, '2014-08-18 22:05:00', '2nd at South Park', 64, '2014-08-18 22:06:00', '2nd at Townsend', 61, 367, 'Subscriber', 94109),
	(414173, 638, '2014-08-18 22:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-18 22:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94030),
	(414174, 390, '2014-08-18 22:13:00', '5th at Howard', 57, '2014-08-18 22:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94066),
	(414175, 446, '2014-08-18 22:14:00', 'Market at 4th', 76, '2014-08-18 22:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94118),
	(414176, 626, '2014-08-18 22:14:00', 'Market at 10th', 67, '2014-08-18 22:24:00', 'Washington at Kearney', 46, 459, 'Subscriber', 94133),
	(414177, 813, '2014-08-18 22:17:00', 'Clay at Battery', 41, '2014-08-18 22:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94025),
	(414178, 259, '2014-08-18 22:18:00', 'Powell at Post (Union Square)', 71, '2014-08-18 22:23:00', 'Market at 4th', 76, 483, 'Subscriber', 94112),
	(414179, 642, '2014-08-18 22:25:00', 'Post at Kearney', 47, '2014-08-18 22:36:00', 'Davis at Jackson', 42, 607, 'Subscriber', 94111),
	(414180, 502, '2014-08-18 22:26:00', 'Post at Kearney', 47, '2014-08-18 22:34:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94111),
	(414181, 329, '2014-08-18 22:31:00', 'Embarcadero at Sansome', 60, '2014-08-18 22:36:00', 'Steuart at Market', 74, 541, 'Subscriber', 94517),
	(414184, 321, '2014-08-18 22:39:00', 'Market at 10th', 67, '2014-08-18 22:44:00', 'Market at 4th', 76, 193, 'Subscriber', 94108),
	(414185, 177, '2014-08-18 22:41:00', 'Mountain View City Hall', 27, '2014-08-18 22:44:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94401),
	(414186, 345, '2014-08-18 22:51:00', 'Powell Street BART (bis)', 39, '2014-08-18 22:57:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94103),
	(414187, 704, '2014-08-18 22:56:00', 'Steuart at Market', 74, '2014-08-18 23:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 94107),
	(414188, 494, '2014-08-18 22:57:00', 'Market at 4th', 76, '2014-08-18 23:05:00', 'Embarcadero at Folsom', 51, 466, 'Subscriber', 95131),
	(414190, 338, '2014-08-18 23:24:00', 'Market at Sansome', 77, '2014-08-18 23:30:00', 'Spear at Folsom', 49, 630, 'Customer', 47401),
	(414191, 200, '2014-08-18 23:41:00', 'Powell Street BART (bis)', 39, '2014-08-18 23:45:00', 'Powell at Post (Union Square)', 71, 527, 'Subscriber', 94108),
	(414193, 696, '2014-08-18 23:59:00', 'Commercial at Montgomery', 45, '2014-08-19 00:11:00', 'Civic Center BART (7th at Market)', 72, 538, 'Customer', 90024),
	(414194, 685, '2014-08-18 23:59:00', 'Commercial at Montgomery', 45, '2014-08-19 00:11:00', 'Civic Center BART (7th at Market)', 72, 318, 'Customer', 90004),
	(414195, 1057, '2014-08-19 00:32:00', 'Powell Street BART (bis)', 39, '2014-08-19 00:49:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94103),
	(414197, 569, '2014-08-19 01:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 01:46:00', 'Japantown', 9, 28, 'Subscriber', 95112),
	(414198, 202, '2014-08-19 04:40:00', 'Howard at 2nd', 63, '2014-08-19 04:44:00', 'Market at Sansome', 77, 572, 'Subscriber', 94105),
	(414199, 117, '2014-08-19 04:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 04:56:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94133),
	(414200, 512, '2014-08-19 05:21:00', '2nd at Folsom', 62, '2014-08-19 05:29:00', 'Broadway St at Battery St', 82, 474, 'Subscriber', 94133),
	(414202, 821, '2014-08-19 05:28:00', 'Embarcadero at Bryant', 54, '2014-08-19 05:41:00', 'Embarcadero at Sansome', 60, 158, 'Subscriber', 94105),
	(414204, 376, '2014-08-19 05:33:00', 'St James Park', 13, '2014-08-19 05:39:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 95112),
	(414205, 179, '2014-08-19 05:42:00', '2nd at Folsom', 62, '2014-08-19 05:45:00', 'Market at Sansome', 77, 465, 'Subscriber', 94107),
	(414207, 334, '2014-08-19 05:51:00', 'Beale at Market', 56, '2014-08-19 05:57:00', 'Broadway St at Battery St', 82, 530, 'Subscriber', 94530),
	(414208, 1071, '2014-08-19 05:55:00', 'San Francisco City Hall', 58, '2014-08-19 06:13:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 95366),
	(414210, 220, '2014-08-19 05:56:00', 'Townsend at 7th', 65, '2014-08-19 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(414211, 669, '2014-08-19 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 06:09:00', 'Embarcadero at Folsom', 51, 583, 'Subscriber', 94403),
	(414212, 278, '2014-08-19 06:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 06:06:00', 'Market at Sansome', 77, 403, 'Subscriber', 94133),
	(414213, 588, '2014-08-19 06:04:00', 'Embarcadero at Bryant', 54, '2014-08-19 06:14:00', 'Townsend at 7th', 65, 398, 'Subscriber', 94103),
	(414214, 1538, '2014-08-19 06:06:00', 'Howard at 2nd', 63, '2014-08-19 06:32:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94107),
	(414216, 308, '2014-08-19 06:12:00', 'Spear at Folsom', 49, '2014-08-19 06:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 463, 'Subscriber', 94105),
	(414218, 524, '2014-08-19 06:22:00', '2nd at Townsend', 61, '2014-08-19 06:31:00', 'Post at Kearney', 47, 549, 'Subscriber', 94107),
	(414219, 407, '2014-08-19 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 06:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94941),
	(414220, 423, '2014-08-19 06:25:00', 'Golden Gate at Polk', 59, '2014-08-19 06:32:00', 'Market at Sansome', 77, 326, 'Subscriber', 94102),
	(414221, 684, '2014-08-19 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 06:39:00', 'Golden Gate at Polk', 59, 536, 'Subscriber', 94530),
	(414222, 457, '2014-08-19 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 06:41:00', 'Market at Sansome', 77, 437, 'Subscriber', 94010),
	(414223, 757, '2014-08-19 06:35:00', 'Embarcadero at Sansome', 60, '2014-08-19 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94111),
	(414224, 181, '2014-08-19 06:36:00', '2nd at Townsend', 61, '2014-08-19 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 95134),
	(414225, 576, '2014-08-19 06:36:00', 'Steuart at Market', 74, '2014-08-19 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94610),
	(414226, 480, '2014-08-19 06:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 06:48:00', 'Broadway St at Battery St', 82, 395, 'Subscriber', 94610),
	(414227, 509, '2014-08-19 06:40:00', 'San Salvador at 1st', 8, '2014-08-19 06:48:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Subscriber', 95113),
	(414228, 481, '2014-08-19 06:41:00', 'Embarcadero at Sansome', 60, '2014-08-19 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94111),
	(414230, 189, '2014-08-19 06:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 06:45:00', 'Post at Kearney', 47, 463, 'Subscriber', 94010),
	(414231, 740, '2014-08-19 06:42:00', 'Steuart at Market', 74, '2014-08-19 06:54:00', '2nd at Townsend', 61, 456, 'Subscriber', 94606),
	(414232, 745, '2014-08-19 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 134, 'Subscriber', 94030),
	(414233, 500, '2014-08-19 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 06:51:00', 'Embarcadero at Folsom', 51, 385, 'Subscriber', 95124),
	(414234, 228, '2014-08-19 06:51:00', 'Evelyn Park and Ride', 30, '2014-08-19 06:54:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 95051),
	(414235, 399, '2014-08-19 06:53:00', 'Powell Street BART (bis)', 39, '2014-08-19 07:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94612),
	(414236, 425, '2014-08-19 06:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 07:02:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94706),
	(414240, 825, '2014-08-19 06:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94133),
	(414241, 436, '2014-08-19 07:00:00', '5th at Howard', 57, '2014-08-19 07:07:00', 'Spear at Folsom', 49, 328, 'Subscriber', 94110),
	(414242, 194, '2014-08-19 07:00:00', '2nd at Townsend', 61, '2014-08-19 07:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94107),
	(414243, 382, '2014-08-19 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 343, 'Subscriber', 94401),
	(414244, 319, '2014-08-19 07:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94105),
	(414245, 485, '2014-08-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:11:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94085),
	(414246, 217, '2014-08-19 07:03:00', '2nd at Townsend', 61, '2014-08-19 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94107),
	(414247, 642, '2014-08-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:14:00', 'Market at 4th', 76, 498, 'Subscriber', 94062),
	(414248, 478, '2014-08-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:11:00', 'Market at Sansome', 77, 618, 'Subscriber', 95008),
	(414249, 820, '2014-08-19 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:17:00', 'South Van Ness at Market', 66, 490, 'Subscriber', 94061),
	(414250, 352, '2014-08-19 07:04:00', '2nd at Townsend', 61, '2014-08-19 07:09:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94107),
	(414251, 956, '2014-08-19 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:19:00', 'Clay at Battery', 41, 520, 'Subscriber', 94402),
	(414252, 338, '2014-08-19 07:04:00', 'Embarcadero at Bryant', 54, '2014-08-19 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94108),
	(414253, 920, '2014-08-19 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:19:00', 'Clay at Battery', 41, 333, 'Subscriber', 94402),
	(414254, 817, '2014-08-19 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:18:00', 'Beale at Market', 56, 598, 'Subscriber', 95124),
	(414255, 396, '2014-08-19 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 07:11:00', 'Commercial at Montgomery', 45, 418, 'Subscriber', 94611),
	(414256, 527, '2014-08-19 07:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 07:15:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94122),
	(414258, 295, '2014-08-19 07:07:00', 'Townsend at 7th', 65, '2014-08-19 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94107),
	(414259, 224, '2014-08-19 07:08:00', 'San Antonio Shopping Center', 31, '2014-08-19 07:12:00', 'San Antonio Caltrain Station', 29, 19, 'Subscriber', 94040),
	(414260, 311, '2014-08-19 07:08:00', 'Spear at Folsom', 49, '2014-08-19 07:13:00', '2nd at Townsend', 61, 328, 'Subscriber', 94105),
	(414264, 607, '2014-08-19 07:09:00', '2nd at Townsend', 61, '2014-08-19 07:19:00', 'Beale at Market', 56, 571, 'Subscriber', 94107),
	(414265, 414, '2014-08-19 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:16:00', '2nd at Folsom', 62, 344, 'Subscriber', 94107),
	(414271, 644, '2014-08-19 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 94158),
	(414272, 376, '2014-08-19 07:14:00', 'Rengstorff Avenue / California Street', 33, '2014-08-19 07:20:00', 'San Antonio Caltrain Station', 29, 706, 'Subscriber', 94040),
	(414273, 450, '2014-08-19 07:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:22:00', 'Market at 4th', 76, 568, 'Subscriber', 95124),
	(414274, 460, '2014-08-19 07:15:00', 'Townsend at 7th', 65, '2014-08-19 07:23:00', 'South Van Ness at Market', 66, 306, 'Subscriber', 94107),
	(414279, 463, '2014-08-19 07:18:00', 'Steuart at Market', 74, '2014-08-19 07:25:00', '2nd at Townsend', 61, 472, 'Subscriber', 94588),
	(414281, 328, '2014-08-19 07:19:00', 'Davis at Jackson', 42, '2014-08-19 07:25:00', 'Spear at Folsom', 49, 586, 'Subscriber', 94111),
	(414282, 890, '2014-08-19 07:20:00', 'Japantown', 9, '2014-08-19 07:34:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95112),
	(414284, 278, '2014-08-19 07:20:00', 'Rengstorff Avenue / California Street', 33, '2014-08-19 07:25:00', 'San Antonio Caltrain Station', 29, 190, 'Subscriber', 94040),
	(414285, 533, '2014-08-19 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:30:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94061),
	(414286, 336, '2014-08-19 07:21:00', 'Embarcadero at Bryant', 54, '2014-08-19 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94105),
	(414287, 201, '2014-08-19 07:21:00', 'Townsend at 7th', 65, '2014-08-19 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94044),
	(414288, 443, '2014-08-19 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:29:00', 'Embarcadero at Folsom', 51, 238, 'Subscriber', 94062),
	(414289, 571, '2014-08-19 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 07:32:00', 'Broadway St at Battery St', 82, 354, 'Subscriber', 94710),
	(414290, 485, '2014-08-19 07:25:00', 'Embarcadero at Bryant', 54, '2014-08-19 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 94105),
	(414291, 636, '2014-08-19 07:25:00', 'Market at 10th', 67, '2014-08-19 07:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94402),
	(414292, 766, '2014-08-19 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:38:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94102),
	(414293, 620, '2014-08-19 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:37:00', 'Davis at Jackson', 42, 511, 'Subscriber', 94030),
	(414295, 319, '2014-08-19 07:27:00', 'Market at Sansome', 77, '2014-08-19 07:32:00', 'Broadway St at Battery St', 82, 620, 'Subscriber', 94111),
	(414296, 489, '2014-08-19 07:27:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 07:35:00', 'San Pedro Square', 6, 142, 'Subscriber', 94110),
	(414298, 403, '2014-08-19 07:28:00', 'Embarcadero at Sansome', 60, '2014-08-19 07:35:00', 'Beale at Market', 56, 431, 'Subscriber', 94111),
	(414299, 595, '2014-08-19 07:28:00', 'Market at 10th', 67, '2014-08-19 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94103),
	(414300, 790, '2014-08-19 07:29:00', 'Japantown', 9, '2014-08-19 07:42:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95112),
	(414301, 1584, '2014-08-19 07:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:55:00', 'Broadway St at Battery St', 82, 415, 'Subscriber', 94107),
	(414302, 485, '2014-08-19 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 07:37:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94602),
	(414303, 31076, '2014-08-19 00:12:00', 'Broadway St at Battery St', 82, '2014-08-19 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94609),
	(414304, 234, '2014-08-19 07:31:00', '2nd at Townsend', 61, '2014-08-19 07:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94107),
	(414305, 357, '2014-08-19 07:31:00', 'Golden Gate at Polk', 59, '2014-08-19 07:37:00', '5th at Howard', 57, 536, 'Subscriber', 94107),
	(414312, 700, '2014-08-19 07:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94103),
	(414313, 692, '2014-08-19 07:33:00', 'Market at 4th', 76, '2014-08-19 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 193, 'Subscriber', 94530),
	(414314, 327, '2014-08-19 07:34:00', 'Market at 10th', 67, '2014-08-19 07:39:00', 'Market at 4th', 76, 535, 'Subscriber', 94103),
	(414315, 242, '2014-08-19 07:34:00', 'Townsend at 7th', 65, '2014-08-19 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 492, 'Subscriber', 94103),
	(414316, 465, '2014-08-19 07:34:00', 'Market at 4th', 76, '2014-08-19 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 568, 'Subscriber', 94080),
	(414319, 746, '2014-08-19 07:35:00', 'South Van Ness at Market', 66, '2014-08-19 07:47:00', 'Beale at Market', 56, 310, 'Subscriber', 94002),
	(414324, 532, '2014-08-19 07:35:00', 'Ryland Park', 84, '2014-08-19 07:44:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95110),
	(414325, 778, '2014-08-19 07:36:00', 'Market at Sansome', 77, '2014-08-19 07:49:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94121),
	(414326, 259, '2014-08-19 07:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 07:40:00', 'Market at Sansome', 77, 569, 'Subscriber', 94114),
	(414327, 1191, '2014-08-19 07:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 07:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 94133),
	(414328, 721, '2014-08-19 07:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 07:51:00', '2nd at Townsend', 61, 525, 'Subscriber', 94960),
	(414329, 1525, '2014-08-19 07:39:00', 'Davis at Jackson', 42, '2014-08-19 08:04:00', 'Davis at Jackson', 42, 187, 'Subscriber', 94111),
	(414331, 272, '2014-08-19 07:36:00', 'Market at 4th', 76, '2014-08-19 07:40:00', 'Mechanics Plaza (Market at Battery)', 75, 483, 'Subscriber', 94102),
	(414336, 279, '2014-08-19 07:41:00', 'Steuart at Market', 74, '2014-08-19 07:46:00', 'Embarcadero at Vallejo', 48, 434, 'Subscriber', 94114),
	(414338, 709, '2014-08-19 07:42:00', 'Embarcadero at Sansome', 60, '2014-08-19 07:54:00', 'Embarcadero at Folsom', 51, 447, 'Customer', 94109),
	(414339, 688, '2014-08-19 07:42:00', 'Golden Gate at Polk', 59, '2014-08-19 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94109),
	(414340, 375, '2014-08-19 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 07:49:00', 'San Pedro Square', 6, 678, 'Subscriber', 94002),
	(414341, 291, '2014-08-19 07:43:00', 'Golden Gate at Polk', 59, '2014-08-19 07:48:00', 'South Van Ness at Market', 66, 496, 'Subscriber', 94945),
	(414342, 212, '2014-08-19 07:44:00', 'Embarcadero at Bryant', 54, '2014-08-19 07:47:00', '2nd at South Park', 64, 584, 'Subscriber', 94117),
	(414343, 590, '2014-08-19 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94403),
	(414345, 408, '2014-08-19 07:45:00', 'Market at 4th', 76, '2014-08-19 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94104),
	(414346, 481, '2014-08-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:53:00', '2nd at Folsom', 62, 477, 'Subscriber', 94107),
	(414347, 818, '2014-08-19 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:59:00', 'Embarcadero at Vallejo', 48, 357, 'Subscriber', 94025),
	(414348, 823, '2014-08-19 07:46:00', 'Spear at Folsom', 49, '2014-08-19 07:59:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94501),
	(414349, 238, '2014-08-19 07:46:00', 'Mountain View City Hall', 27, '2014-08-19 07:50:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 95113),
	(414350, 754, '2014-08-19 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:59:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94404),
	(414351, 414, '2014-08-19 07:46:00', '2nd at Townsend', 61, '2014-08-19 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94107),
	(414352, 303, '2014-08-19 07:46:00', 'Powell at Post (Union Square)', 71, '2014-08-19 07:51:00', 'Howard at 2nd', 63, 527, 'Subscriber', 94108),
	(414353, 241, '2014-08-19 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:50:00', '5th at Howard', 57, 322, 'Subscriber', 94042),
	(414354, 228, '2014-08-19 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:50:00', 'Townsend at 7th', 65, 193, 'Subscriber', 94107),
	(414355, 854, '2014-08-19 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:01:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94087),
	(414356, 485, '2014-08-19 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:55:00', 'Embarcadero at Folsom', 51, 278, 'Subscriber', 94105),
	(414357, 315, '2014-08-19 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 07:52:00', '2nd at Townsend', 61, 388, 'Subscriber', 94606),
	(414358, 538, '2014-08-19 07:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 07:56:00', 'Embarcadero at Folsom', 51, 374, 'Subscriber', 94109),
	(414359, 735, '2014-08-19 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:00:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94040),
	(414360, 722, '2014-08-19 07:48:00', 'Broadway St at Battery St', 82, '2014-08-19 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94133),
	(414362, 187, '2014-08-19 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:52:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94043),
	(414363, 213, '2014-08-19 07:49:00', 'Townsend at 7th', 65, '2014-08-19 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94107),
	(414364, 585, '2014-08-19 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94030),
	(414365, 718, '2014-08-19 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:01:00', 'Steuart at Market', 74, 269, 'Subscriber', 94306),
	(414367, 386, '2014-08-19 07:50:00', '2nd at Townsend', 61, '2014-08-19 07:56:00', 'Steuart at Market', 74, 367, 'Subscriber', 94158),
	(414368, 428, '2014-08-19 07:50:00', '2nd at Townsend', 61, '2014-08-19 07:57:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94105),
	(414369, 799, '2014-08-19 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94025),
	(414370, 208, '2014-08-19 07:50:00', 'San Salvador at 1st', 8, '2014-08-19 07:54:00', 'MLK Library', 11, 645, 'Subscriber', 95113),
	(414371, 335, '2014-08-19 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:56:00', '5th at Howard', 57, 501, 'Subscriber', 95118),
	(414372, 838, '2014-08-19 07:50:00', 'Palo Alto Caltrain Station', 34, '2014-08-19 08:04:00', 'Palo Alto Caltrain Station', 34, 705, 'Subscriber', 94109),
	(414373, 562, '2014-08-19 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:00:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94066),
	(414374, 651, '2014-08-19 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:01:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 95014),
	(414376, 214, '2014-08-19 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:54:00', 'Townsend at 7th', 65, 492, 'Subscriber', 95051),
	(414377, 568, '2014-08-19 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:00:00', 'Market at Sansome', 77, 214, 'Subscriber', 94010),
	(414378, 400, '2014-08-19 07:52:00', 'Spear at Folsom', 49, '2014-08-19 07:58:00', '2nd at Townsend', 61, 444, 'Subscriber', 94501),
	(414379, 214, '2014-08-19 07:52:00', '2nd at South Park', 64, '2014-08-19 07:55:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94107),
	(414380, 430, '2014-08-19 07:52:00', '5th at Howard', 57, '2014-08-19 07:59:00', 'Post at Kearney', 47, 627, 'Subscriber', 94103),
	(414381, 345, '2014-08-19 07:53:00', 'Paseo de San Antonio', 7, '2014-08-19 07:58:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 95112),
	(414382, 301, '2014-08-19 07:53:00', 'Embarcadero at Bryant', 54, '2014-08-19 07:58:00', '2nd at Folsom', 62, 564, 'Subscriber', 94105),
	(414383, 312, '2014-08-19 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 07:58:00', '2nd at Folsom', 62, 350, 'Subscriber', 94107),
	(414385, 354, '2014-08-19 07:55:00', 'Howard at 2nd', 63, '2014-08-19 08:01:00', 'Market at 4th', 76, 524, 'Subscriber', 94105),
	(414388, 679, '2014-08-19 07:58:00', 'Steuart at Market', 74, '2014-08-19 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 289, 'Subscriber', 94601),
	(414389, 220, '2014-08-19 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-19 08:02:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94105),
	(414390, 622, '2014-08-19 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:08:00', 'Market at Sansome', 77, 426, 'Subscriber', 94107),
	(414391, 754, '2014-08-19 07:58:00', 'Beale at Market', 56, '2014-08-19 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94609),
	(414392, 478, '2014-08-19 07:59:00', 'Powell Street BART (bis)', 39, '2014-08-19 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94118),
	(414393, 386, '2014-08-19 07:59:00', 'Beale at Market', 56, '2014-08-19 08:06:00', '2nd at Townsend', 61, 431, 'Subscriber', 94563),
	(414396, 503, '2014-08-19 07:59:00', 'Market at 10th', 67, '2014-08-19 08:08:00', 'Market at 4th', 76, 471, 'Subscriber', 94107),
	(414397, 914, '2014-08-19 07:59:00', 'Market at 10th', 67, '2014-08-19 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94107),
	(414398, 256, '2014-08-19 08:00:00', 'Post at Kearney', 47, '2014-08-19 08:04:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94103),
	(414400, 507, '2014-08-19 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:08:00', 'Broadway St at Battery St', 82, 134, 'Subscriber', 94602),
	(414401, 880, '2014-08-19 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 08:15:00', '2nd at Townsend', 61, 607, 'Subscriber', 94133),
	(414402, 421, '2014-08-19 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 08:08:00', 'Santa Clara at Almaden', 4, 221, 'Subscriber', 94110),
	(414403, 525, '2014-08-19 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 08:10:00', 'San Jose City Hall', 10, 188, 'Subscriber', 94110),
	(414404, 191, '2014-08-19 08:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 08:04:00', 'Golden Gate at Polk', 59, 581, 'Subscriber', 94103),
	(414405, 198, '2014-08-19 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 08:05:00', 'Clay at Battery', 41, 548, 'Subscriber', 94111),
	(414406, 533, '2014-08-19 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:10:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94510),
	(414407, 664, '2014-08-19 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 391, 'Subscriber', 94710),
	(414408, 310, '2014-08-19 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:07:00', '2nd at South Park', 64, 485, 'Subscriber', 90291),
	(414409, 1024, '2014-08-19 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:19:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94590),
	(414410, 645, '2014-08-19 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:13:00', 'Embarcadero at Bryant', 54, 594, 'Subscriber', 94158),
	(414411, 496, '2014-08-19 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:11:00', '2nd at Townsend', 61, 324, 'Subscriber', 94558),
	(414412, 437, '2014-08-19 08:03:00', '2nd at Folsom', 62, '2014-08-19 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94107),
	(414413, 894, '2014-08-19 08:03:00', '2nd at Townsend', 61, '2014-08-19 08:18:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94107),
	(414414, 473, '2014-08-19 08:03:00', 'Beale at Market', 56, '2014-08-19 08:11:00', '2nd at South Park', 64, 310, 'Subscriber', 94611),
	(414415, 708, '2014-08-19 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:15:00', 'Market at Sansome', 77, 334, 'Subscriber', 94402),
	(414416, 270, '2014-08-19 08:03:00', 'Embarcadero at Vallejo', 48, '2014-08-19 08:08:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94133),
	(414417, 341, '2014-08-19 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:09:00', '5th at Howard', 57, 85, 'Subscriber', 94086),
	(414418, 784, '2014-08-19 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:17:00', 'Beale at Market', 56, 620, 'Subscriber', 95148),
	(414419, 789, '2014-08-19 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:17:00', 'Embarcadero at Vallejo', 48, 403, 'Subscriber', 94065),
	(414420, 585, '2014-08-19 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:14:00', '2nd at South Park', 64, 362, 'Subscriber', 94904),
	(414421, 432, '2014-08-19 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:12:00', '2nd at Townsend', 61, 495, 'Subscriber', 94904),
	(414422, 793, '2014-08-19 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 97, 'Subscriber', 94404),
	(414423, 430, '2014-08-19 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:12:00', '2nd at Folsom', 62, 621, 'Customer', 94010),
	(414424, 303, '2014-08-19 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:11:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(414425, 541, '2014-08-19 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:15:00', 'Embarcadero at Folsom', 51, 361, 'Subscriber', 94087),
	(414426, 276, '2014-08-19 08:07:00', 'Powell at Post (Union Square)', 71, '2014-08-19 08:11:00', '5th at Howard', 57, 425, 'Subscriber', 94115),
	(414427, 786, '2014-08-19 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 420, 'Subscriber', 95118),
	(414428, 254, '2014-08-19 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 08:13:00', 'Washington at Kearney', 46, 629, 'Subscriber', 94133),
	(414430, 612, '2014-08-19 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 95126),
	(414431, 310, '2014-08-19 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:14:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94596),
	(414432, 263, '2014-08-19 08:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 08:13:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94121),
	(414433, 430, '2014-08-19 08:09:00', 'Steuart at Market', 74, '2014-08-19 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 269, 'Subscriber', 94501),
	(414434, 304, '2014-08-19 08:09:00', 'Steuart at Market', 74, '2014-08-19 08:14:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94597),
	(414437, 697, '2014-08-19 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 95129),
	(414438, 202539, '2014-08-19 08:10:00', 'Market at 10th', 67, '2014-08-21 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Customer', NULL),
	(414439, 849, '2014-08-19 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:25:00', 'Davis at Jackson', 42, 448, 'Subscriber', 94086),
	(414440, 315, '2014-08-19 08:11:00', 'Powell at Post (Union Square)', 71, '2014-08-19 08:16:00', 'Beale at Market', 56, 530, 'Subscriber', 95746),
	(414441, 283, '2014-08-19 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:16:00', '5th at Howard', 57, 539, 'Subscriber', 94403),
	(414442, 606, '2014-08-19 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:22:00', 'Broadway St at Battery St', 82, 398, 'Subscriber', 94610),
	(414444, 452, '2014-08-19 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:20:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94062),
	(414447, 367, '2014-08-19 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:19:00', 'Market at Sansome', 77, 265, 'Subscriber', 94602),
	(414448, 319, '2014-08-19 08:13:00', 'Castro Street and El Camino Real', 32, '2014-08-19 08:18:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94040),
	(414450, 221, '2014-08-19 08:13:00', 'Townsend at 7th', 65, '2014-08-19 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94107),
	(414451, 481, '2014-08-19 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 08:21:00', 'St James Park', 13, 176, 'Subscriber', 94108),
	(414452, 515, '2014-08-19 08:14:00', 'South Van Ness at Market', 66, '2014-08-19 08:23:00', 'Post at Kearney', 47, 496, 'Subscriber', 94122),
	(414453, 176, '2014-08-19 08:15:00', '2nd at Townsend', 61, '2014-08-19 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94107),
	(414454, 458, '2014-08-19 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 08:22:00', 'Market at Sansome', 77, 393, 'Subscriber', 94133),
	(414455, 509, '2014-08-19 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 08:25:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94133),
	(414457, 526, '2014-08-19 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94133),
	(414458, 470, '2014-08-19 08:17:00', '2nd at Townsend', 61, '2014-08-19 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 324, 'Subscriber', 95120),
	(414459, 526, '2014-08-19 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:25:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 90254),
	(414461, 119, '2014-08-19 08:18:00', 'Beale at Market', 56, '2014-08-19 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94122),
	(414463, 401, '2014-08-19 08:19:00', 'Embarcadero at Sansome', 60, '2014-08-19 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94111),
	(414466, 599, '2014-08-19 08:19:00', 'Market at 10th', 67, '2014-08-19 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94103),
	(414470, 382, '2014-08-19 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:28:00', '2nd at Townsend', 61, 29, 'Subscriber', 94608),
	(414472, 594, '2014-08-19 08:23:00', 'South Van Ness at Market', 66, '2014-08-19 08:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 306, 'Subscriber', 94117),
	(414473, 747, '2014-08-19 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:35:00', 'Clay at Battery', 41, 878, 'Subscriber', 94025),
	(414474, 518, '2014-08-19 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:31:00', 'Market at Sansome', 77, 567, 'Subscriber', 94062),
	(414475, 835, '2014-08-19 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:37:00', 'Steuart at Market', 74, 431, 'Subscriber', 94301),
	(414476, 446, '2014-08-19 08:23:00', 'Ryland Park', 84, '2014-08-19 08:31:00', 'San Jose Government Center', 80, 698, 'Subscriber', 95112),
	(414477, 246, '2014-08-19 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:28:00', '5th at Howard', 57, 450, 'Subscriber', 94306),
	(414478, 759, '2014-08-19 08:24:00', 'Rengstorff Avenue / California Street', 33, '2014-08-19 08:37:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94040),
	(414479, 591, '2014-08-19 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:34:00', 'Market at Sansome', 77, 571, 'Subscriber', 94104),
	(414480, 553, '2014-08-19 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:34:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94303),
	(414481, 727, '2014-08-19 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:37:00', 'Steuart at Market', 74, 604, 'Subscriber', 95051),
	(414482, 738, '2014-08-19 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 08:37:00', 'South Van Ness at Market', 66, 97, 'Subscriber', 9611),
	(414483, 605, '2014-08-19 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:35:00', 'Market at 10th', 67, 603, 'Subscriber', 94061),
	(414484, 429, '2014-08-19 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:32:00', '5th at Howard', 57, 530, 'Subscriber', 94170),
	(414485, 808, '2014-08-19 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:39:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94901),
	(414486, 314, '2014-08-19 08:26:00', 'Palo Alto Caltrain Station', 34, '2014-08-19 08:31:00', 'Cowper at University', 37, 705, 'Subscriber', 95128),
	(414487, 899, '2014-08-19 08:26:00', 'Beale at Market', 56, '2014-08-19 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94121),
	(414492, 486, '2014-08-19 08:26:00', 'Powell Street BART (bis)', 39, '2014-08-19 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Customer', NULL),
	(414496, 591, '2014-08-19 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:37:00', '2nd at Folsom', 62, 429, 'Subscriber', 94901),
	(414499, 312, '2014-08-19 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94903),
	(414500, 809, '2014-08-19 08:27:00', 'Townsend at 7th', 65, '2014-08-19 08:41:00', 'Steuart at Market', 74, 517, 'Subscriber', 94107),
	(414502, 480, '2014-08-19 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:36:00', '5th at Howard', 57, 592, 'Subscriber', 94114),
	(414503, 251, '2014-08-19 08:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:32:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94133),
	(414504, 306, '2014-08-19 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 08:33:00', 'Santa Clara at Almaden', 4, 116, 'Subscriber', 94103),
	(414505, 680, '2014-08-19 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 08:39:00', '2nd at South Park', 64, 336, 'Subscriber', 94945),
	(414506, 487, '2014-08-19 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:37:00', 'Howard at 2nd', 63, 378, 'Subscriber', 94903),
	(414507, 680, '2014-08-19 08:29:00', 'South Van Ness at Market', 66, '2014-08-19 08:40:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94102),
	(414508, 225, '2014-08-19 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 08:33:00', 'Santa Clara at Almaden', 4, 79, 'Subscriber', 94403),
	(414509, 457, '2014-08-19 08:30:00', 'Embarcadero at Bryant', 54, '2014-08-19 08:37:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 94105),
	(414510, 388, '2014-08-19 08:30:00', 'Market at 4th', 76, '2014-08-19 08:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94601),
	(414511, 724, '2014-08-19 08:30:00', 'Howard at 2nd', 63, '2014-08-19 08:42:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94702),
	(414512, 1251, '2014-08-19 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 08:52:00', '2nd at South Park', 64, 526, 'Subscriber', 94103),
	(414513, 1288, '2014-08-19 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:53:00', 'Embarcadero at Vallejo', 48, 428, 'Subscriber', 94403),
	(414514, 733, '2014-08-19 08:32:00', 'South Van Ness at Market', 66, '2014-08-19 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94117),
	(414515, 892, '2014-08-19 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:47:00', 'South Van Ness at Market', 66, 474, 'Subscriber', 94110),
	(414516, 1047, '2014-08-19 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:50:00', 'Clay at Battery', 41, 611, 'Subscriber', 94040),
	(414517, 317, '2014-08-19 08:33:00', 'Broadway St at Battery St', 82, '2014-08-19 08:38:00', 'Steuart at Market', 74, 415, 'Subscriber', 94133),
	(414518, 931, '2014-08-19 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:48:00', 'Market at 10th', 67, 313, 'Subscriber', 94707),
	(414519, 317, '2014-08-19 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:39:00', '2nd at South Park', 64, 280, 'Subscriber', 94602),
	(414520, 473, '2014-08-19 08:34:00', 'Golden Gate at Polk', 59, '2014-08-19 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 423, 'Subscriber', 94941),
	(414521, 241, '2014-08-19 08:34:00', '2nd at South Park', 64, '2014-08-19 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94105),
	(414522, 270, '2014-08-19 08:35:00', 'Commercial at Montgomery', 45, '2014-08-19 08:40:00', 'Beale at Market', 56, 877, 'Subscriber', 94611),
	(414523, 206, '2014-08-19 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:39:00', 'Clay at Battery', 41, 468, 'Subscriber', 94602),
	(414525, 343, '2014-08-19 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:42:00', 'Embarcadero at Sansome', 60, 407, 'Subscriber', 94546),
	(414526, 600, '2014-08-19 08:36:00', 'Market at 10th', 67, '2014-08-19 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94103),
	(414527, 281, '2014-08-19 08:36:00', 'Market at 10th', 67, '2014-08-19 08:41:00', 'Powell Street BART (bis)', 39, 608, 'Subscriber', 94114),
	(414529, 802, '2014-08-19 08:37:00', 'Steuart at Market', 74, '2014-08-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Customer', 11238),
	(414530, 392, '2014-08-19 08:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 08:44:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94501),
	(414531, 321, '2014-08-19 08:38:00', 'Steuart at Market', 74, '2014-08-19 08:43:00', 'Embarcadero at Vallejo', 48, 562, 'Subscriber', 94708),
	(414532, 473, '2014-08-19 08:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 08:46:00', 'Beale at Market', 56, 392, 'Subscriber', 94133),
	(414533, 530, '2014-08-19 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:46:00', '2nd at South Park', 64, 384, 'Subscriber', 94610),
	(414534, 1016, '2014-08-19 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:55:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94611),
	(414535, 291, '2014-08-19 08:38:00', 'Powell at Post (Union Square)', 71, '2014-08-19 08:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 626, 'Subscriber', 94109),
	(414536, 129, '2014-08-19 08:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 08:40:00', '5th at Howard', 57, 269, 'Subscriber', 94134),
	(414537, 341, '2014-08-19 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-19 08:44:00', 'San Antonio Shopping Center', 31, 523, 'Subscriber', 94070),
	(414539, 272, '2014-08-19 08:39:00', 'San Antonio Caltrain Station', 29, '2014-08-19 08:44:00', 'San Antonio Shopping Center', 31, 706, 'Subscriber', 94040),
	(414540, 734, '2014-08-19 08:40:00', 'South Van Ness at Market', 66, '2014-08-19 08:52:00', 'Market at Sansome', 77, 97, 'Subscriber', 94117),
	(414541, 753, '2014-08-19 08:41:00', 'Embarcadero at Sansome', 60, '2014-08-19 08:53:00', '2nd at Townsend', 61, 376, 'Subscriber', 94133),
	(414542, 495, '2014-08-19 08:41:00', 'Market at 10th', 67, '2014-08-19 08:49:00', 'Townsend at 7th', 65, 410, 'Subscriber', 94568),
	(414546, 750, '2014-08-19 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 558, 'Subscriber', 94133),
	(414551, 424, '2014-08-19 08:42:00', 'Market at 10th', 67, '2014-08-19 08:49:00', 'Market at 4th', 76, 325, 'Subscriber', 94102),
	(414552, 366, '2014-08-19 08:42:00', 'St James Park', 13, '2014-08-19 08:48:00', 'Arena Green / SAP Center', 14, 669, 'Subscriber', 95112),
	(414555, 589, '2014-08-19 08:43:00', '2nd at Folsom', 62, '2014-08-19 08:52:00', 'Washington at Kearney', 46, 564, 'Subscriber', 94107),
	(414556, 650, '2014-08-19 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 08:54:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94118),
	(414557, 550, '2014-08-19 08:43:00', 'Market at 10th', 67, '2014-08-19 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94123),
	(414559, 407, '2014-08-19 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:50:00', 'Broadway St at Battery St', 82, 33, 'Subscriber', 94710),
	(414564, 335, '2014-08-19 08:44:00', '2nd at Folsom', 62, '2014-08-19 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94404),
	(414566, 807, '2014-08-19 08:45:00', 'Golden Gate at Polk', 59, '2014-08-19 08:58:00', '2nd at South Park', 64, 581, 'Subscriber', 94122),
	(414567, 201, '2014-08-19 08:45:00', 'Steuart at Market', 74, '2014-08-19 08:48:00', 'Mechanics Plaza (Market at Battery)', 75, 415, 'Subscriber', 94121),
	(414569, 272, '2014-08-19 08:46:00', 'Howard at 2nd', 63, '2014-08-19 08:50:00', 'Market at 4th', 76, 493, 'Subscriber', 94608),
	(414570, 747, '2014-08-19 08:46:00', 'Townsend at 7th', 65, '2014-08-19 08:58:00', 'Post at Kearney', 47, 470, 'Subscriber', 94107),
	(414571, 364, '2014-08-19 08:46:00', 'Embarcadero at Sansome', 60, '2014-08-19 08:52:00', 'Steuart at Market', 74, 407, 'Subscriber', 94133),
	(414572, 526, '2014-08-19 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:54:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 94502),
	(414573, 426, '2014-08-19 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:53:00', '2nd at Townsend', 61, 267, 'Subscriber', 94611),
	(414574, 296, '2014-08-19 08:46:00', 'Market at Sansome', 77, '2014-08-19 08:51:00', '2nd at South Park', 64, 437, 'Subscriber', 94131),
	(414575, 148, '2014-08-19 08:47:00', 'Market at 10th', 67, '2014-08-19 08:49:00', 'South Van Ness at Market', 66, 109, 'Subscriber', 94703),
	(414576, 927, '2014-08-19 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 09:02:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94010),
	(414577, 922, '2014-08-19 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 09:02:00', 'Broadway St at Battery St', 82, 464, 'Subscriber', 94107),
	(414578, 830, '2014-08-19 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 09:01:00', 'Embarcadero at Vallejo', 48, 490, 'Subscriber', 94025),
	(414579, 640, '2014-08-19 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 289, 'Subscriber', 94040),
	(414580, 231, '2014-08-19 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-19 08:52:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94107),
	(414581, 485, '2014-08-19 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:56:00', '2nd at Townsend', 61, 577, 'Subscriber', 94534),
	(414582, 407, '2014-08-19 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:55:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94025),
	(414583, 957, '2014-08-19 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94030),
	(414584, 362, '2014-08-19 08:48:00', 'Embarcadero at Bryant', 54, '2014-08-19 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94105),
	(414585, 888, '2014-08-19 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 09:03:00', 'Beale at Market', 56, 491, 'Subscriber', 94041),
	(414586, 416, '2014-08-19 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94158),
	(414587, 197, '2014-08-19 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:52:00', 'Howard at 2nd', 63, 453, 'Subscriber', 94618),
	(414589, 544, '2014-08-19 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:58:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94002),
	(414590, 567, '2014-08-19 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:58:00', 'Beale at Market', 56, 535, 'Subscriber', 94010),
	(414591, 788, '2014-08-19 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 09:02:00', 'Broadway St at Battery St', 82, 620, 'Subscriber', 95130),
	(414592, 546, '2014-08-19 08:49:00', '2nd at Townsend', 61, '2014-08-19 08:58:00', 'Market at 4th', 76, 532, 'Subscriber', 94107),
	(414593, 566, '2014-08-19 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 08:58:00', 'Steuart at Market', 74, 541, 'Subscriber', 94010),
	(414594, 608, '2014-08-19 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:59:00', 'Embarcadero at Folsom', 51, 439, 'Subscriber', 94070),
	(414596, 674, '2014-08-19 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 09:01:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94041),
	(414597, 467, '2014-08-19 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 08:58:00', 'Market at Sansome', 77, 429, 'Subscriber', 94611),
	(414598, 224, '2014-08-19 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 08:55:00', 'Townsend at 7th', 65, 609, 'Subscriber', 94065),
	(414599, 1020, '2014-08-19 08:51:00', '2nd at Folsom', 62, '2014-08-19 09:08:00', 'Embarcadero at Vallejo', 48, 621, 'Subscriber', 94602),
	(414600, 339, '2014-08-19 08:52:00', 'Market at Sansome', 77, '2014-08-19 08:57:00', '2nd at South Park', 64, 276, 'Subscriber', 94702),
	(414601, 454, '2014-08-19 08:52:00', 'Santa Clara at Almaden', 4, '2014-08-19 08:59:00', 'SJSU 4th at San Carlos', 12, 221, 'Subscriber', 95110),
	(414602, 307, '2014-08-19 08:52:00', 'Howard at 2nd', 63, '2014-08-19 08:57:00', '5th at Howard', 57, 339, 'Subscriber', 94618),
	(414603, 254, '2014-08-19 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:56:00', 'Market at Sansome', 77, 333, 'Subscriber', 94930),
	(414604, 376, '2014-08-19 08:53:00', 'Powell Street BART (bis)', 39, '2014-08-19 08:59:00', 'Market at Sansome', 77, 413, 'Subscriber', 94116),
	(414605, 320, '2014-08-19 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 08:58:00', 'Embarcadero at Vallejo', 48, 878, 'Customer', 94116),
	(414606, 478, '2014-08-19 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 09:01:00', 'Civic Center BART (7th at Market)', 72, 415, 'Subscriber', 94609),
	(414607, 414, '2014-08-19 08:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 09:00:00', 'Market at Sansome', 77, 515, 'Subscriber', 94110),
	(414608, 835, '2014-08-19 08:53:00', 'Golden Gate at Polk', 59, '2014-08-19 09:07:00', '2nd at Townsend', 61, 446, 'Subscriber', 94102),
	(414609, 459, '2014-08-19 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 09:02:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94041),
	(414610, 254, '2014-08-19 08:55:00', 'Powell at Post (Union Square)', 71, '2014-08-19 08:59:00', 'Market at Sansome', 77, 387, 'Subscriber', 94109),
	(414611, 376, '2014-08-19 08:55:00', 'Market at 10th', 67, '2014-08-19 09:01:00', 'Market at 4th', 76, 566, 'Subscriber', 94129),
	(414612, 579, '2014-08-19 08:55:00', 'Golden Gate at Polk', 59, '2014-08-19 09:05:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94118),
	(414613, 444, '2014-08-19 08:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 09:03:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94618),
	(414614, 543, '2014-08-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:05:00', '2nd at South Park', 64, 542, 'Subscriber', 94704),
	(414615, 589, '2014-08-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94939),
	(414616, 527, '2014-08-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:05:00', '2nd at Townsend', 61, 277, 'Subscriber', 94706),
	(414617, 311, '2014-08-19 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:02:00', 'Embarcadero at Sansome', 60, 559, 'Subscriber', 94609),
	(414618, 285, '2014-08-19 08:56:00', 'Beale at Market', 56, '2014-08-19 09:01:00', 'Commercial at Montgomery', 45, 877, 'Subscriber', 94703),
	(414619, 574, '2014-08-19 08:57:00', 'Market at 10th', 67, '2014-08-19 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 603, 'Subscriber', 94102),
	(414620, 327, '2014-08-19 08:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 09:03:00', 'Steuart at Market', 74, 405, 'Subscriber', 94133),
	(414621, 256, '2014-08-19 08:57:00', 'Beale at Market', 56, '2014-08-19 09:01:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94710),
	(414622, 748, '2014-08-19 08:58:00', 'Townsend at 7th', 65, '2014-08-19 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94117),
	(414623, 175, '2014-08-19 08:58:00', 'Market at Sansome', 77, '2014-08-19 09:01:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94122),
	(414624, 408, '2014-08-19 08:58:00', 'Powell Street BART (bis)', 39, '2014-08-19 09:05:00', 'Beale at Market', 56, 534, 'Subscriber', 94114),
	(414625, 411, '2014-08-19 08:58:00', 'Steuart at Market', 74, '2014-08-19 09:05:00', '2nd at Townsend', 61, 394, 'Subscriber', 94708),
	(414626, 325, '2014-08-19 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:03:00', 'Embarcadero at Sansome', 60, 281, 'Customer', 94904),
	(414627, 166, '2014-08-19 08:58:00', 'Golden Gate at Polk', 59, '2014-08-19 09:01:00', 'Market at 10th', 67, 545, 'Subscriber', 94960),
	(414628, 211, '2014-08-19 08:58:00', 'Townsend at 7th', 65, '2014-08-19 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 609, 'Customer', 94107),
	(414630, 457, '2014-08-19 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:06:00', '2nd at Townsend', 61, 454, 'Subscriber', 94901),
	(414631, 420, '2014-08-19 08:59:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 09:06:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94602),
	(414634, 362, '2014-08-19 09:00:00', 'Beale at Market', 56, '2014-08-19 09:06:00', 'Broadway St at Battery St', 82, 427, 'Subscriber', 94609),
	(414635, 496, '2014-08-19 09:00:00', 'Spear at Folsom', 49, '2014-08-19 09:09:00', '2nd at South Park', 64, 630, 'Subscriber', 94105),
	(414636, 337, '2014-08-19 09:01:00', 'Market at 4th', 76, '2014-08-19 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94611),
	(414639, 446, '2014-08-19 09:01:00', 'Mountain View City Hall', 27, '2014-08-19 09:09:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94041),
	(414640, 317, '2014-08-19 09:02:00', 'Davis at Jackson', 42, '2014-08-19 09:07:00', 'Spear at Folsom', 49, 547, 'Subscriber', 94043),
	(414641, 257, '2014-08-19 09:02:00', 'Howard at 2nd', 63, '2014-08-19 09:06:00', '5th at Howard', 57, 378, 'Subscriber', 94503),
	(414642, 418, '2014-08-19 09:02:00', 'Mountain View City Hall', 27, '2014-08-19 09:09:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 94041),
	(414643, 335, '2014-08-19 09:02:00', '5th at Howard', 57, '2014-08-19 09:07:00', 'Civic Center BART (7th at Market)', 72, 539, 'Subscriber', 94024),
	(414646, 241, '2014-08-19 09:02:00', 'Mountain View Caltrain Station', 28, '2014-08-19 09:06:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94040),
	(414647, 400, '2014-08-19 09:02:00', 'Steuart at Market', 74, '2014-08-19 09:09:00', 'Broadway St at Battery St', 82, 541, 'Subscriber', 94556),
	(414648, 246, '2014-08-19 09:03:00', 'Mountain View Caltrain Station', 28, '2014-08-19 09:07:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94107),
	(414649, 394, '2014-08-19 09:03:00', 'Mountain View Caltrain Station', 28, '2014-08-19 09:09:00', 'Castro Street and El Camino Real', 32, 217, 'Subscriber', 94030),
	(414650, 366, '2014-08-19 09:03:00', 'Mountain View Caltrain Station', 28, '2014-08-19 09:09:00', 'Castro Street and El Camino Real', 32, 230, 'Subscriber', 94110),
	(414652, 685, '2014-08-19 09:04:00', 'Market at 10th', 67, '2014-08-19 09:15:00', '2nd at South Park', 64, 313, 'Subscriber', 94102),
	(414653, 410, '2014-08-19 09:04:00', 'Powell Street BART (bis)', 39, '2014-08-19 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94607),
	(414654, 409, '2014-08-19 09:04:00', 'Beale at Market', 56, '2014-08-19 09:11:00', '2nd at Townsend', 61, 491, 'Subscriber', 94523),
	(414655, 720, '2014-08-19 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 09:17:00', 'Golden Gate at Polk', 59, 391, 'Subscriber', 94610),
	(414658, 583, '2014-08-19 09:06:00', 'Washington at Kearney', 46, '2014-08-19 09:16:00', 'Embarcadero at Sansome', 60, 564, 'Customer', 90405),
	(414659, 487, '2014-08-19 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94403),
	(414662, 104, '2014-08-19 09:06:00', 'Steuart at Market', 74, '2014-08-19 09:08:00', 'Embarcadero at Folsom', 51, 517, 'Subscriber', 94582),
	(414663, 368, '2014-08-19 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94086),
	(414664, 661, '2014-08-19 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 09:17:00', 'Market at Sansome', 77, 498, 'Subscriber', 95051),
	(414665, 450, '2014-08-19 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 09:14:00', 'Townsend at 7th', 65, 318, 'Subscriber', 94518),
	(414669, 358, '2014-08-19 09:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 09:14:00', 'Adobe on Almaden', 5, 131, 'Subscriber', 94002),
	(414670, 421, '2014-08-19 09:08:00', 'Embarcadero at Bryant', 54, '2014-08-19 09:15:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94105),
	(414671, 803, '2014-08-19 09:09:00', 'Market at 10th', 67, '2014-08-19 09:22:00', 'Commercial at Montgomery', 45, 545, 'Subscriber', 94107),
	(414674, 592, '2014-08-19 09:09:00', '5th at Howard', 57, '2014-08-19 09:19:00', 'Commercial at Montgomery', 45, 85, 'Subscriber', 94107),
	(414675, 1225, '2014-08-19 09:10:00', 'Japantown', 9, '2014-08-19 09:30:00', 'San Jose City Hall', 10, 76, 'Subscriber', 95122),
	(414676, 190, '2014-08-19 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 09:13:00', 'Beale at Market', 56, 289, 'Subscriber', 94107),
	(414678, 462, '2014-08-19 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 09:18:00', 'Townsend at 7th', 65, 539, 'Subscriber', 94551),
	(414681, 672, '2014-08-19 09:11:00', 'Market at 10th', 67, '2014-08-19 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 330, 'Subscriber', 94105),
	(414682, 412, '2014-08-19 09:11:00', 'Steuart at Market', 74, '2014-08-19 09:18:00', 'Embarcadero at Sansome', 60, 158, 'Subscriber', 94565),
	(414685, 596, '2014-08-19 09:12:00', 'Beale at Market', 56, '2014-08-19 09:22:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94131),
	(414688, 622, '2014-08-19 09:13:00', 'Embarcadero at Sansome', 60, '2014-08-19 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94105),
	(414689, 470, '2014-08-19 09:13:00', '5th at Howard', 57, '2014-08-19 09:20:00', 'Townsend at 7th', 65, 269, 'Customer', 98103),
	(414692, 237, '2014-08-19 09:13:00', 'Redwood City Caltrain Station', 22, '2014-08-19 09:17:00', 'Mezes Park', 83, 248, 'Subscriber', 94010),
	(414693, 306, '2014-08-19 09:13:00', 'Davis at Jackson', 42, '2014-08-19 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 187, 'Subscriber', 94111),
	(414694, 236, '2014-08-19 09:14:00', 'Mountain View City Hall', 27, '2014-08-19 09:18:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94041),
	(414695, 423, '2014-08-19 09:14:00', 'South Van Ness at Market', 66, '2014-08-19 09:21:00', 'Market at 4th', 76, 273, 'Subscriber', 94103),
	(414696, 258, '2014-08-19 09:15:00', 'Mountain View Caltrain Station', 28, '2014-08-19 09:19:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94107),
	(414697, 425, '2014-08-19 09:15:00', '2nd at Townsend', 61, '2014-08-19 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 29, 'Subscriber', 94086),
	(414698, 200, '2014-08-19 09:15:00', '2nd at Townsend', 61, '2014-08-19 09:18:00', '2nd at Folsom', 62, 388, 'Subscriber', 94070),
	(414699, 228, '2014-08-19 09:16:00', 'Post at Kearney', 47, '2014-08-19 09:20:00', 'Market at 4th', 76, 549, 'Subscriber', 94608),
	(414700, 909, '2014-08-19 09:16:00', 'Townsend at 7th', 65, '2014-08-19 09:31:00', 'Market at Sansome', 77, 442, 'Subscriber', 94107),
	(414701, 460, '2014-08-19 09:16:00', '2nd at Townsend', 61, '2014-08-19 09:24:00', 'Steuart at Market', 74, 267, 'Subscriber', 94070),
	(414702, 413, '2014-08-19 09:17:00', '2nd at Townsend', 61, '2014-08-19 09:23:00', 'Embarcadero at Folsom', 51, 376, 'Subscriber', 95054),
	(414703, 663, '2014-08-19 09:17:00', '2nd at Townsend', 61, '2014-08-19 09:28:00', 'Post at Kearney', 47, 440, 'Subscriber', 94109),
	(414704, 424, '2014-08-19 09:17:00', 'Commercial at Montgomery', 45, '2014-08-19 09:24:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94111),
	(414706, 675, '2014-08-19 09:17:00', '2nd at Townsend', 61, '2014-08-19 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Subscriber', 94063),
	(414710, 821, '2014-08-19 09:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 09:32:00', 'Market at 10th', 67, 447, 'Subscriber', 94103),
	(414715, 409, '2014-08-19 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 09:27:00', 'Market at Sansome', 77, 266, 'Subscriber', 94028),
	(414716, 296, '2014-08-19 09:20:00', '2nd at Townsend', 61, '2014-08-19 09:25:00', '2nd at Folsom', 62, 508, 'Subscriber', 94301),
	(414724, 253, '2014-08-19 09:23:00', 'San Antonio Shopping Center', 31, '2014-08-19 09:27:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94040),
	(414733, 349, '2014-08-19 09:24:00', 'Steuart at Market', 74, '2014-08-19 09:30:00', '2nd at Townsend', 61, 487, 'Subscriber', 94609),
	(414734, 1037, '2014-08-19 09:23:00', '2nd at Townsend', 61, '2014-08-19 09:41:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 9519),
	(414735, 249, '2014-08-19 09:24:00', 'Townsend at 7th', 65, '2014-08-19 09:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94107),
	(414736, 115, '2014-08-19 09:25:00', 'Powell at Post (Union Square)', 71, '2014-08-19 09:26:00', 'Powell at Post (Union Square)', 71, 395, 'Customer', 91402),
	(414737, 314, '2014-08-19 09:25:00', 'Market at Sansome', 77, '2014-08-19 09:30:00', '2nd at South Park', 64, 429, 'Subscriber', 94702),
	(414738, 329, '2014-08-19 09:25:00', 'Beale at Market', 56, '2014-08-19 09:31:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94611),
	(414739, 640, '2014-08-19 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 09:36:00', 'Embarcadero at Folsom', 51, 354, 'Subscriber', 94124),
	(414740, 1278, '2014-08-19 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 09:47:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94133),
	(414741, 301, '2014-08-19 09:26:00', 'Beale at Market', 56, '2014-08-19 09:31:00', 'Broadway St at Battery St', 82, 289, 'Subscriber', 94132),
	(414742, 312, '2014-08-19 09:26:00', 'Powell at Post (Union Square)', 71, '2014-08-19 09:32:00', 'Commercial at Montgomery', 45, 212, 'Subscriber', 94109),
	(414743, 601, '2014-08-19 09:27:00', 'Howard at 2nd', 63, '2014-08-19 09:37:00', 'Market at 10th', 67, 514, 'Subscriber', 94107),
	(414744, 341, '2014-08-19 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 09:33:00', 'Beale at Market', 56, 563, 'Subscriber', 94133),
	(414745, 354, '2014-08-19 09:27:00', 'Embarcadero at Bryant', 54, '2014-08-19 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94105),
	(414746, 357, '2014-08-19 09:27:00', 'Franklin at Maple', 21, '2014-08-19 09:33:00', 'Broadway at Main', 25, 244, 'Subscriber', 94063),
	(414747, 1026, '2014-08-19 09:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(414749, 184, '2014-08-19 09:28:00', 'Santa Clara at Almaden', 4, '2014-08-19 09:31:00', 'Arena Green / SAP Center', 14, 116, 'Subscriber', 95113),
	(414751, 494, '2014-08-19 09:28:00', 'Powell Street BART (bis)', 39, '2014-08-19 09:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94577),
	(414753, 353, '2014-08-19 09:29:00', 'Beale at Market', 56, '2014-08-19 09:35:00', 'Embarcadero at Bryant', 54, 598, 'Subscriber', 94549),
	(414754, 610, '2014-08-19 09:30:00', 'Townsend at 7th', 65, '2014-08-19 09:40:00', 'Market at 10th', 67, 318, 'Subscriber', 95119),
	(414755, 509, '2014-08-19 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 09:38:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94117),
	(414756, 265, '2014-08-19 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 09:35:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94523),
	(414757, 891, '2014-08-19 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 09:46:00', 'South Van Ness at Market', 66, 494, 'Subscriber', 94611),
	(414758, 542, '2014-08-19 09:32:00', '2nd at Townsend', 61, '2014-08-19 09:41:00', 'Steuart at Market', 74, 446, 'Subscriber', 94301),
	(414759, 369, '2014-08-19 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 09:39:00', 'Market at Sansome', 77, 466, 'Subscriber', 94108),
	(414760, 1721, '2014-08-19 09:33:00', 'California Ave Caltrain Station', 36, '2014-08-19 10:02:00', 'Palo Alto Caltrain Station', 34, 22, 'Subscriber', 94104),
	(414761, 229, '2014-08-19 09:33:00', 'Market at Sansome', 77, '2014-08-19 09:37:00', '2nd at Folsom', 62, 442, 'Subscriber', 94117),
	(414763, 260, '2014-08-19 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 09:38:00', 'Market at 10th', 67, 100, 'Subscriber', 94112),
	(414764, 674, '2014-08-19 09:34:00', 'Broadway St at Battery St', 82, '2014-08-19 09:45:00', '2nd at Townsend', 61, 541, 'Subscriber', 94107),
	(414765, 248, '2014-08-19 09:35:00', 'San Antonio Caltrain Station', 29, '2014-08-19 09:39:00', 'San Antonio Shopping Center', 31, 19, 'Subscriber', 94103),
	(414766, 588, '2014-08-19 09:37:00', 'Golden Gate at Polk', 59, '2014-08-19 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94109),
	(414767, 221, '2014-08-19 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-08-19 09:41:00', 'Cowper at University', 37, 9, 'Subscriber', 94133),
	(414770, 645, '2014-08-19 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 09:49:00', 'Grant Avenue at Columbus Avenue', 73, 187, 'Subscriber', 94708),
	(414771, 388, '2014-08-19 09:38:00', 'San Antonio Caltrain Station', 29, '2014-08-19 09:45:00', 'San Antonio Shopping Center', 31, 190, 'Subscriber', 94550),
	(414772, 603, '2014-08-19 09:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 09:49:00', 'Beale at Market', 56, 415, 'Subscriber', 94109),
	(414783, 292, '2014-08-19 09:42:00', 'Beale at Market', 56, '2014-08-19 09:47:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94112),
	(414784, 323, '2014-08-19 09:43:00', 'Beale at Market', 56, '2014-08-19 09:48:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94536),
	(414785, 526, '2014-08-19 09:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 09:52:00', 'Washington at Kearney', 46, 97, 'Subscriber', 94133),
	(414786, 314, '2014-08-19 09:43:00', 'Spear at Folsom', 49, '2014-08-19 09:48:00', '2nd at South Park', 64, 547, 'Subscriber', 94105),
	(414787, 518, '2014-08-19 09:45:00', 'Embarcadero at Bryant', 54, '2014-08-19 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94105),
	(414788, 295, '2014-08-19 09:45:00', 'Steuart at Market', 74, '2014-08-19 09:50:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94611),
	(414789, 308, '2014-08-19 09:45:00', 'Mountain View Caltrain Station', 28, '2014-08-19 09:50:00', 'Mountain View City Hall', 27, 242, 'Subscriber', 94133),
	(414790, 463, '2014-08-19 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 09:54:00', 'Post at Kearney', 47, 416, 'Subscriber', 94105),
	(414791, 202, '2014-08-19 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:50:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 94501),
	(414792, 293, '2014-08-19 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 09:53:00', '5th at Howard', 57, 571, 'Subscriber', 94089),
	(414793, 363, '2014-08-19 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 09:54:00', 'Commercial at Montgomery', 45, 29, 'Subscriber', 94596),
	(414795, 476, '2014-08-19 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:57:00', '2nd at Townsend', 61, 551, 'Subscriber', 94960),
	(414796, 386, '2014-08-19 09:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 09:57:00', 'Commercial at Montgomery', 45, 626, 'Subscriber', 94107),
	(414797, 277, '2014-08-19 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 09:55:00', 'Market at Sansome', 77, 187, 'Subscriber', 94133),
	(414798, 239, '2014-08-19 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94930),
	(414799, 404, '2014-08-19 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 09:58:00', 'Market at Sansome', 77, 609, 'Subscriber', 94901),
	(414800, 631, '2014-08-19 09:51:00', 'Davis at Jackson', 42, '2014-08-19 10:02:00', '2nd at Townsend', 61, 358, 'Subscriber', 94111),
	(414802, 496, '2014-08-19 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 10:00:00', 'Post at Kearney', 47, 618, 'Subscriber', 94107),
	(414806, 380, '2014-08-19 09:52:00', '2nd at Folsom', 62, '2014-08-19 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94105),
	(414808, 545, '2014-08-19 09:55:00', 'Powell at Post (Union Square)', 71, '2014-08-19 10:04:00', 'Broadway St at Battery St', 82, 521, 'Subscriber', 94109),
	(414809, 321, '2014-08-19 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 10:01:00', 'Townsend at 7th', 65, 583, 'Subscriber', 94158),
	(414811, 557, '2014-08-19 09:56:00', '2nd at Townsend', 61, '2014-08-19 10:05:00', '5th at Howard', 57, 444, 'Subscriber', 94107),
	(414818, 705, '2014-08-19 09:58:00', 'Market at 10th', 67, '2014-08-19 10:10:00', 'Commercial at Montgomery', 45, 318, 'Subscriber', 94102),
	(414821, 556, '2014-08-19 09:58:00', 'Beale at Market', 56, '2014-08-19 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94618),
	(414826, 286, '2014-08-19 10:01:00', 'Post at Kearney', 47, '2014-08-19 10:06:00', 'Commercial at Montgomery', 45, 496, 'Subscriber', 94121),
	(414829, 401, '2014-08-19 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 10:11:00', 'Howard at 2nd', 63, 426, 'Subscriber', 94306),
	(414830, 812, '2014-08-19 10:05:00', 'South Van Ness at Market', 66, '2014-08-19 10:19:00', '2nd at Folsom', 62, 540, 'Subscriber', 94107),
	(414831, 469, '2014-08-19 10:06:00', 'Steuart at Market', 74, '2014-08-19 10:14:00', '2nd at Townsend', 61, 446, 'Subscriber', 94044),
	(414832, 239, '2014-08-19 10:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 10:11:00', 'Townsend at 7th', 65, 412, 'Subscriber', 94070),
	(414833, 522, '2014-08-19 10:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 10:15:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94305),
	(414841, 426, '2014-08-19 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 10:15:00', 'Spear at Folsom', 49, 391, 'Subscriber', 94063),
	(414842, 231, '2014-08-19 10:08:00', 'Broadway at Main', 25, '2014-08-19 10:12:00', 'Franklin at Maple', 21, 244, 'Subscriber', 94063),
	(414843, 636, '2014-08-19 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 10:18:00', 'Market at 4th', 76, 624, 'Subscriber', 94401),
	(414844, 662, '2014-08-19 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 10:19:00', '2nd at South Park', 64, 336, 'Subscriber', 94302),
	(414846, 167, '2014-08-19 10:09:00', 'Beale at Market', 56, '2014-08-19 10:12:00', 'Commercial at Montgomery', 45, 537, 'Subscriber', 94606),
	(414847, 834, '2014-08-19 10:10:00', 'South Van Ness at Market', 66, '2014-08-19 10:24:00', 'Post at Kearney', 47, 109, 'Subscriber', 94117),
	(414848, 387, '2014-08-19 10:12:00', '2nd at Folsom', 62, '2014-08-19 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94105),
	(414849, 250, '2014-08-19 10:17:00', 'Mountain View Caltrain Station', 28, '2014-08-19 10:21:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94401),
	(414850, 374, '2014-08-19 10:17:00', 'Market at Sansome', 77, '2014-08-19 10:24:00', '2nd at South Park', 64, 498, 'Subscriber', 94588),
	(414851, 352, '2014-08-19 10:20:00', 'San Francisco City Hall', 58, '2014-08-19 10:26:00', 'Powell Street BART (bis)', 39, 329, 'Subscriber', 94102),
	(414852, 583, '2014-08-19 10:21:00', 'Powell at Post (Union Square)', 71, '2014-08-19 10:30:00', 'Spear at Folsom', 49, 320, 'Subscriber', 94131),
	(414853, 429, '2014-08-19 10:21:00', '2nd at Townsend', 61, '2014-08-19 10:28:00', 'Market at Sansome', 77, 446, 'Subscriber', 94107),
	(414854, 315, '2014-08-19 10:22:00', 'Market at Sansome', 77, '2014-08-19 10:27:00', '2nd at South Park', 64, 413, 'Subscriber', 94705),
	(414855, 236, '2014-08-19 10:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 10:26:00', 'Townsend at 7th', 65, 512, 'Subscriber', 94402),
	(414856, 779, '2014-08-19 10:23:00', 'Embarcadero at Sansome', 60, '2014-08-19 10:36:00', '2nd at Townsend', 61, 367, 'Subscriber', 94133),
	(414857, 481, '2014-08-19 10:23:00', 'Washington at Kearney', 46, '2014-08-19 10:31:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94133),
	(414858, 234, '2014-08-19 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 10:30:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94158),
	(414860, 378, '2014-08-19 10:27:00', 'Market at 4th', 76, '2014-08-19 10:33:00', 'Market at 10th', 67, 566, 'Subscriber', 94133),
	(414861, 391, '2014-08-19 10:27:00', 'Post at Kearney', 47, '2014-08-19 10:33:00', 'Civic Center BART (7th at Market)', 72, 137, 'Subscriber', 94110),
	(414862, 113, '2014-08-19 10:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 10:30:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94608),
	(414863, 299, '2014-08-19 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 10:35:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94704),
	(414864, 456, '2014-08-19 10:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 10:38:00', '2nd at Townsend', 61, 375, 'Subscriber', 94549),
	(414865, 306, '2014-08-19 10:32:00', '2nd at South Park', 64, '2014-08-19 10:37:00', 'Market at 4th', 76, 542, 'Subscriber', 94102),
	(414871, 192, '2014-08-19 10:35:00', 'Beale at Market', 56, '2014-08-19 10:38:00', 'Davis at Jackson', 42, 878, 'Subscriber', 94609),
	(414876, 601, '2014-08-19 10:38:00', 'Davis at Jackson', 42, '2014-08-19 10:48:00', '2nd at Townsend', 61, 448, 'Subscriber', 94123),
	(414877, 594, '2014-08-19 10:39:00', 'Powell at Post (Union Square)', 71, '2014-08-19 10:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94108),
	(414881, 185, '2014-08-19 10:51:00', 'Santa Clara at Almaden', 4, '2014-08-19 10:54:00', 'Arena Green / SAP Center', 14, 79, 'Subscriber', 95113),
	(414884, 307, '2014-08-19 10:52:00', 'Evelyn Park and Ride', 30, '2014-08-19 10:57:00', 'Mountain View Caltrain Station', 28, 126, 'Customer', 95018),
	(414886, 980, '2014-08-19 10:53:00', 'Powell at Post (Union Square)', 71, '2014-08-19 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94108),
	(414887, 692, '2014-08-19 10:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 11:06:00', 'Steuart at Market', 74, 593, 'Subscriber', 94103),
	(414888, 359, '2014-08-19 10:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 11:00:00', 'Market at Sansome', 77, 572, 'Subscriber', 94104),
	(414889, 1064, '2014-08-19 10:54:00', 'Beale at Market', 56, '2014-08-19 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94107),
	(414891, 813, '2014-08-19 10:56:00', 'Market at Sansome', 77, '2014-08-19 11:09:00', 'Mechanics Plaza (Market at Battery)', 75, 187, 'Subscriber', 94112),
	(414894, 449, '2014-08-19 10:57:00', 'Embarcadero at Bryant', 54, '2014-08-19 11:04:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94107),
	(414897, 492, '2014-08-19 10:58:00', 'Powell at Post (Union Square)', 71, '2014-08-19 11:06:00', 'Market at 10th', 67, 659, 'Subscriber', 94108),
	(414898, 157, '2014-08-19 10:58:00', '2nd at South Park', 64, '2014-08-19 11:01:00', '2nd at Folsom', 62, 547, 'Subscriber', 94501),
	(414901, 395, '2014-08-19 10:59:00', 'Steuart at Market', 74, '2014-08-19 11:06:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94612),
	(414904, 424, '2014-08-19 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 11:08:00', '2nd at Townsend', 61, 418, 'Subscriber', 94608),
	(414905, 401, '2014-08-19 11:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 11:10:00', 'Embarcadero at Sansome', 60, 96, 'Subscriber', 94131),
	(414906, 535, '2014-08-19 11:04:00', 'Powell Street BART (bis)', 39, '2014-08-19 11:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94549),
	(414907, 282, '2014-08-19 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 11:11:00', '2nd at Townsend', 61, 415, 'Subscriber', 94403),
	(414908, 143, '2014-08-19 11:06:00', 'Market at 10th', 67, '2014-08-19 11:09:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94103),
	(414909, 203, '2014-08-19 11:07:00', 'Embarcadero at Bryant', 54, '2014-08-19 11:11:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94610),
	(414910, 720, '2014-08-19 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 11:20:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94110),
	(414911, 578, '2014-08-19 11:09:00', 'Clay at Battery', 41, '2014-08-19 11:19:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94111),
	(414912, 255, '2014-08-19 11:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 11:14:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94133),
	(414913, 399, '2014-08-19 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 11:16:00', '5th at Howard', 57, 27, 'Subscriber', 94402),
	(414914, 252, '2014-08-19 11:12:00', 'Embarcadero at Folsom', 51, '2014-08-19 11:16:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94105),
	(414915, 686, '2014-08-19 11:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 11:23:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94107),
	(414918, 547, '2014-08-19 11:13:00', 'Beale at Market', 56, '2014-08-19 11:22:00', 'Embarcadero at Sansome', 60, 342, 'Subscriber', 94519),
	(414919, 397, '2014-08-19 11:15:00', 'Broadway St at Battery St', 82, '2014-08-19 11:21:00', 'Post at Kearney', 47, 134, 'Subscriber', 94103),
	(414920, 166, '2014-08-19 11:16:00', 'California Ave Caltrain Station', 36, '2014-08-19 11:18:00', 'Park at Olive', 38, 714, 'Subscriber', 94105),
	(414929, 999, '2014-08-19 11:18:00', 'Embarcadero at Sansome', 60, '2014-08-19 11:35:00', 'Beale at Market', 56, 96, 'Subscriber', 94111),
	(414930, 586, '2014-08-19 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 11:29:00', 'Post at Kearney', 47, 567, 'Subscriber', 94117),
	(414931, 1972, '2014-08-19 11:19:00', 'Rengstorff Avenue / California Street', 33, '2014-08-19 11:52:00', 'University and Emerson', 35, 106, 'Customer', 78705),
	(414932, 19332, '2014-08-19 11:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Customer', NULL),
	(414934, 234, '2014-08-19 11:24:00', 'Steuart at Market', 74, '2014-08-19 11:28:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94610),
	(414935, 2118, '2014-08-19 11:26:00', 'Embarcadero at Bryant', 54, '2014-08-19 12:01:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94107),
	(414936, 2123, '2014-08-19 11:26:00', 'Embarcadero at Bryant', 54, '2014-08-19 12:01:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94107),
	(414937, 402, '2014-08-19 11:26:00', 'Market at 10th', 67, '2014-08-19 11:33:00', 'Market at 4th', 76, 659, 'Subscriber', 94610),
	(414940, 308, '2014-08-19 11:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 11:34:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94110),
	(414941, 391, '2014-08-19 11:29:00', 'Spear at Folsom', 49, '2014-08-19 11:36:00', 'Broadway St at Battery St', 82, 411, 'Subscriber', 94133),
	(414942, 552, '2014-08-19 11:32:00', '2nd at South Park', 64, '2014-08-19 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94105),
	(414945, 737, '2014-08-19 11:37:00', 'Townsend at 7th', 65, '2014-08-19 11:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Subscriber', 94107),
	(414946, 334, '2014-08-19 11:40:00', 'Embarcadero at Folsom', 51, '2014-08-19 11:45:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94804),
	(414947, 894, '2014-08-19 11:40:00', 'Powell at Post (Union Square)', 71, '2014-08-19 11:55:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94108),
	(414950, 391, '2014-08-19 11:44:00', 'Embarcadero at Vallejo', 48, '2014-08-19 11:51:00', 'Embarcadero at Bryant', 54, 599, 'Subscriber', 94105),
	(414955, 258, '2014-08-19 11:45:00', 'Market at 4th', 76, '2014-08-19 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94501),
	(414956, 1003, '2014-08-19 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 12:05:00', 'Golden Gate at Polk', 59, 485, 'Subscriber', 94305),
	(414957, 746, '2014-08-19 11:48:00', 'Powell Street BART (bis)', 39, '2014-08-19 12:01:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94103),
	(414958, 1007, '2014-08-19 11:48:00', 'San Jose Government Center', 80, '2014-08-19 12:05:00', 'Ryland Park', 84, 129, 'Subscriber', 95160),
	(414959, 270, '2014-08-19 11:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 11:53:00', 'Market at 4th', 76, 420, 'Subscriber', 94131),
	(414960, 986, '2014-08-19 11:49:00', 'San Jose Government Center', 80, '2014-08-19 12:05:00', 'Ryland Park', 84, 698, 'Subscriber', 95112),
	(414961, 2073, '2014-08-19 11:49:00', '2nd at South Park', 64, '2014-08-19 12:23:00', '2nd at Townsend', 61, 413, 'Subscriber', 94109),
	(414962, 887, '2014-08-19 11:49:00', 'Post at Kearney', 47, '2014-08-19 12:04:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94116),
	(414963, 335, '2014-08-19 11:50:00', 'Townsend at 7th', 65, '2014-08-19 11:56:00', '2nd at South Park', 64, 492, 'Subscriber', 94102),
	(414964, 203, '2014-08-19 11:51:00', 'San Jose City Hall', 10, '2014-08-19 11:54:00', 'San Salvador at 1st', 8, 188, 'Subscriber', 95113),
	(414968, 546, '2014-08-19 11:52:00', 'St James Park', 13, '2014-08-19 12:01:00', 'Japantown', 9, 25, 'Customer', 95136),
	(414971, 19069, '2014-08-19 11:53:00', 'Market at Sansome', 77, '2014-08-19 17:10:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 97211),
	(414972, 441, '2014-08-19 11:53:00', 'Steuart at Market', 74, '2014-08-19 12:00:00', '2nd at Townsend', 61, 407, 'Subscriber', 94612),
	(414973, 19031, '2014-08-19 11:53:00', 'Market at Sansome', 77, '2014-08-19 17:10:00', 'Embarcadero at Sansome', 60, 515, 'Customer', 97211),
	(414974, 397, '2014-08-19 11:53:00', 'Post at Kearney', 47, '2014-08-19 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94122),
	(414982, 224, '2014-08-19 11:57:00', 'Townsend at 7th', 65, '2014-08-19 12:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(414983, 341, '2014-08-19 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 12:03:00', 'Powell Street BART (bis)', 39, 607, 'Subscriber', 94597),
	(414984, 219, '2014-08-19 11:58:00', 'Arena Green / SAP Center', 14, '2014-08-19 12:02:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95113),
	(414987, 960, '2014-08-19 12:02:00', 'Embarcadero at Vallejo', 48, '2014-08-19 12:18:00', 'Embarcadero at Sansome', 60, 621, 'Customer', 6830),
	(414988, 515, '2014-08-19 12:02:00', 'Powell Street BART (bis)', 39, '2014-08-19 12:11:00', '2nd at Folsom', 62, 629, 'Subscriber', 94133),
	(414989, 384, '2014-08-19 12:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 12:09:00', 'Powell at Post (Union Square)', 71, 287, 'Subscriber', 94941),
	(414990, 292, '2014-08-19 12:03:00', 'San Jose City Hall', 10, '2014-08-19 12:08:00', 'Paseo de San Antonio', 7, 233, 'Subscriber', 95112),
	(414993, 809, '2014-08-19 12:05:00', 'Embarcadero at Vallejo', 48, '2014-08-19 12:18:00', 'Embarcadero at Sansome', 60, 288, 'Customer', 6830),
	(414994, 382, '2014-08-19 12:05:00', 'Broadway St at Battery St', 82, '2014-08-19 12:12:00', 'Embarcadero at Folsom', 51, 411, 'Subscriber', 94132),
	(414995, 644, '2014-08-19 12:08:00', 'Embarcadero at Vallejo', 48, '2014-08-19 12:18:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 6830),
	(414996, 378, '2014-08-19 12:10:00', 'Market at 10th', 67, '2014-08-19 12:16:00', 'Market at 4th', 76, 100, 'Subscriber', 94103),
	(414997, 288, '2014-08-19 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 12:15:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94123),
	(414998, 463, '2014-08-19 12:10:00', 'Market at Sansome', 77, '2014-08-19 12:18:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94117),
	(414999, 193, '2014-08-19 12:11:00', 'Beale at Market', 56, '2014-08-19 12:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94110),
	(415000, 416, '2014-08-19 12:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 12:20:00', 'Post at Kearney', 47, 480, 'Subscriber', 94122),
	(415001, 1173, '2014-08-19 12:13:00', 'South Van Ness at Market', 66, '2014-08-19 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94107),
	(415003, 786, '2014-08-19 12:14:00', '2nd at Folsom', 62, '2014-08-19 12:28:00', '2nd at South Park', 64, 547, 'Subscriber', 94501),
	(415004, 233, '2014-08-19 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 12:19:00', 'Post at Kearney', 47, 368, 'Subscriber', 94105),
	(415005, 333, '2014-08-19 12:17:00', 'Broadway St at Battery St', 82, '2014-08-19 12:22:00', 'Embarcadero at Folsom', 51, 464, 'Subscriber', 94133),
	(415006, 380, '2014-08-19 12:17:00', 'Market at Sansome', 77, '2014-08-19 12:24:00', '2nd at South Park', 64, 387, 'Subscriber', 94901),
	(415012, 320, '2014-08-19 12:22:00', 'Clay at Battery', 41, '2014-08-19 12:27:00', 'Post at Kearney', 47, 520, 'Subscriber', 94111),
	(415016, 311, '2014-08-19 12:27:00', 'Embarcadero at Bryant', 54, '2014-08-19 12:32:00', 'Beale at Market', 56, 285, 'Subscriber', 94105),
	(415017, 183, '2014-08-19 12:27:00', 'Howard at 2nd', 63, '2014-08-19 12:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 94107),
	(415018, 871, '2014-08-19 12:28:00', 'Townsend at 7th', 65, '2014-08-19 12:43:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94037),
	(415019, 235, '2014-08-19 12:28:00', 'Paseo de San Antonio', 7, '2014-08-19 12:32:00', 'San Jose Civic Center', 3, 233, 'Subscriber', 95112),
	(415020, 363, '2014-08-19 12:29:00', 'Commercial at Montgomery', 45, '2014-08-19 12:35:00', 'Embarcadero at Folsom', 51, 516, 'Subscriber', 94804),
	(415021, 575, '2014-08-19 12:30:00', 'Steuart at Market', 74, '2014-08-19 12:39:00', 'Steuart at Market', 74, 405, 'Subscriber', 94080),
	(415022, 292, '2014-08-19 12:30:00', 'Market at Sansome', 77, '2014-08-19 12:35:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94306),
	(415023, 233, '2014-08-19 12:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 12:36:00', 'Market at 4th', 76, 187, 'Subscriber', 94704),
	(415024, 1075, '2014-08-19 12:33:00', '2nd at Folsom', 62, '2014-08-19 12:51:00', 'Howard at 2nd', 63, 442, 'Subscriber', 94117),
	(415025, 2877, '2014-08-19 12:35:00', 'Townsend at 7th', 65, '2014-08-19 13:22:00', 'Townsend at 7th', 65, 573, 'Subscriber', 95054),
	(415026, 329, '2014-08-19 12:35:00', 'Embarcadero at Folsom', 51, '2014-08-19 12:40:00', 'Davis at Jackson', 42, 495, 'Subscriber', 94133),
	(415028, 478, '2014-08-19 12:37:00', 'Embarcadero at Bryant', 54, '2014-08-19 12:45:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94105),
	(415029, 389, '2014-08-19 12:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 12:44:00', 'Market at Sansome', 77, 447, 'Subscriber', 94117),
	(415030, 597, '2014-08-19 12:38:00', 'Embarcadero at Bryant', 54, '2014-08-19 12:48:00', 'Embarcadero at Folsom', 51, 267, 'Subscriber', 94549),
	(415031, 653, '2014-08-19 12:38:00', 'Post at Kearney', 47, '2014-08-19 12:49:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94103),
	(415032, 279, '2014-08-19 12:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 12:42:00', 'Powell Street BART (bis)', 39, 609, 'Subscriber', 94501),
	(415033, 266, '2014-08-19 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 12:45:00', 'Market at 4th', 76, 430, 'Subscriber', 94501),
	(415034, 485, '2014-08-19 12:43:00', 'Market at 4th', 76, '2014-08-19 12:51:00', 'Market at 10th', 67, 471, 'Subscriber', 94610),
	(415036, 209, '2014-08-19 12:44:00', 'San Salvador at 1st', 8, '2014-08-19 12:48:00', 'MLK Library', 11, 188, 'Subscriber', 95113),
	(415037, 216, '2014-08-19 12:46:00', 'Powell Street BART (bis)', 39, '2014-08-19 12:49:00', 'Civic Center BART (7th at Market)', 72, 609, 'Subscriber', 94501),
	(415038, 495, '2014-08-19 12:47:00', '2nd at Townsend', 61, '2014-08-19 12:55:00', 'Steuart at Market', 74, 487, 'Subscriber', 94588),
	(415040, 429, '2014-08-19 12:50:00', '2nd at Townsend', 61, '2014-08-19 12:57:00', 'Embarcadero at Folsom', 51, 358, 'Subscriber', 94123),
	(415041, 374, '2014-08-19 12:51:00', 'Powell Street BART (bis)', 39, '2014-08-19 12:57:00', 'Mechanics Plaza (Market at Battery)', 75, 578, 'Subscriber', 94597),
	(415044, 424, '2014-08-19 12:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 13:00:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94131),
	(415045, 205, '2014-08-19 12:53:00', 'Beale at Market', 56, '2014-08-19 12:57:00', 'Embarcadero at Folsom', 51, 96, 'Subscriber', 94133),
	(415046, 639, '2014-08-19 12:54:00', 'South Van Ness at Market', 66, '2014-08-19 13:05:00', 'Post at Kearney', 47, 489, 'Subscriber', 94103),
	(415047, 500, '2014-08-19 12:55:00', 'Beale at Market', 56, '2014-08-19 13:03:00', '5th at Howard', 57, 562, 'Subscriber', 94610),
	(415048, 358, '2014-08-19 12:55:00', 'Market at 10th', 67, '2014-08-19 13:01:00', 'Powell Street BART (bis)', 39, 471, 'Subscriber', 94103),
	(415049, 600, '2014-08-19 12:56:00', 'Japantown', 9, '2014-08-19 13:06:00', 'St James Park', 13, 667, 'Customer', 95136),
	(415050, 731, '2014-08-19 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 13:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 94122),
	(415051, 646, '2014-08-19 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 13:07:00', '2nd at South Park', 64, 370, 'Subscriber', 94105),
	(415052, 511, '2014-08-19 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 13:05:00', 'Commercial at Montgomery', 45, 575, 'Subscriber', 94619),
	(415053, 351, '2014-08-19 12:57:00', '2nd at Townsend', 61, '2014-08-19 13:03:00', 'Embarcadero at Folsom', 51, 418, 'Subscriber', 94107),
	(415054, 190, '2014-08-19 13:01:00', 'Embarcadero at Folsom', 51, '2014-08-19 13:04:00', 'Embarcadero at Bryant', 54, 267, 'Subscriber', 94549),
	(415055, 162, '2014-08-19 13:01:00', 'Embarcadero at Folsom', 51, '2014-08-19 13:04:00', 'Embarcadero at Bryant', 54, 278, 'Customer', 94123),
	(415056, 185, '2014-08-19 13:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 13:04:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94708),
	(415057, 741, '2014-08-19 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 13:15:00', 'San Francisco City Hall', 58, 479, 'Customer', 94107),
	(415058, 680, '2014-08-19 13:05:00', 'Steuart at Market', 74, '2014-08-19 13:16:00', '5th at Howard', 57, 431, 'Subscriber', 94112),
	(415059, 496, '2014-08-19 13:06:00', 'Post at Kearney', 47, '2014-08-19 13:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94107),
	(415061, 580, '2014-08-19 13:08:00', 'Ryland Park', 84, '2014-08-19 13:18:00', 'San Jose Government Center', 80, 698, 'Subscriber', 95112),
	(415062, 584, '2014-08-19 13:08:00', 'Ryland Park', 84, '2014-08-19 13:18:00', 'San Jose Government Center', 80, 132, 'Subscriber', 95160),
	(415063, 11448, '2014-08-19 13:08:00', 'Market at 4th', 76, '2014-08-19 16:19:00', 'Grant Avenue at Columbus Avenue', 73, 659, 'Customer', NULL),
	(415064, 11447, '2014-08-19 13:09:00', 'Market at 4th', 76, '2014-08-19 16:19:00', 'Grant Avenue at Columbus Avenue', 73, 187, 'Customer', NULL),
	(415065, 284, '2014-08-19 13:09:00', 'Powell at Post (Union Square)', 71, '2014-08-19 13:14:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Subscriber', 94941),
	(415066, 377, '2014-08-19 13:13:00', 'Embarcadero at Folsom', 51, '2014-08-19 13:19:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94132),
	(415067, 329, '2014-08-19 13:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94133),
	(415070, 413, '2014-08-19 13:16:00', 'Clay at Battery', 41, '2014-08-19 13:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94107),
	(415071, 537, '2014-08-19 13:18:00', 'Beale at Market', 56, '2014-08-19 13:27:00', 'Powell at Post (Union Square)', 71, 563, 'Subscriber', 94597),
	(415072, 358, '2014-08-19 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 13:24:00', 'Beale at Market', 56, 306, 'Subscriber', 94704),
	(415073, 1069, '2014-08-19 13:20:00', 'Beale at Market', 56, '2014-08-19 13:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94044),
	(415074, 290, '2014-08-19 13:22:00', 'Embarcadero at Bryant', 54, '2014-08-19 13:27:00', 'Beale at Market', 56, 278, 'Subscriber', 94105),
	(415075, 337, '2014-08-19 13:20:00', 'Market at 4th', 76, '2014-08-19 13:26:00', 'Beale at Market', 56, 275, 'Subscriber', 94131),
	(415076, 848, '2014-08-19 13:24:00', '2nd at South Park', 64, '2014-08-19 13:38:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94115),
	(415079, 359, '2014-08-19 13:34:00', '2nd at Townsend', 61, '2014-08-19 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94608),
	(415080, 431, '2014-08-19 13:34:00', '2nd at Townsend', 61, '2014-08-19 13:41:00', 'Townsend at 7th', 65, 415, 'Subscriber', 94102),
	(415081, 669, '2014-08-19 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 13:45:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94133),
	(415083, 5394, '2014-08-19 13:37:00', 'Post at Kearney', 47, '2014-08-19 15:07:00', 'Post at Kearney', 47, 331, 'Customer', 91362),
	(415084, 379, '2014-08-19 13:37:00', 'Davis at Jackson', 42, '2014-08-19 13:44:00', 'Market at Sansome', 77, 334, 'Subscriber', 94306),
	(415085, 555, '2014-08-19 13:39:00', 'Embarcadero at Bryant', 54, '2014-08-19 13:48:00', 'Broadway St at Battery St', 82, 877, 'Subscriber', 94107);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(415087, 326, '2014-08-19 13:40:00', '2nd at Townsend', 61, '2014-08-19 13:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94107),
	(415088, 178, '2014-08-19 13:44:00', 'Post at Kearney', 47, '2014-08-19 13:47:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Subscriber', 94105),
	(415089, 414, '2014-08-19 13:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 13:53:00', 'Post at Kearney', 47, 449, 'Subscriber', 94133),
	(415090, 625, '2014-08-19 13:48:00', '2nd at Townsend', 61, '2014-08-19 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94044),
	(415091, 741, '2014-08-19 13:49:00', 'San Francisco City Hall', 58, '2014-08-19 14:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Customer', 94107),
	(415093, 269, '2014-08-19 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 13:58:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94107),
	(415094, 469, '2014-08-19 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 14:03:00', '2nd at Townsend', 61, 541, 'Subscriber', 94608),
	(415095, 613, '2014-08-19 13:57:00', 'Embarcadero at Vallejo', 48, '2014-08-19 14:07:00', '2nd at South Park', 64, 599, 'Subscriber', 94602),
	(415096, 278, '2014-08-19 13:57:00', 'Mezes Park', 83, '2014-08-19 14:02:00', 'San Mateo County Center', 23, 692, 'Subscriber', 94070),
	(415097, 776, '2014-08-19 13:57:00', 'Embarcadero at Sansome', 60, '2014-08-19 14:10:00', 'Commercial at Montgomery', 45, 158, 'Customer', 95816),
	(415098, 757, '2014-08-19 13:57:00', 'Embarcadero at Sansome', 60, '2014-08-19 14:10:00', 'Commercial at Montgomery', 45, 613, 'Customer', 95822),
	(415100, 1695, '2014-08-19 13:58:00', 'University and Emerson', 35, '2014-08-19 14:27:00', 'San Antonio Caltrain Station', 29, 153, 'Customer', 78705),
	(415101, 400, '2014-08-19 13:59:00', 'Steuart at Market', 74, '2014-08-19 14:05:00', 'Embarcadero at Sansome', 60, 558, 'Subscriber', 94517),
	(415102, 824, '2014-08-19 14:01:00', 'Beale at Market', 56, '2014-08-19 14:14:00', 'Market at 10th', 67, 377, 'Subscriber', 94702),
	(415103, 772, '2014-08-19 14:01:00', 'Beale at Market', 56, '2014-08-19 14:14:00', 'Market at 10th', 67, 452, 'Subscriber', 94107),
	(415104, 202, '2014-08-19 14:01:00', 'Market at Sansome', 77, '2014-08-19 14:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94110),
	(415105, 2872, '2014-08-19 14:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 14:49:00', 'Embarcadero at Sansome', 60, 137, 'Customer', 95828),
	(415106, 2839, '2014-08-19 14:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 14:49:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 95828),
	(415107, 431, '2014-08-19 14:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 14:09:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94114),
	(415108, 395, '2014-08-19 14:03:00', '5th at Howard', 57, '2014-08-19 14:10:00', 'Powell at Post (Union Square)', 71, 536, 'Subscriber', 94118),
	(415109, 445, '2014-08-19 14:10:00', '2nd at Townsend', 61, '2014-08-19 14:17:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94107),
	(415110, 279, '2014-08-19 14:10:00', 'Spear at Folsom', 49, '2014-08-19 14:15:00', 'Steuart at Market', 74, 628, 'Subscriber', 94107),
	(415111, 2827, '2014-08-19 14:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 14:58:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 3073),
	(415112, 462, '2014-08-19 14:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 14:20:00', 'Clay at Battery', 41, 548, 'Subscriber', 94107),
	(415113, 383, '2014-08-19 14:13:00', 'Embarcadero at Sansome', 60, '2014-08-19 14:19:00', 'Washington at Kearney', 46, 525, 'Customer', 90405),
	(415114, 345, '2014-08-19 14:15:00', 'Embarcadero at Folsom', 51, '2014-08-19 14:21:00', '2nd at Townsend', 61, 418, 'Subscriber', 94107),
	(415115, 336, '2014-08-19 14:15:00', 'Beale at Market', 56, '2014-08-19 14:21:00', 'Embarcadero at Bryant', 54, 535, 'Subscriber', 94105),
	(415116, 568, '2014-08-19 14:16:00', 'Powell Street BART (bis)', 39, '2014-08-19 14:25:00', '2nd at Townsend', 61, 271, 'Subscriber', 94102),
	(415117, 276, '2014-08-19 14:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 14:21:00', 'Market at 10th', 67, 609, 'Subscriber', 94103),
	(415118, 377, '2014-08-19 14:18:00', 'Powell at Post (Union Square)', 71, '2014-08-19 14:25:00', 'Beale at Market', 56, 563, 'Subscriber', 94597),
	(415119, 315, '2014-08-19 14:20:00', 'Post at Kearney', 47, '2014-08-19 14:25:00', 'Powell Street BART (bis)', 39, 109, 'Subscriber', 94501),
	(415120, 14015, '2014-08-19 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 18:14:00', 'Mechanics Plaza (Market at Battery)', 75, 287, 'Customer', 17013),
	(415121, 995, '2014-08-19 14:22:00', '2nd at South Park', 64, '2014-08-19 14:39:00', 'San Francisco City Hall', 58, 547, 'Subscriber', 94117),
	(415122, 551, '2014-08-19 14:22:00', '2nd at Folsom', 62, '2014-08-19 14:31:00', 'Powell Street BART (bis)', 39, 629, 'Subscriber', 94133),
	(415123, 13853, '2014-08-19 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Customer', NULL),
	(415124, 382, '2014-08-19 14:24:00', 'Broadway St at Battery St', 82, '2014-08-19 14:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 33, 'Subscriber', 94610),
	(415125, 353, '2014-08-19 14:25:00', 'Post at Kearney', 47, '2014-08-19 14:31:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(415126, 271, '2014-08-19 14:26:00', 'Embarcadero at Vallejo', 48, '2014-08-19 14:30:00', 'Steuart at Market', 74, 520, 'Subscriber', 94708),
	(415127, 275, '2014-08-19 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 14:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 95112),
	(415128, 289, '2014-08-19 14:27:00', 'Broadway St at Battery St', 82, '2014-08-19 14:32:00', 'Beale at Market', 56, 260, 'Subscriber', 94530),
	(415129, 358, '2014-08-19 14:32:00', 'Embarcadero at Sansome', 60, '2014-08-19 14:38:00', 'Washington at Kearney', 46, 326, 'Subscriber', 94108),
	(415130, 4037, '2014-08-19 14:32:00', 'Washington at Kearney', 46, '2014-08-19 15:40:00', 'South Van Ness at Market', 66, 525, 'Customer', NULL),
	(415131, 4018, '2014-08-19 14:32:00', 'Washington at Kearney', 46, '2014-08-19 15:39:00', 'South Van Ness at Market', 66, 462, 'Customer', NULL),
	(415132, 431, '2014-08-19 14:34:00', 'Powell Street BART (bis)', 39, '2014-08-19 14:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(415134, 153, '2014-08-19 14:43:00', 'Commercial at Montgomery', 45, '2014-08-19 14:46:00', 'Market at Sansome', 77, 537, 'Subscriber', 94122),
	(415135, 387, '2014-08-19 14:44:00', 'Townsend at 7th', 65, '2014-08-19 14:51:00', 'Civic Center BART (7th at Market)', 72, 97, 'Subscriber', 94518),
	(415136, 444, '2014-08-19 14:44:00', 'Spear at Folsom', 49, '2014-08-19 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94107),
	(415137, 264, '2014-08-19 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 14:49:00', 'Embarcadero at Folsom', 51, 596, 'Subscriber', 94107),
	(415138, 168, '2014-08-19 14:45:00', 'Santa Clara at Almaden', 4, '2014-08-19 14:48:00', 'Arena Green / SAP Center', 14, 669, 'Subscriber', 95113),
	(415139, 316, '2014-08-19 14:47:00', 'Commercial at Montgomery', 45, '2014-08-19 14:52:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94708),
	(415140, 604, '2014-08-19 14:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94403),
	(415143, 497, '2014-08-19 14:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 14:58:00', '2nd at South Park', 64, 351, 'Subscriber', 94107),
	(415144, 854, '2014-08-19 14:53:00', 'San Francisco City Hall', 58, '2014-08-19 15:08:00', 'Post at Kearney', 47, 290, 'Subscriber', 94117),
	(415146, 405, '2014-08-19 14:55:00', 'Market at Sansome', 77, '2014-08-19 15:02:00', '2nd at South Park', 64, 447, 'Subscriber', 95126),
	(415147, 385, '2014-08-19 15:00:00', 'San Jose Civic Center', 3, '2014-08-19 15:06:00', 'St James Park', 13, 107, 'Subscriber', 95112),
	(415148, 274, '2014-08-19 15:00:00', '2nd at South Park', 64, '2014-08-19 15:05:00', 'Market at Sansome', 77, 336, 'Subscriber', 94131),
	(415149, 380, '2014-08-19 15:00:00', 'Castro Street and El Camino Real', 32, '2014-08-19 15:06:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94040),
	(415153, 3217, '2014-08-19 15:07:00', 'Castro Street and El Camino Real', 32, '2014-08-19 16:00:00', 'Mountain View City Hall', 27, 246, 'Customer', 94025),
	(415154, 250, '2014-08-19 15:07:00', 'Steuart at Market', 74, '2014-08-19 15:11:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Subscriber', 94107),
	(415155, 199, '2014-08-19 15:08:00', 'San Mateo County Center', 23, '2014-08-19 15:12:00', 'Mezes Park', 83, 692, 'Subscriber', 94070),
	(415156, 3064, '2014-08-19 15:09:00', 'Castro Street and El Camino Real', 32, '2014-08-19 16:00:00', 'Mountain View City Hall', 27, 88, 'Customer', 94025),
	(415157, 308, '2014-08-19 15:09:00', '5th at Howard', 57, '2014-08-19 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94086),
	(415158, 793, '2014-08-19 15:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 15:23:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94107),
	(415159, 528, '2014-08-19 15:10:00', '2nd at Folsom', 62, '2014-08-19 15:19:00', 'Davis at Jackson', 42, 540, 'Subscriber', 94107),
	(415160, 663, '2014-08-19 15:11:00', 'Broadway St at Battery St', 82, '2014-08-19 15:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94306),
	(415161, 457, '2014-08-19 15:12:00', 'Embarcadero at Folsom', 51, '2014-08-19 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94105),
	(415162, 558, '2014-08-19 15:15:00', 'Spear at Folsom', 49, '2014-08-19 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94063),
	(415163, 665, '2014-08-19 15:15:00', 'Embarcadero at Folsom', 51, '2014-08-19 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Customer', 94568),
	(415164, 463, '2014-08-19 15:16:00', 'Market at Sansome', 77, '2014-08-19 15:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94062),
	(415165, 303, '2014-08-19 15:18:00', 'Spear at Folsom', 49, '2014-08-19 15:23:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94707),
	(415166, 200, '2014-08-19 15:19:00', 'Market at Sansome', 77, '2014-08-19 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 572, 'Subscriber', 94930),
	(415171, 411, '2014-08-19 15:22:00', 'Embarcadero at Folsom', 51, '2014-08-19 15:29:00', '2nd at Townsend', 61, 439, 'Subscriber', 94123),
	(415178, 338, '2014-08-19 15:24:00', '2nd at Folsom', 62, '2014-08-19 15:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94941),
	(415184, 355, '2014-08-19 15:27:00', '2nd at Folsom', 62, '2014-08-19 15:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94107),
	(415187, 69, '2014-08-19 15:32:00', 'South Van Ness at Market', 66, '2014-08-19 15:33:00', 'Market at 10th', 67, 474, 'Subscriber', 95366),
	(415188, 877, '2014-08-19 15:33:00', 'Embarcadero at Bryant', 54, '2014-08-19 15:48:00', 'Davis at Jackson', 42, 535, 'Customer', NULL),
	(415189, 862, '2014-08-19 15:33:00', 'Embarcadero at Bryant', 54, '2014-08-19 15:47:00', 'Davis at Jackson', 42, 512, 'Customer', NULL),
	(415194, 576, '2014-08-19 15:35:00', 'Embarcadero at Folsom', 51, '2014-08-19 15:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 94403),
	(415195, 1091, '2014-08-19 15:36:00', 'Embarcadero at Sansome', 60, '2014-08-19 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Customer', 9519),
	(415198, 908, '2014-08-19 15:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 15:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 75219),
	(415199, 1041, '2014-08-19 15:40:00', 'Embarcadero at Sansome', 60, '2014-08-19 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 95111),
	(415200, 706, '2014-08-19 15:41:00', 'Steuart at Market', 74, '2014-08-19 15:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 95032),
	(415201, 342, '2014-08-19 15:43:00', 'Beale at Market', 56, '2014-08-19 15:49:00', 'Market at 4th', 76, 260, 'Subscriber', 94133),
	(415202, 327, '2014-08-19 15:43:00', 'Powell at Post (Union Square)', 71, '2014-08-19 15:49:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94109),
	(415203, 903, '2014-08-19 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94402),
	(415204, 893, '2014-08-19 15:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 280, 'Subscriber', 94402),
	(415207, 671, '2014-08-19 15:46:00', 'Market at Sansome', 77, '2014-08-19 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 95124),
	(415208, 428, '2014-08-19 15:46:00', 'Powell Street BART (bis)', 39, '2014-08-19 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 629, 'Subscriber', 94501),
	(415209, 821, '2014-08-19 15:46:00', 'Steuart at Market', 74, '2014-08-19 16:00:00', 'Market at 10th', 67, 598, 'Subscriber', 94002),
	(415211, 731, '2014-08-19 15:46:00', 'Embarcadero at Folsom', 51, '2014-08-19 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 96, 'Subscriber', 95014),
	(415212, 395, '2014-08-19 15:47:00', 'Market at Sansome', 77, '2014-08-19 15:54:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94105),
	(415213, 4321, '2014-08-19 15:48:00', 'Powell Street BART (bis)', 39, '2014-08-19 17:00:00', 'San Francisco City Hall', 58, 546, 'Customer', 48124),
	(415214, 3305, '2014-08-19 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 16:44:00', 'Market at 4th', 76, 367, 'Customer', 94102),
	(415217, 740, '2014-08-19 15:50:00', 'Post at Kearney', 47, '2014-08-19 16:03:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94103),
	(415220, 317, '2014-08-19 15:51:00', 'Commercial at Montgomery', 45, '2014-08-19 15:56:00', 'Market at 4th', 76, 353, 'Subscriber', 94107),
	(415221, 445, '2014-08-19 15:52:00', 'Spear at Folsom', 49, '2014-08-19 15:59:00', '2nd at South Park', 64, 586, 'Subscriber', 94107),
	(415222, 254, '2014-08-19 15:52:00', 'Townsend at 7th', 65, '2014-08-19 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94107),
	(415223, 957, '2014-08-19 15:53:00', 'Steuart at Market', 74, '2014-08-19 16:09:00', 'Steuart at Market', 74, 366, 'Subscriber', 94105),
	(415224, 322, '2014-08-19 15:54:00', '2nd at Townsend', 61, '2014-08-19 15:59:00', 'Howard at 2nd', 63, 439, 'Subscriber', 94539),
	(415225, 1435, '2014-08-19 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Customer', 75219),
	(415226, 242, '2014-08-19 15:54:00', 'Santa Clara at Almaden', 4, '2014-08-19 15:58:00', 'San Jose Diridon Caltrain Station', 2, 161, 'Subscriber', 94117),
	(415227, 116, '2014-08-19 15:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 15:56:00', 'Beale at Market', 56, 578, 'Subscriber', 94107),
	(415228, 423, '2014-08-19 15:56:00', '5th at Howard', 57, '2014-08-19 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 94089),
	(415229, 7454, '2014-08-19 15:56:00', 'Santa Clara at Almaden', 4, '2014-08-19 18:00:00', 'Santa Clara at Almaden', 4, 108, 'Customer', 95117),
	(415231, 512, '2014-08-19 15:55:00', 'Embarcadero at Folsom', 51, '2014-08-19 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 95118),
	(415232, 970, '2014-08-19 15:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94063),
	(415233, 1288, '2014-08-19 15:59:00', 'Davis at Jackson', 42, '2014-08-19 16:21:00', 'South Van Ness at Market', 66, 512, 'Customer', NULL),
	(415234, 1270, '2014-08-19 15:59:00', 'Davis at Jackson', 42, '2014-08-19 16:20:00', 'South Van Ness at Market', 66, 878, 'Customer', NULL),
	(415235, 1573, '2014-08-19 15:59:00', 'Embarcadero at Folsom', 51, '2014-08-19 16:26:00', 'Embarcadero at Sansome', 60, 67, 'Customer', NULL),
	(415237, 1522, '2014-08-19 16:00:00', 'Embarcadero at Folsom', 51, '2014-08-19 16:25:00', 'Embarcadero at Sansome', 60, 596, 'Customer', NULL),
	(415238, 879, '2014-08-19 16:00:00', 'Beale at Market', 56, '2014-08-19 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 95037),
	(415239, 503, '2014-08-19 16:00:00', 'Powell Street BART (bis)', 39, '2014-08-19 16:08:00', '2nd at Folsom', 62, 392, 'Subscriber', 94133),
	(415240, 448, '2014-08-19 16:01:00', 'South Van Ness at Market', 66, '2014-08-19 16:09:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94107),
	(415241, 618, '2014-08-19 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94086),
	(415242, 326, '2014-08-19 16:02:00', '2nd at Folsom', 62, '2014-08-19 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Customer', 94010),
	(415243, 409, '2014-08-19 16:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94403),
	(415244, 208, '2014-08-19 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 16:07:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94044),
	(415245, 414, '2014-08-19 16:03:00', '2nd at Townsend', 61, '2014-08-19 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 271, 'Subscriber', 94611),
	(415246, 348, '2014-08-19 16:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 16:11:00', 'San Pedro Square', 6, 44, 'Subscriber', 95112),
	(415247, 376, '2014-08-19 16:05:00', 'Beale at Market', 56, '2014-08-19 16:11:00', 'Market at 4th', 76, 278, 'Subscriber', 94133),
	(415249, 180, '2014-08-19 16:06:00', 'Townsend at 7th', 65, '2014-08-19 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94043),
	(415250, 469, '2014-08-19 16:07:00', 'Steuart at Market', 74, '2014-08-19 16:15:00', '2nd at Townsend', 61, 503, 'Subscriber', 94158),
	(415253, 314, '2014-08-19 16:08:00', 'Davis at Jackson', 42, '2014-08-19 16:13:00', 'Market at Sansome', 77, 511, 'Subscriber', 94609),
	(415254, 463, '2014-08-19 16:08:00', '2nd at Townsend', 61, '2014-08-19 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94904),
	(415259, 745, '2014-08-19 16:10:00', 'Clay at Battery', 41, '2014-08-19 16:22:00', '2nd at South Park', 64, 416, 'Subscriber', 94111),
	(415260, 1161, '2014-08-19 16:10:00', 'San Francisco City Hall', 58, '2014-08-19 16:29:00', '2nd at South Park', 64, 547, 'Subscriber', 94117),
	(415261, 352, '2014-08-19 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 16:16:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(415266, 788, '2014-08-19 16:12:00', 'Steuart at Market', 74, '2014-08-19 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94301),
	(415267, 241, '2014-08-19 16:14:00', 'Embarcadero at Vallejo', 48, '2014-08-19 16:18:00', 'Steuart at Market', 74, 520, 'Subscriber', 94556),
	(415274, 357, '2014-08-19 16:15:00', 'Market at Sansome', 77, '2014-08-19 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94534),
	(415277, 559, '2014-08-19 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 16:26:00', 'Powell Street BART (bis)', 39, 477, 'Subscriber', 94601),
	(415279, 383, '2014-08-19 16:17:00', 'Market at 4th', 76, '2014-08-19 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 95014),
	(415280, 928, '2014-08-19 16:17:00', '2nd at Folsom', 62, '2014-08-19 16:32:00', 'South Van Ness at Market', 66, 392, 'Customer', 78701),
	(415283, 446, '2014-08-19 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94590),
	(415284, 4915, '2014-08-19 16:17:00', 'Broadway St at Battery St', 82, '2014-08-19 17:39:00', 'Broadway St at Battery St', 82, 631, 'Customer', 96931),
	(415285, 4917, '2014-08-19 16:17:00', 'Broadway St at Battery St', 82, '2014-08-19 17:39:00', 'Broadway St at Battery St', 82, 289, 'Customer', 94030),
	(415286, 413, '2014-08-19 16:17:00', '2nd at South Park', 64, '2014-08-19 16:24:00', 'Market at Sansome', 77, 492, 'Subscriber', 94960),
	(415287, 556, '2014-08-19 16:18:00', 'Powell at Post (Union Square)', 71, '2014-08-19 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 95124),
	(415290, 613, '2014-08-19 16:18:00', 'Townsend at 7th', 65, '2014-08-19 16:28:00', 'Powell Street BART (bis)', 39, 193, 'Subscriber', 94108),
	(415293, 236, '2014-08-19 16:19:00', 'Townsend at 7th', 65, '2014-08-19 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94404),
	(415294, 427, '2014-08-19 16:20:00', 'San Pedro Square', 6, '2014-08-19 16:27:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95377),
	(415295, 884, '2014-08-19 16:20:00', 'Market at 4th', 76, '2014-08-19 16:35:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94122),
	(415298, 493, '2014-08-19 16:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 16:29:00', 'Market at Sansome', 77, 187, 'Subscriber', 94708),
	(415299, 512, '2014-08-19 16:21:00', '2nd at Folsom', 62, '2014-08-19 16:29:00', 'Steuart at Market', 74, 350, 'Subscriber', 94901),
	(415300, 546, '2014-08-19 16:21:00', 'Market at 4th', 76, '2014-08-19 16:30:00', 'Market at 10th', 67, 260, 'Subscriber', 94102),
	(415301, 178, '2014-08-19 16:23:00', '2nd at Townsend', 61, '2014-08-19 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94107),
	(415302, 220, '2014-08-19 16:23:00', 'South Van Ness at Market', 66, '2014-08-19 16:27:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94703),
	(415303, 452, '2014-08-19 16:23:00', 'Davis at Jackson', 42, '2014-08-19 16:31:00', '2nd at Folsom', 62, 540, 'Subscriber', 94107),
	(415304, 863, '2014-08-19 16:24:00', 'Clay at Battery', 41, '2014-08-19 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94025),
	(415305, 484, '2014-08-19 16:24:00', 'Howard at 2nd', 63, '2014-08-19 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94941),
	(415306, 173, '2014-08-19 16:26:00', 'Arena Green / SAP Center', 14, '2014-08-19 16:29:00', 'Santa Clara at Almaden', 4, 297, 'Subscriber', 95113),
	(415307, 624, '2014-08-19 16:27:00', 'Market at 4th', 76, '2014-08-19 16:38:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94107),
	(415308, 946, '2014-08-19 16:27:00', 'Townsend at 7th', 65, '2014-08-19 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94590),
	(415309, 444, '2014-08-19 16:28:00', 'Townsend at 7th', 65, '2014-08-19 16:35:00', 'Civic Center BART (7th at Market)', 72, 601, 'Subscriber', 94549),
	(415310, 826, '2014-08-19 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94404),
	(415311, 821, '2014-08-19 16:29:00', 'Davis at Jackson', 42, '2014-08-19 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94085),
	(415312, 384, '2014-08-19 16:30:00', 'San Pedro Square', 6, '2014-08-19 16:37:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 94110),
	(415313, 498, '2014-08-19 16:32:00', 'San Jose City Hall', 10, '2014-08-19 16:40:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94110),
	(415314, 556, '2014-08-19 16:33:00', 'Market at Sansome', 77, '2014-08-19 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94158),
	(415315, 765, '2014-08-19 16:34:00', 'Post at Kearney', 47, '2014-08-19 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94040),
	(415317, 725, '2014-08-19 16:34:00', 'South Van Ness at Market', 66, '2014-08-19 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94061),
	(415318, 525, '2014-08-19 16:35:00', 'Spear at Folsom', 49, '2014-08-19 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94028),
	(415319, 422, '2014-08-19 16:35:00', '2nd at Townsend', 61, '2014-08-19 16:42:00', 'Steuart at Market', 74, 449, 'Subscriber', 94549),
	(415323, 432, '2014-08-19 16:37:00', '2nd at Townsend', 61, '2014-08-19 16:44:00', 'Post at Kearney', 47, 454, 'Subscriber', 94107),
	(415325, 529, '2014-08-19 16:38:00', 'Steuart at Market', 74, '2014-08-19 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94403),
	(415326, 521, '2014-08-19 16:37:00', '2nd at South Park', 64, '2014-08-19 16:46:00', 'Clay at Battery', 41, 370, 'Subscriber', 94117),
	(415327, 683, '2014-08-19 16:38:00', 'Golden Gate at Polk', 59, '2014-08-19 16:49:00', 'Market at Sansome', 77, 378, 'Subscriber', 94109),
	(415328, 351, '2014-08-19 16:38:00', 'Embarcadero at Sansome', 60, '2014-08-19 16:43:00', 'Steuart at Market', 74, 621, 'Subscriber', 94595),
	(415329, 266, '2014-08-19 16:38:00', 'Townsend at 7th', 65, '2014-08-19 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94043),
	(415337, 1400, '2014-08-19 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 17:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 536, 'Customer', 75219),
	(415338, 285, '2014-08-19 16:40:00', 'Market at Sansome', 77, '2014-08-19 16:44:00', 'Steuart at Market', 74, 187, 'Subscriber', 94503),
	(415339, 350, '2014-08-19 16:40:00', 'Townsend at 7th', 65, '2014-08-19 16:46:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94706),
	(415342, 449, '2014-08-19 16:42:00', 'Embarcadero at Folsom', 51, '2014-08-19 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94062),
	(415343, 910, '2014-08-19 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 16:57:00', 'Washington at Kearney', 46, 27, 'Subscriber', 94107),
	(415344, 673, '2014-08-19 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 556, 'Subscriber', 94609),
	(415345, 493, '2014-08-19 16:42:00', 'Paseo de San Antonio', 7, '2014-08-19 16:50:00', 'Ryland Park', 84, 75, 'Subscriber', 95110),
	(415347, 274, '2014-08-19 16:43:00', '2nd at Townsend', 61, '2014-08-19 16:47:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94501),
	(415350, 1082, '2014-08-19 16:43:00', 'Market at 10th', 67, '2014-08-19 17:01:00', '2nd at South Park', 64, 452, 'Subscriber', 94103),
	(415351, 283, '2014-08-19 16:44:00', 'Market at 4th', 76, '2014-08-19 16:48:00', 'Beale at Market', 56, 353, 'Subscriber', 94133),
	(415352, 564, '2014-08-19 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94939),
	(415353, 209, '2014-08-19 16:45:00', 'Townsend at 7th', 65, '2014-08-19 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94109),
	(415354, 459, '2014-08-19 16:45:00', 'Embarcadero at Sansome', 60, '2014-08-19 16:52:00', 'Steuart at Market', 74, 288, 'Subscriber', 94015),
	(415355, 475, '2014-08-19 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94062),
	(415356, 275, '2014-08-19 16:45:00', 'Embarcadero at Sansome', 60, '2014-08-19 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 94904),
	(415357, 554, '2014-08-19 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 16:55:00', '2nd at Townsend', 61, 580, 'Subscriber', 95120),
	(415359, 120, '2014-08-19 16:46:00', 'Embarcadero at Folsom', 51, '2014-08-19 16:48:00', 'Steuart at Market', 74, 374, 'Subscriber', 94582),
	(415360, 202, '2014-08-19 16:47:00', 'Mountain View City Hall', 27, '2014-08-19 16:50:00', 'Mountain View Caltrain Station', 28, 88, 'Subscriber', 94107),
	(415361, 344, '2014-08-19 16:47:00', 'San Pedro Square', 6, '2014-08-19 16:52:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94002),
	(415362, 249, '2014-08-19 16:47:00', 'Commercial at Montgomery', 45, '2014-08-19 16:51:00', 'Davis at Jackson', 42, 429, 'Subscriber', 94111),
	(415363, 520, '2014-08-19 16:47:00', '2nd at Folsom', 62, '2014-08-19 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94107),
	(415364, 396, '2014-08-19 16:47:00', 'Embarcadero at Sansome', 60, '2014-08-19 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94596),
	(415365, 75, '2014-08-19 16:48:00', 'Beale at Market', 56, '2014-08-19 16:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94602),
	(415366, 1102, '2014-08-19 16:48:00', 'Davis at Jackson', 42, '2014-08-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95125),
	(415367, 821, '2014-08-19 16:48:00', 'Post at Kearney', 47, '2014-08-19 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94002),
	(415368, 304, '2014-08-19 16:50:00', '2nd at Townsend', 61, '2014-08-19 16:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94606),
	(415370, 871, '2014-08-19 16:50:00', 'Beale at Market', 56, '2014-08-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95148),
	(415372, 461, '2014-08-19 16:51:00', '2nd at Townsend', 61, '2014-08-19 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94558),
	(415373, 909, '2014-08-19 16:51:00', 'Clay at Battery', 41, '2014-08-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94087),
	(415375, 545, '2014-08-19 16:52:00', 'Beale at Market', 56, '2014-08-19 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 95124),
	(415376, 60061, '2014-08-19 16:52:00', 'Clay at Battery', 41, '2014-08-20 09:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94107),
	(415378, 912, '2014-08-19 16:53:00', 'Golden Gate at Polk', 59, '2014-08-19 17:08:00', 'Broadway St at Battery St', 82, 677, 'Subscriber', 94102),
	(415379, 1024, '2014-08-19 16:53:00', 'Beale at Market', 56, '2014-08-19 17:10:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94107),
	(415382, 817, '2014-08-19 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94070),
	(415383, 399, '2014-08-19 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 17:01:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94111),
	(415384, 619, '2014-08-19 16:55:00', 'Embarcadero at Folsom', 51, '2014-08-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95014),
	(415385, 654, '2014-08-19 16:55:00', 'Embarcadero at Folsom', 51, '2014-08-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95131),
	(415388, 547, '2014-08-19 16:56:00', 'Howard at 2nd', 63, '2014-08-19 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94014),
	(415390, 212, '2014-08-19 16:57:00', 'Beale at Market', 56, '2014-08-19 17:00:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94117),
	(415392, 513, '2014-08-19 16:57:00', 'Powell Street BART (bis)', 39, '2014-08-19 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94510),
	(415393, 762, '2014-08-19 16:57:00', 'Steuart at Market', 74, '2014-08-19 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94301),
	(415394, 419, '2014-08-19 16:57:00', '2nd at Townsend', 61, '2014-08-19 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 580, 'Subscriber', 94704),
	(415395, 461, '2014-08-19 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-19 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94070),
	(415396, 446, '2014-08-19 16:58:00', 'Howard at 2nd', 63, '2014-08-19 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94903),
	(415399, 326, '2014-08-19 16:58:00', 'Clay at Battery', 41, '2014-08-19 17:03:00', 'Spear at Folsom', 49, 487, 'Subscriber', 94707),
	(415400, 278, '2014-08-19 16:58:00', '2nd at South Park', 64, '2014-08-19 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94107),
	(415401, 295, '2014-08-19 16:58:00', 'San Antonio Shopping Center', 31, '2014-08-19 17:03:00', 'San Antonio Caltrain Station', 29, 523, 'Subscriber', 94070),
	(415402, 210, '2014-08-19 16:58:00', '2nd at Folsom', 62, '2014-08-19 17:02:00', 'Market at Sansome', 77, 593, 'Subscriber', 95051),
	(415403, 1028, '2014-08-19 16:59:00', 'Broadway St at Battery St', 82, '2014-08-19 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94107),
	(415404, 346, '2014-08-19 16:59:00', 'Howard at 2nd', 63, '2014-08-19 17:05:00', 'Market at 4th', 76, 349, 'Subscriber', 94941),
	(415409, 548, '2014-08-19 17:00:00', 'Embarcadero at Folsom', 51, '2014-08-19 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94404),
	(415410, 365, '2014-08-19 17:00:00', 'Embarcadero at Sansome', 60, '2014-08-19 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 67, 'Subscriber', 94501),
	(415411, 591, '2014-08-19 17:00:00', 'Steuart at Market', 74, '2014-08-19 17:10:00', 'Market at 4th', 76, 187, 'Subscriber', 94115),
	(415412, 837, '2014-08-19 17:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 17:15:00', 'Townsend at 7th', 65, 448, 'Subscriber', 94107),
	(415413, 1350, '2014-08-19 17:01:00', 'Mountain View Caltrain Station', 28, '2014-08-19 17:23:00', 'San Antonio Shopping Center', 31, 88, 'Customer', 6109),
	(415416, 664, '2014-08-19 17:01:00', 'Embarcadero at Folsom', 51, '2014-08-19 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95054),
	(415417, 327, '2014-08-19 17:02:00', 'Broadway St at Battery St', 82, '2014-08-19 17:07:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Subscriber', 94536),
	(415418, 176, '2014-08-19 17:02:00', 'San Antonio Shopping Center', 31, '2014-08-19 17:05:00', 'San Antonio Caltrain Station', 29, 190, 'Subscriber', 94133),
	(415419, 291, '2014-08-19 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94086),
	(415420, 844, '2014-08-19 17:02:00', 'South Van Ness at Market', 66, '2014-08-19 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 16, 'Subscriber', 9611),
	(415421, 577, '2014-08-19 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94041),
	(415422, 424, '2014-08-19 17:02:00', 'Embarcadero at Sansome', 60, '2014-08-19 17:10:00', 'Steuart at Market', 74, 277, 'Subscriber', 94510),
	(415423, 239, '2014-08-19 17:02:00', 'Townsend at 7th', 65, '2014-08-19 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94041),
	(415425, 668, '2014-08-19 17:03:00', 'Golden Gate at Polk', 59, '2014-08-19 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94610),
	(415427, 887, '2014-08-19 17:03:00', 'Commercial at Montgomery', 45, '2014-08-19 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94010),
	(415428, 881, '2014-08-19 17:03:00', 'Embarcadero at Vallejo', 48, '2014-08-19 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94086),
	(415430, 464, '2014-08-19 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 17:12:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94607),
	(415431, 461, '2014-08-19 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 17:12:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 75219),
	(415432, 504, '2014-08-19 17:05:00', '2nd at Townsend', 61, '2014-08-19 17:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94706),
	(415435, 409, '2014-08-19 17:05:00', '2nd at Townsend', 61, '2014-08-19 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94901),
	(415436, 326, '2014-08-19 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 446, 'Subscriber', 94402),
	(415437, 1906, '2014-08-19 17:05:00', 'Market at 4th', 76, '2014-08-19 17:37:00', 'Embarcadero at Sansome', 60, 100, 'Customer', 94122),
	(415438, 314, '2014-08-19 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94087),
	(415439, 233, '2014-08-19 17:06:00', '2nd at Folsom', 62, '2014-08-19 17:10:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94105),
	(415440, 1915, '2014-08-19 17:05:00', 'Market at 4th', 76, '2014-08-19 17:37:00', 'Embarcadero at Sansome', 60, 273, 'Customer', 94122),
	(415441, 218, '2014-08-19 17:06:00', 'Townsend at 7th', 65, '2014-08-19 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94070),
	(415444, 1683, '2014-08-19 17:06:00', 'San Francisco City Hall', 58, '2014-08-19 17:34:00', 'Powell Street BART (bis)', 39, 458, 'Customer', 48124),
	(415445, 299, '2014-08-19 17:06:00', '5th at Howard', 57, '2014-08-19 17:11:00', 'Powell Street BART (bis)', 39, 444, 'Customer', 60661),
	(415446, 588, '2014-08-19 17:07:00', 'Market at 10th', 67, '2014-08-19 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 95112),
	(415447, 501, '2014-08-19 17:07:00', 'Market at Sansome', 77, '2014-08-19 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94403),
	(415448, 457, '2014-08-19 17:07:00', 'Washington at Kearney', 46, '2014-08-19 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 94133),
	(415451, 767, '2014-08-19 17:08:00', '2nd at South Park', 64, '2014-08-19 17:21:00', 'Powell Street BART (bis)', 39, 416, 'Subscriber', 94403),
	(415452, 360, '2014-08-19 17:08:00', '5th at Howard', 57, '2014-08-19 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94403),
	(415453, 901, '2014-08-19 17:08:00', 'Park at Olive', 38, '2014-08-19 17:23:00', 'University and Emerson', 35, 50, 'Subscriber', 94306),
	(415454, 279, '2014-08-19 17:09:00', 'Market at 4th', 76, '2014-08-19 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 349, 'Subscriber', 94608),
	(415455, 312, '2014-08-19 17:10:00', 'Steuart at Market', 74, '2014-08-19 17:15:00', 'Davis at Jackson', 42, 405, 'Subscriber', 94025),
	(415456, 485, '2014-08-19 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 17:18:00', 'Powell Street BART (bis)', 39, 336, 'Subscriber', 94538),
	(415457, 269, '2014-08-19 17:11:00', 'San Pedro Square', 6, '2014-08-19 17:15:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 94107),
	(415458, 687, '2014-08-19 17:11:00', 'South Van Ness at Market', 66, '2014-08-19 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 94402),
	(415459, 412, '2014-08-19 17:11:00', 'Market at Sansome', 77, '2014-08-19 17:18:00', 'Powell Street BART (bis)', 39, 378, 'Subscriber', 94158),
	(415460, 228, '2014-08-19 17:11:00', 'Mountain View Caltrain Station', 28, '2014-08-19 17:15:00', 'Mountain View City Hall', 27, 154, 'Subscriber', 94041),
	(415461, 649, '2014-08-19 17:11:00', 'Spear at Folsom', 49, '2014-08-19 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95127),
	(415462, 361, '2014-08-19 17:12:00', '2nd at South Park', 64, '2014-08-19 17:18:00', 'Beale at Market', 56, 387, 'Subscriber', 94903),
	(415464, 223, '2014-08-19 17:13:00', 'Townsend at 7th', 65, '2014-08-19 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 96, 'Subscriber', 94108),
	(415465, 651, '2014-08-19 17:13:00', 'Powell at Post (Union Square)', 71, '2014-08-19 17:24:00', 'Golden Gate at Polk', 59, 509, 'Subscriber', 94109),
	(415466, 499, '2014-08-19 17:14:00', 'Embarcadero at Bryant', 54, '2014-08-19 17:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 610, 'Subscriber', 94105),
	(415467, 647, '2014-08-19 17:14:00', 'South Van Ness at Market', 66, '2014-08-19 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94010),
	(415468, 750, '2014-08-19 17:14:00', 'Palo Alto Caltrain Station', 34, '2014-08-19 17:26:00', 'California Ave Caltrain Station', 36, 201, 'Subscriber', 94301),
	(415469, 1082, '2014-08-19 17:14:00', 'Embarcadero at Sansome', 60, '2014-08-19 17:32:00', 'Embarcadero at Sansome', 60, 560, 'Customer', 92024),
	(415470, 1051, '2014-08-19 17:14:00', 'Embarcadero at Sansome', 60, '2014-08-19 17:32:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 92024),
	(415471, 1133, '2014-08-19 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-19 17:33:00', 'Broadway St at Battery St', 82, 266, 'Customer', 75219),
	(415472, 440, '2014-08-19 17:15:00', 'Howard at 2nd', 63, '2014-08-19 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94062),
	(415473, 415, '2014-08-19 17:16:00', 'Washington at Kearney', 46, '2014-08-19 17:23:00', 'Beale at Market', 56, 321, 'Subscriber', 94122),
	(415474, 704, '2014-08-19 17:16:00', 'South Van Ness at Market', 66, '2014-08-19 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95119),
	(415475, 406, '2014-08-19 17:17:00', 'Townsend at 7th', 65, '2014-08-19 17:24:00', 'Civic Center BART (7th at Market)', 72, 222, 'Subscriber', 94501),
	(415476, 576, '2014-08-19 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 17:26:00', 'Post at Kearney', 47, 877, 'Subscriber', 94108),
	(415477, 133, '2014-08-19 17:17:00', 'Howard at 2nd', 63, '2014-08-19 17:20:00', 'Market at Sansome', 77, 584, 'Subscriber', 94117),
	(415480, 302, '2014-08-19 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94401),
	(415481, 794, '2014-08-19 17:18:00', 'Broadway St at Battery St', 82, '2014-08-19 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 677, 'Subscriber', 94107),
	(415482, 384, '2014-08-19 17:18:00', 'Powell Street BART (bis)', 39, '2014-08-19 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94085),
	(415486, 446, '2014-08-19 17:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 17:27:00', 'Steuart at Market', 74, 423, 'Subscriber', 94501),
	(415487, 183, '2014-08-19 17:20:00', 'Embarcadero at Folsom', 51, '2014-08-19 17:23:00', 'Steuart at Market', 74, 309, 'Subscriber', 94080),
	(415488, 270, '2014-08-19 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 17:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Customer', 47401),
	(415492, 302, '2014-08-19 17:21:00', 'Embarcadero at Sansome', 60, '2014-08-19 17:26:00', 'Steuart at Market', 74, 340, 'Subscriber', 94597),
	(415494, 738, '2014-08-19 17:21:00', 'Howard at 2nd', 63, '2014-08-19 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94305),
	(415497, 211, '2014-08-19 17:22:00', 'Adobe on Almaden', 5, '2014-08-19 17:26:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 94002),
	(415498, 575, '2014-08-19 17:22:00', 'Howard at 2nd', 63, '2014-08-19 17:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94002),
	(415499, 292, '2014-08-19 17:23:00', '2nd at Townsend', 61, '2014-08-19 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94107),
	(415500, 818, '2014-08-19 17:23:00', 'South Van Ness at Market', 66, '2014-08-19 17:36:00', '2nd at Folsom', 62, 878, 'Customer', 78701),
	(415503, 538, '2014-08-19 17:24:00', 'Market at Sansome', 77, '2014-08-19 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 95008),
	(415504, 287, '2014-08-19 17:24:00', 'Market at Sansome', 77, '2014-08-19 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94602),
	(415505, 381, '2014-08-19 17:24:00', 'Davis at Jackson', 42, '2014-08-19 17:31:00', 'Embarcadero at Sansome', 60, 429, 'Subscriber', 94111),
	(415506, 503, '2014-08-19 17:24:00', 'Spear at Folsom', 49, '2014-08-19 17:33:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 94133),
	(415509, 730, '2014-08-19 17:25:00', 'Post at Kearney', 47, '2014-08-19 17:37:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 44),
	(415510, 487, '2014-08-19 17:25:00', '5th at Howard', 57, '2014-08-19 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94403),
	(415511, 275, '2014-08-19 17:25:00', 'Castro Street and El Camino Real', 32, '2014-08-19 17:30:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94107),
	(415514, 414, '2014-08-19 17:26:00', '2nd at Townsend', 61, '2014-08-19 17:33:00', 'Steuart at Market', 74, 413, 'Subscriber', 94117),
	(415515, 601, '2014-08-19 17:26:00', 'Clay at Battery', 41, '2014-08-19 17:36:00', '2nd at South Park', 64, 567, 'Subscriber', 94117),
	(415516, 151, '2014-08-19 17:27:00', 'Golden Gate at Polk', 59, '2014-08-19 17:29:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94103),
	(415517, 281, '2014-08-19 17:27:00', 'South Van Ness at Market', 66, '2014-08-19 17:32:00', 'Civic Center BART (7th at Market)', 72, 441, 'Subscriber', 94709),
	(415520, 240, '2014-08-19 17:27:00', 'Mountain View City Hall', 27, '2014-08-19 17:31:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94107),
	(415521, 745, '2014-08-19 17:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 17:40:00', 'Embarcadero at Bryant', 54, 388, 'Subscriber', 94105),
	(415522, 280, '2014-08-19 17:28:00', 'Broadway St at Battery St', 82, '2014-08-19 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Subscriber', 94114),
	(415523, 427, '2014-08-19 17:28:00', 'Powell Street BART (bis)', 39, '2014-08-19 17:35:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94102),
	(415524, 790, '2014-08-19 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 17:41:00', 'Market at 10th', 67, 494, 'Subscriber', 94103),
	(415525, 378, '2014-08-19 17:28:00', 'Broadway St at Battery St', 82, '2014-08-19 17:34:00', 'Market at Sansome', 77, 572, 'Subscriber', 94132),
	(415526, 310, '2014-08-19 17:28:00', 'Santa Clara at Almaden', 4, '2014-08-19 17:34:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94110),
	(415529, 525, '2014-08-19 17:30:00', 'Castro Street and El Camino Real', 32, '2014-08-19 17:39:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94110),
	(415530, 284, '2014-08-19 17:31:00', 'Steuart at Market', 74, '2014-08-19 17:35:00', 'Embarcadero at Bryant', 54, 309, 'Subscriber', 94105),
	(415533, 674, '2014-08-19 17:31:00', 'Embarcadero at Vallejo', 48, '2014-08-19 17:42:00', 'Beale at Market', 56, 490, 'Customer', 94116),
	(415534, 487, '2014-08-19 17:31:00', 'Market at 10th', 67, '2014-08-19 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94061),
	(415535, 775, '2014-08-19 17:31:00', 'San Antonio Shopping Center', 31, '2014-08-19 17:44:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 94040),
	(415539, 195, '2014-08-19 17:32:00', '2nd at Folsom', 62, '2014-08-19 17:35:00', 'Market at Sansome', 77, 285, 'Subscriber', 94117),
	(415540, 522, '2014-08-19 17:32:00', 'Townsend at 7th', 65, '2014-08-19 17:41:00', 'Civic Center BART (7th at Market)', 72, 448, 'Subscriber', 94551),
	(415541, 275, '2014-08-19 17:32:00', 'Clay at Battery', 41, '2014-08-19 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94602),
	(415542, 469, '2014-08-19 17:33:00', 'Howard at 2nd', 63, '2014-08-19 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94306),
	(415543, 503, '2014-08-19 17:33:00', 'Market at Sansome', 77, '2014-08-19 17:41:00', 'Civic Center BART (7th at Market)', 72, 421, 'Subscriber', 94110),
	(415544, 438, '2014-08-19 17:33:00', 'Market at Sansome', 77, '2014-08-19 17:40:00', '2nd at Townsend', 61, 542, 'Subscriber', 94107),
	(415545, 849, '2014-08-19 17:33:00', 'Steuart at Market', 74, '2014-08-19 17:47:00', 'Civic Center BART (7th at Market)', 72, 366, 'Subscriber', 94103),
	(415546, 455, '2014-08-19 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 17:41:00', 'Powell Street BART (bis)', 39, 274, 'Customer', NULL),
	(415547, 257, '2014-08-19 17:33:00', 'Market at Sansome', 77, '2014-08-19 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 492, 'Subscriber', 94602),
	(415549, 359, '2014-08-19 17:34:00', 'Davis at Jackson', 42, '2014-08-19 17:40:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94132),
	(415550, 558, '2014-08-19 17:34:00', 'Steuart at Market', 74, '2014-08-19 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94403),
	(415551, 400, '2014-08-19 17:34:00', 'St James Park', 13, '2014-08-19 17:41:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94108),
	(415552, 568, '2014-08-19 17:34:00', '2nd at Townsend', 61, '2014-08-19 17:43:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94123),
	(415553, 843, '2014-08-19 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 17:49:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94107),
	(415554, 600, '2014-08-19 17:35:00', 'Embarcadero at Folsom', 51, '2014-08-19 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94087),
	(415555, 409, '2014-08-19 17:35:00', 'Cowper at University', 37, '2014-08-19 17:42:00', 'Palo Alto Caltrain Station', 34, 36, 'Subscriber', 95128),
	(415556, 346, '2014-08-19 17:35:00', 'Townsend at 7th', 65, '2014-08-19 17:41:00', 'Civic Center BART (7th at Market)', 72, 362, 'Subscriber', 94707),
	(415557, 809, '2014-08-19 17:35:00', 'Broadway St at Battery St', 82, '2014-08-19 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94025),
	(415558, 315, '2014-08-19 17:35:00', 'Santa Clara at Almaden', 4, '2014-08-19 17:41:00', 'San Jose Diridon Caltrain Station', 2, 679, 'Subscriber', 94103),
	(415559, 1072, '2014-08-19 17:36:00', 'Broadway St at Battery St', 82, '2014-08-19 17:53:00', 'Market at 4th', 76, 516, 'Customer', 75219),
	(415560, 584, '2014-08-19 17:35:00', 'Market at Sansome', 77, '2014-08-19 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95051),
	(415561, 679, '2014-08-19 17:36:00', 'Steuart at Market', 74, '2014-08-19 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 95051),
	(415562, 757, '2014-08-19 17:36:00', 'Broadway St at Battery St', 82, '2014-08-19 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 95130),
	(415563, 593, '2014-08-19 17:37:00', 'Townsend at 7th', 65, '2014-08-19 17:47:00', 'Embarcadero at Bryant', 54, 353, 'Subscriber', 94103),
	(415564, 423, '2014-08-19 17:37:00', 'Beale at Market', 56, '2014-08-19 17:44:00', 'Post at Kearney', 47, 321, 'Subscriber', 94124),
	(415565, 384, '2014-08-19 17:37:00', 'Evelyn Park and Ride', 30, '2014-08-19 17:43:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 95126),
	(415566, 468, '2014-08-19 17:37:00', '2nd at Folsom', 62, '2014-08-19 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94903),
	(415568, 563, '2014-08-19 17:38:00', 'Spear at Folsom', 49, '2014-08-19 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94306),
	(415569, 1258, '2014-08-19 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 17:58:00', 'Market at 10th', 67, 96, 'Customer', NULL),
	(415570, 622, '2014-08-19 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 17:48:00', 'Ryland Park', 84, 162, 'Subscriber', 95110),
	(415571, 684, '2014-08-19 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 17:50:00', 'Ryland Park', 84, 17, 'Subscriber', 95110),
	(415572, 549, '2014-08-19 17:38:00', '5th at Howard', 57, '2014-08-19 17:47:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94501),
	(415574, 415, '2014-08-19 17:39:00', 'Embarcadero at Sansome', 60, '2014-08-19 17:46:00', 'Steuart at Market', 74, 515, 'Subscriber', 94565),
	(415575, 148, '2014-08-19 17:39:00', 'Davis at Jackson', 42, '2014-08-19 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94112),
	(415576, 786, '2014-08-19 17:39:00', 'Market at Sansome', 77, '2014-08-19 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 95051),
	(415577, 229, '2014-08-19 17:39:00', '2nd at South Park', 64, '2014-08-19 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94602),
	(415578, 858, '2014-08-19 17:39:00', 'Townsend at 7th', 65, '2014-08-19 17:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 594, 'Subscriber', 94611),
	(415579, 193, '2014-08-19 17:39:00', 'Townsend at 7th', 65, '2014-08-19 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94065),
	(415580, 297, '2014-08-19 17:40:00', 'Broadway St at Battery St', 82, '2014-08-19 17:45:00', 'Beale at Market', 56, 267, 'Subscriber', 94118),
	(415581, 434, '2014-08-19 17:40:00', 'Commercial at Montgomery', 45, '2014-08-19 17:47:00', '5th at Howard', 57, 385, 'Subscriber', 94103),
	(415582, 495, '2014-08-19 17:40:00', 'Spear at Folsom', 49, '2014-08-19 17:49:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94158),
	(415583, 256, '2014-08-19 17:41:00', '5th at Howard', 57, '2014-08-19 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94042),
	(415584, 671, '2014-08-19 17:41:00', '2nd at Folsom', 62, '2014-08-19 17:52:00', '5th at Howard', 57, 604, 'Subscriber', 94133),
	(415585, 341, '2014-08-19 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94025),
	(415586, 327, '2014-08-19 17:41:00', 'Embarcadero at Vallejo', 48, '2014-08-19 17:47:00', 'Steuart at Market', 74, 635, 'Subscriber', 94611),
	(415587, 860, '2014-08-19 17:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 17:57:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94105),
	(415588, 507, '2014-08-19 17:43:00', 'Market at 4th', 76, '2014-08-19 17:51:00', 'Market at 10th', 67, 191, 'Subscriber', 94102),
	(415589, 461, '2014-08-19 17:43:00', '2nd at Townsend', 61, '2014-08-19 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Subscriber', 94534),
	(415593, 496, '2014-08-19 17:44:00', 'Market at 10th', 67, '2014-08-19 17:53:00', 'Market at 4th', 76, 377, 'Subscriber', 94709),
	(415594, 474, '2014-08-19 17:45:00', 'Commercial at Montgomery', 45, '2014-08-19 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, 158, 'Subscriber', 94704),
	(415595, 285, '2014-08-19 17:46:00', 'Townsend at 7th', 65, '2014-08-19 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Customer', NULL),
	(415596, 712, '2014-08-19 17:46:00', 'Steuart at Market', 74, '2014-08-19 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94306),
	(415597, 479, '2014-08-19 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94404),
	(415598, 308, '2014-08-19 17:46:00', 'Post at Kearney', 47, '2014-08-19 17:52:00', 'Powell at Post (Union Square)', 71, 331, 'Subscriber', 94107),
	(415599, 822, '2014-08-19 17:47:00', 'Steuart at Market', 74, '2014-08-19 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94158),
	(415600, 487, '2014-08-19 17:47:00', '2nd at Townsend', 61, '2014-08-19 17:55:00', 'Steuart at Market', 74, 375, 'Subscriber', 94044),
	(415601, 319, '2014-08-19 17:47:00', 'Castro Street and El Camino Real', 32, '2014-08-19 17:53:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94030),
	(415602, 387, '2014-08-19 17:48:00', 'Townsend at 7th', 65, '2014-08-19 17:54:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94103),
	(415603, 943, '2014-08-19 17:48:00', '5th at Howard', 57, '2014-08-19 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 98122),
	(415606, 705, '2014-08-19 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94104),
	(415608, 466, '2014-08-19 17:50:00', 'Embarcadero at Folsom', 51, '2014-08-19 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94010),
	(415609, 594, '2014-08-19 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:00:00', 'Market at 4th', 76, 571, 'Subscriber', 94104),
	(415610, 413, '2014-08-19 17:50:00', 'Embarcadero at Vallejo', 48, '2014-08-19 17:57:00', 'Embarcadero at Bryant', 54, 291, 'Subscriber', 94105),
	(415611, 420, '2014-08-19 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 572, 'Subscriber', 94014),
	(415612, 371, '2014-08-19 17:50:00', 'San Antonio Caltrain Station', 29, '2014-08-19 17:56:00', 'San Antonio Shopping Center', 31, 47, 'Subscriber', 94040),
	(415613, 678, '2014-08-19 17:51:00', '2nd at Townsend', 61, '2014-08-19 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94706),
	(415614, 9549, '2014-08-19 17:52:00', 'Embarcadero at Bryant', 54, '2014-08-19 20:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Customer', 48124),
	(415615, 708, '2014-08-19 17:52:00', 'California Ave Caltrain Station', 36, '2014-08-19 18:04:00', 'Palo Alto Caltrain Station', 34, 201, 'Subscriber', 94303),
	(415616, 207, '2014-08-19 17:52:00', 'Park at Olive', 38, '2014-08-19 17:55:00', 'California Ave Caltrain Station', 36, 225, 'Subscriber', 94105),
	(415618, 625, '2014-08-19 17:53:00', 'Powell Street BART (bis)', 39, '2014-08-19 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94403),
	(415619, 400, '2014-08-19 17:53:00', 'Market at 4th', 76, '2014-08-19 18:00:00', 'Market at 10th', 67, 624, 'Subscriber', 94114),
	(415620, 1002, '2014-08-19 17:54:00', '2nd at South Park', 64, '2014-08-19 18:11:00', 'Golden Gate at Polk', 59, 276, 'Subscriber', 94122),
	(415621, 570, '2014-08-19 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 18:04:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94109),
	(415622, 626, '2014-08-19 17:54:00', 'Steuart at Market', 74, '2014-08-19 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 94070),
	(415623, 426, '2014-08-19 17:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 18:02:00', 'Market at Sansome', 77, 345, 'Subscriber', 94104),
	(415624, 411, '2014-08-19 17:54:00', 'Market at 10th', 67, '2014-08-19 18:01:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94066),
	(415625, 684, '2014-08-19 17:55:00', 'Powell Street BART (bis)', 39, '2014-08-19 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 109, 'Subscriber', 94107),
	(415627, 434, '2014-08-19 17:55:00', 'Howard at 2nd', 63, '2014-08-19 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94041),
	(415628, 454, '2014-08-19 17:56:00', 'Howard at 2nd', 63, '2014-08-19 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 95014),
	(415629, 263, '2014-08-19 17:56:00', 'San Jose City Hall', 10, '2014-08-19 18:01:00', 'San Salvador at 1st', 8, 119, 'Subscriber', 95113),
	(415630, 1479, '2014-08-19 17:56:00', 'Market at Sansome', 77, '2014-08-19 18:21:00', 'Market at 4th', 76, 285, 'Subscriber', 94133),
	(415631, 287, '2014-08-19 17:56:00', '2nd at South Park', 64, '2014-08-19 18:01:00', 'Market at Sansome', 77, 630, 'Subscriber', 94702),
	(415633, 363, '2014-08-19 17:57:00', 'Beale at Market', 56, '2014-08-19 18:03:00', 'Market at 4th', 76, 387, 'Subscriber', 94117),
	(415634, 1015, '2014-08-19 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:14:00', 'Embarcadero at Sansome', 60, 332, 'Subscriber', 94133),
	(415635, 943, '2014-08-19 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 383, 'Subscriber', 94133),
	(415636, 602, '2014-08-19 17:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 18:08:00', 'SJSU - San Salvador at 9th', 16, 665, 'Subscriber', 95126),
	(415637, 255, '2014-08-19 17:58:00', 'Post at Kearney', 47, '2014-08-19 18:02:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94124),
	(415639, 898, '2014-08-19 17:59:00', 'Clay at Battery', 41, '2014-08-19 18:14:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94107),
	(415640, 749, '2014-08-19 17:59:00', 'Golden Gate at Polk', 59, '2014-08-19 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94305),
	(415641, 381, '2014-08-19 17:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94087),
	(415642, 247, '2014-08-19 17:59:00', 'Commercial at Montgomery', 45, '2014-08-19 18:03:00', 'Davis at Jackson', 42, 85, 'Subscriber', 94108),
	(415643, 741, '2014-08-19 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94030),
	(415644, 587, '2014-08-19 18:00:00', 'South Van Ness at Market', 66, '2014-08-19 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 95130),
	(415645, 748, '2014-08-19 18:00:00', 'Mountain View Caltrain Station', 28, '2014-08-19 18:12:00', 'Rengstorff Avenue / California Street', 33, 706, 'Subscriber', 94040),
	(415646, 494, '2014-08-19 18:01:00', '2nd at Folsom', 62, '2014-08-19 18:09:00', 'Powell at Post (Union Square)', 71, 878, 'Subscriber', 94109),
	(415647, 162, '2014-08-19 18:01:00', 'San Pedro Square', 6, '2014-08-19 18:04:00', 'St James Park', 13, 247, 'Subscriber', 95112),
	(415648, 292, '2014-08-19 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 95014),
	(415650, 1055, '2014-08-19 18:02:00', 'Washington at Kearney', 46, '2014-08-19 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 94107),
	(415651, 410, '2014-08-19 18:02:00', 'Broadway St at Battery St', 82, '2014-08-19 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94602),
	(415652, 582, '2014-08-19 18:03:00', '5th at Howard', 57, '2014-08-19 18:13:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94403),
	(415653, 397, '2014-08-19 18:04:00', 'Embarcadero at Bryant', 54, '2014-08-19 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94107),
	(415654, 452, '2014-08-19 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:11:00', 'Embarcadero at Bryant', 54, 577, 'Subscriber', 94105),
	(415655, 636, '2014-08-19 18:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94403),
	(415656, 156, '2014-08-19 18:04:00', 'Beale at Market', 56, '2014-08-19 18:07:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94107),
	(415657, 256, '2014-08-19 18:04:00', 'Townsend at 7th', 65, '2014-08-19 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 524, 'Subscriber', 95054),
	(415658, 346, '2014-08-19 18:05:00', 'Redwood City Caltrain Station', 22, '2014-08-19 18:10:00', 'Franklin at Maple', 21, 660, 'Subscriber', 94063),
	(415659, 847, '2014-08-19 18:05:00', 'Embarcadero at Sansome', 60, '2014-08-19 18:19:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(415660, 473, '2014-08-19 18:05:00', '2nd at Folsom', 62, '2014-08-19 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94070),
	(415661, 184, '2014-08-19 18:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 18:08:00', 'Embarcadero at Vallejo', 48, 534, 'Subscriber', 94602),
	(415662, 1177, '2014-08-19 18:05:00', 'Park at Olive', 38, '2014-08-19 18:25:00', 'Cowper at University', 37, 714, 'Subscriber', 94301),
	(415663, 839, '2014-08-19 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:19:00', 'Broadway St at Battery St', 82, 488, 'Subscriber', 94133),
	(415664, 253, '2014-08-19 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 18:10:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94107),
	(415665, 392, '2014-08-19 18:06:00', 'Steuart at Market', 74, '2014-08-19 18:13:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94133),
	(415666, 459, '2014-08-19 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94040),
	(415667, 688, '2014-08-19 18:06:00', 'Embarcadero at Sansome', 60, '2014-08-19 18:18:00', 'Market at Sansome', 77, 137, 'Subscriber', 94102),
	(415668, 432, '2014-08-19 18:06:00', '2nd at Folsom', 62, '2014-08-19 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94070),
	(415669, 254, '2014-08-19 18:07:00', 'Townsend at 7th', 65, '2014-08-19 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94133),
	(415670, 267, '2014-08-19 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 18:12:00', '2nd at Townsend', 61, 419, 'Subscriber', 94107),
	(415671, 156, '2014-08-19 18:08:00', 'Market at 4th', 76, '2014-08-19 18:10:00', 'Market at Sansome', 77, 187, 'Subscriber', 94941),
	(415672, 782, '2014-08-19 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 18:21:00', 'Embarcadero at Sansome', 60, 407, 'Customer', 30606),
	(415673, 501, '2014-08-19 18:08:00', 'Clay at Battery', 41, '2014-08-19 18:16:00', 'Market at 4th', 76, 611, 'Subscriber', 94612),
	(415674, 750, '2014-08-19 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 18:21:00', 'Embarcadero at Sansome', 60, 541, 'Customer', 30606),
	(415675, 786, '2014-08-19 18:08:00', 'Commercial at Montgomery', 45, '2014-08-19 18:21:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94107),
	(415676, 165, '2014-08-19 18:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 18:12:00', 'Steuart at Market', 74, 481, 'Subscriber', 94930),
	(415677, 781, '2014-08-19 18:09:00', 'Commercial at Montgomery', 45, '2014-08-19 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 95014),
	(415678, 843, '2014-08-19 18:09:00', 'Steuart at Market', 74, '2014-08-19 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94158),
	(415679, 894, '2014-08-19 18:10:00', 'Broadway St at Battery St', 82, '2014-08-19 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 95129),
	(415680, 3529, '2014-08-19 18:09:00', 'Mountain View Caltrain Station', 28, '2014-08-19 19:08:00', 'Mountain View Caltrain Station', 28, 305, 'Customer', 94043),
	(415681, 702, '2014-08-19 18:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 18:21:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94107),
	(415682, 341, '2014-08-19 18:10:00', '2nd at Folsom', 62, '2014-08-19 18:16:00', 'Steuart at Market', 74, 578, 'Subscriber', 94904),
	(415683, 237, '2014-08-19 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 18:15:00', 'Post at Kearney', 47, 384, 'Subscriber', 94123),
	(415684, 2743, '2014-08-19 18:11:00', 'Embarcadero at Sansome', 60, '2014-08-19 18:57:00', 'Washington at Kearney', 46, 273, 'Subscriber', 94133),
	(415685, 560, '2014-08-19 18:11:00', 'Market at 4th', 76, '2014-08-19 18:21:00', 'Broadway St at Battery St', 82, 387, 'Subscriber', 94102),
	(415686, 358, '2014-08-19 18:12:00', '2nd at South Park', 64, '2014-08-19 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94703),
	(415689, 427, '2014-08-19 18:12:00', '5th at Howard', 57, '2014-08-19 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94402),
	(415690, 364, '2014-08-19 18:13:00', 'Commercial at Montgomery', 45, '2014-08-19 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94610),
	(415691, 394, '2014-08-19 18:13:00', 'Townsend at 7th', 65, '2014-08-19 18:19:00', '2nd at Townsend', 61, 512, 'Subscriber', 94133),
	(415698, 506, '2014-08-19 18:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 18:23:00', 'Market at 4th', 76, 556, 'Subscriber', 94403),
	(415699, 356, '2014-08-19 18:15:00', '2nd at Townsend', 61, '2014-08-19 18:21:00', 'Embarcadero at Folsom', 51, 419, 'Subscriber', 94608),
	(415702, 652, '2014-08-19 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:26:00', 'Market at Sansome', 77, 350, 'Subscriber', 94609),
	(415703, 555, '2014-08-19 18:16:00', '2nd at Folsom', 62, '2014-08-19 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94301),
	(415706, 400, '2014-08-19 18:16:00', '2nd at South Park', 64, '2014-08-19 18:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94103),
	(415707, 661, '2014-08-19 18:16:00', 'Powell at Post (Union Square)', 71, '2014-08-19 18:27:00', 'Market at 10th', 67, 878, 'Subscriber', 94102),
	(415708, 852, '2014-08-19 18:16:00', 'Commercial at Montgomery', 45, '2014-08-19 18:30:00', 'Market at 10th', 67, 321, 'Subscriber', 94107),
	(415709, 533, '2014-08-19 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-19 18:25:00', 'Civic Center BART (7th at Market)', 72, 134, 'Subscriber', 94710),
	(415712, 705, '2014-08-19 18:17:00', '2nd at Folsom', 62, '2014-08-19 18:28:00', 'Market at 10th', 67, 410, 'Subscriber', 94102),
	(415713, 301, '2014-08-19 18:18:00', '2nd at South Park', 64, '2014-08-19 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94010),
	(415716, 547, '2014-08-19 18:18:00', 'Broadway St at Battery St', 82, '2014-08-19 18:27:00', 'Powell at Post (Union Square)', 71, 539, 'Subscriber', 94109),
	(415717, 531, '2014-08-19 18:18:00', '2nd at Folsom', 62, '2014-08-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94086),
	(415718, 631, '2014-08-19 18:18:00', 'Embarcadero at Folsom', 51, '2014-08-19 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94107),
	(415720, 496, '2014-08-19 18:19:00', 'Howard at 2nd', 63, '2014-08-19 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94303),
	(415726, 790, '2014-08-19 18:21:00', 'Market at 4th', 76, '2014-08-19 18:34:00', 'Grant Avenue at Columbus Avenue', 73, 285, 'Subscriber', 94133),
	(415730, 641, '2014-08-19 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 18:32:00', 'San Salvador at 1st', 8, 668, 'Subscriber', 95113),
	(415732, 205, '2014-08-19 18:22:00', 'Market at 10th', 67, '2014-08-19 18:26:00', 'Civic Center BART (7th at Market)', 72, 494, 'Subscriber', 94112),
	(415734, 188, '2014-08-19 18:23:00', 'Mountain View City Hall', 27, '2014-08-19 18:26:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94107),
	(415738, 924, '2014-08-19 18:23:00', 'Townsend at 7th', 65, '2014-08-19 18:38:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94118),
	(415739, 503, '2014-08-19 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 18:32:00', 'Civic Center BART (7th at Market)', 72, 485, 'Subscriber', 94549),
	(415740, 263, '2014-08-19 18:24:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 18:28:00', 'Adobe on Almaden', 5, 678, 'Subscriber', 95120),
	(415741, 2903, '2014-08-19 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 19:13:00', 'Embarcadero at Sansome', 60, 527, 'Customer', 95116),
	(415742, 7881, '2014-08-19 18:25:00', 'Powell Street BART (bis)', 39, '2014-08-19 20:36:00', 'Powell Street BART (bis)', 39, 378, 'Customer', 94121),
	(415744, 208, '2014-08-19 18:25:00', 'Howard at 2nd', 63, '2014-08-19 18:28:00', '5th at Howard', 57, 355, 'Subscriber', 94105),
	(415745, 1117, '2014-08-19 18:25:00', 'Market at 4th', 76, '2014-08-19 18:44:00', '2nd at Townsend', 61, 611, 'Subscriber', 94107),
	(415746, 386, '2014-08-19 18:25:00', 'Market at 10th', 67, '2014-08-19 18:31:00', 'Market at 4th', 76, 191, 'Subscriber', 94133),
	(415748, 605, '2014-08-19 18:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 18:36:00', 'Powell Street BART (bis)', 39, 551, 'Subscriber', 94544),
	(415749, 439, '2014-08-19 18:26:00', 'Beale at Market', 56, '2014-08-19 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Subscriber', 94133),
	(415750, 204, '2014-08-19 18:27:00', 'Mountain View City Hall', 27, '2014-08-19 18:31:00', 'Mountain View Caltrain Station', 28, 56, 'Subscriber', 94105),
	(415751, 689, '2014-08-19 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 18:39:00', 'Golden Gate at Polk', 59, 439, 'Subscriber', 94109),
	(415752, 398, '2014-08-19 18:28:00', 'Townsend at 7th', 65, '2014-08-19 18:35:00', 'Civic Center BART (7th at Market)', 72, 474, 'Subscriber', 94518),
	(415754, 369, '2014-08-19 18:28:00', 'Market at 4th', 76, '2014-08-19 18:35:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94133),
	(415755, 370, '2014-08-19 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:35:00', '2nd at South Park', 64, 406, 'Subscriber', 94107),
	(415756, 506, '2014-08-19 18:29:00', 'Powell Street BART (bis)', 39, '2014-08-19 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94107),
	(415757, 328, '2014-08-19 18:29:00', 'Embarcadero at Folsom', 51, '2014-08-19 18:35:00', 'Beale at Market', 56, 419, 'Subscriber', 94117),
	(415758, 529, '2014-08-19 18:29:00', 'Market at 4th', 76, '2014-08-19 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94102),
	(415759, 775, '2014-08-19 18:30:00', 'Embarcadero at Vallejo', 48, '2014-08-19 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94404),
	(415760, 569, '2014-08-19 18:30:00', 'Castro Street and El Camino Real', 32, '2014-08-19 18:40:00', 'Mountain View Caltrain Station', 28, 671, 'Subscriber', 94401),
	(415761, 1084, '2014-08-19 18:32:00', 'Townsend at 7th', 65, '2014-08-19 18:50:00', 'Townsend at 7th', 65, 487, 'Subscriber', 95616),
	(415762, 207, '2014-08-19 18:33:00', 'Arena Green / SAP Center', 14, '2014-08-19 18:36:00', 'Santa Clara at Almaden', 4, 79, 'Subscriber', 95113),
	(415764, 1009, '2014-08-19 18:33:00', 'Steuart at Market', 74, '2014-08-19 18:50:00', 'Market at 10th', 67, 288, 'Subscriber', 94107),
	(415765, 825, '2014-08-19 18:33:00', 'Clay at Battery', 41, '2014-08-19 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95118),
	(415766, 381, '2014-08-19 18:34:00', 'Broadway St at Battery St', 82, '2014-08-19 18:40:00', 'Market at Sansome', 77, 387, 'Subscriber', 94114),
	(415767, 566, '2014-08-19 18:34:00', 'California Ave Caltrain Station', 36, '2014-08-19 18:44:00', 'Palo Alto Caltrain Station', 34, 235, 'Subscriber', 94402),
	(415768, 510, '2014-08-19 18:34:00', 'Embarcadero at Sansome', 60, '2014-08-19 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Customer', 94061),
	(415769, 806, '2014-08-19 18:35:00', 'Embarcadero at Vallejo', 48, '2014-08-19 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Subscriber', 94404),
	(415770, 736, '2014-08-19 18:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-19 18:49:00', 'Japantown', 9, 131, 'Subscriber', 95112),
	(415771, 428, '2014-08-19 18:37:00', 'Market at Sansome', 77, '2014-08-19 18:44:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Subscriber', 94133),
	(415772, 530, '2014-08-19 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:46:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94105),
	(415773, 421, '2014-08-19 18:37:00', 'Howard at 2nd', 63, '2014-08-19 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94025),
	(415774, 726, '2014-08-19 18:40:00', 'Market at 10th', 67, '2014-08-19 18:52:00', '2nd at South Park', 64, 410, 'Subscriber', 94107),
	(415775, 249, '2014-08-19 18:40:00', '2nd at South Park', 64, '2014-08-19 18:44:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94117),
	(415778, 12354, '2014-08-19 18:40:00', 'Golden Gate at Polk', 59, '2014-08-19 22:06:00', 'Market at Sansome', 77, 339, 'Customer', 1904),
	(415780, 650, '2014-08-19 18:41:00', 'Powell Street BART (bis)', 39, '2014-08-19 18:52:00', 'Davis at Jackson', 42, 597, 'Subscriber', 94133),
	(415781, 215, '2014-08-19 18:41:00', 'Commercial at Montgomery', 45, '2014-08-19 18:44:00', 'Davis at Jackson', 42, 552, 'Subscriber', 94703),
	(415782, 347, '2014-08-19 18:41:00', 'Embarcadero at Sansome', 60, '2014-08-19 18:47:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94609),
	(415783, 335, '2014-08-19 18:41:00', 'Spear at Folsom', 49, '2014-08-19 18:47:00', '2nd at Townsend', 61, 320, 'Subscriber', 94025),
	(415785, 389, '2014-08-19 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94087),
	(415786, 594, '2014-08-19 18:42:00', 'Spear at Folsom', 49, '2014-08-19 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94102),
	(415787, 472, '2014-08-19 18:42:00', 'Market at Sansome', 77, '2014-08-19 18:50:00', 'Civic Center BART (7th at Market)', 72, 584, 'Subscriber', 94028),
	(415790, 242, '2014-08-19 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 18:48:00', 'Townsend at 7th', 65, 677, 'Subscriber', 94102),
	(415792, 306, '2014-08-19 18:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 18:50:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94117),
	(415793, 251, '2014-08-19 18:46:00', 'Broadway St at Battery St', 82, '2014-08-19 18:50:00', 'Beale at Market', 56, 266, 'Subscriber', 94609),
	(415794, 397, '2014-08-19 18:47:00', 'Market at Sansome', 77, '2014-08-19 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 387, 'Subscriber', 94104),
	(415795, 854, '2014-08-19 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:01:00', 'Spear at Folsom', 49, 277, 'Subscriber', 94117),
	(415796, 424, '2014-08-19 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 18:54:00', 'Embarcadero at Bryant', 54, 29, 'Subscriber', 94108),
	(415797, 212, '2014-08-19 18:47:00', 'San Antonio Caltrain Station', 29, '2014-08-19 18:51:00', 'San Antonio Shopping Center', 31, 190, 'Subscriber', 94040),
	(415798, 495, '2014-08-19 18:48:00', 'Commercial at Montgomery', 45, '2014-08-19 18:56:00', '5th at Howard', 57, 516, 'Subscriber', 94107),
	(415799, 314, '2014-08-19 18:48:00', 'Clay at Battery', 41, '2014-08-19 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 453, 'Subscriber', 94130),
	(415800, 467, '2014-08-19 18:48:00', 'Powell Street BART (bis)', 39, '2014-08-19 18:56:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94117),
	(415801, 373, '2014-08-19 18:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 18:55:00', 'Embarcadero at Bryant', 54, 511, 'Subscriber', 94105),
	(415802, 765, '2014-08-19 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Subscriber', 94133),
	(415803, 224, '2014-08-19 18:49:00', 'Embarcadero at Bryant', 54, '2014-08-19 18:53:00', 'Embarcadero at Folsom', 51, 395, 'Subscriber', 94105),
	(415804, 470, '2014-08-19 18:50:00', 'Powell Street BART (bis)', 39, '2014-08-19 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94110),
	(415805, 363, '2014-08-19 18:51:00', 'Arena Green / SAP Center', 14, '2014-08-19 18:57:00', 'St James Park', 13, 116, 'Subscriber', 95112),
	(415806, 636, '2014-08-19 18:52:00', 'Powell Street BART (bis)', 39, '2014-08-19 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Customer', 60661),
	(415807, 367, '2014-08-19 18:52:00', 'Mountain View Caltrain Station', 28, '2014-08-19 18:58:00', 'Castro Street and El Camino Real', 32, 56, 'Subscriber', 95051),
	(415809, 126, '2014-08-19 18:53:00', 'Spear at Folsom', 49, '2014-08-19 18:55:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94105),
	(415810, 894, '2014-08-19 18:54:00', 'Market at 10th', 67, '2014-08-19 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94402),
	(415812, 648, '2014-08-19 18:55:00', 'Steuart at Market', 74, '2014-08-19 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94040),
	(415813, 555, '2014-08-19 18:56:00', 'San Salvador at 1st', 8, '2014-08-19 19:05:00', 'Ryland Park', 84, 119, 'Subscriber', 94550),
	(415814, 796, '2014-08-19 18:56:00', 'SJSU - San Salvador at 9th', 16, '2014-08-19 19:09:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95126),
	(415815, 518, '2014-08-19 18:57:00', '2nd at Townsend', 61, '2014-08-19 19:06:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94105),
	(415816, 277, '2014-08-19 18:58:00', 'Ryland Park', 84, '2014-08-19 19:02:00', 'Japantown', 9, 258, 'Subscriber', 95110),
	(415817, 588, '2014-08-19 18:58:00', 'Washington at Kearney', 46, '2014-08-19 19:08:00', 'Embarcadero at Sansome', 60, 371, 'Subscriber', 94133),
	(415818, 292, '2014-08-19 18:59:00', '5th at Howard', 57, '2014-08-19 19:04:00', 'Howard at 2nd', 63, 355, 'Subscriber', 94306),
	(415819, 764, '2014-08-19 19:01:00', 'Townsend at 7th', 65, '2014-08-19 19:13:00', 'Market at 10th', 67, 344, 'Subscriber', 94618),
	(415821, 219, '2014-08-19 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:06:00', '2nd at Townsend', 61, 559, 'Subscriber', 95134),
	(415822, 416, '2014-08-19 19:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94070),
	(415823, 318, '2014-08-19 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:08:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94107),
	(415824, 689, '2014-08-19 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 19:14:00', 'South Van Ness at Market', 66, 324, 'Subscriber', 94103),
	(415825, 276, '2014-08-19 19:03:00', 'Market at Sansome', 77, '2014-08-19 19:07:00', 'Powell at Post (Union Square)', 71, 532, 'Subscriber', 94105),
	(415826, 232, '2014-08-19 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 19:07:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(415831, 562, '2014-08-19 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:16:00', 'Powell Street BART (bis)', 39, 578, 'Subscriber', 94577),
	(415833, 612, '2014-08-19 19:08:00', 'Davis at Jackson', 42, '2014-08-19 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94030),
	(415835, 819, '2014-08-19 19:08:00', 'South Van Ness at Market', 66, '2014-08-19 19:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 362, 'Subscriber', 94611),
	(415837, 322, '2014-08-19 19:10:00', 'Embarcadero at Bryant', 54, '2014-08-19 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 353, 'Subscriber', 94549),
	(415838, 359, '2014-08-19 19:10:00', '2nd at South Park', 64, '2014-08-19 19:16:00', 'Steuart at Market', 74, 498, 'Subscriber', 94563),
	(415839, 8204, '2014-08-19 19:12:00', 'Castro Street and El Camino Real', 32, '2014-08-19 21:29:00', 'Castro Street and El Camino Real', 32, 90, 'Customer', 94041),
	(415840, 324, '2014-08-19 19:14:00', 'Spear at Folsom', 49, '2014-08-19 19:20:00', '2nd at Townsend', 61, 277, 'Subscriber', 94105),
	(415841, 375, '2014-08-19 19:15:00', 'Embarcadero at Sansome', 60, '2014-08-19 19:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Subscriber', 94131),
	(415842, 521, '2014-08-19 19:15:00', 'Paseo de San Antonio', 7, '2014-08-19 19:23:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Subscriber', 94010),
	(415843, 530, '2014-08-19 19:16:00', 'Market at Sansome', 77, '2014-08-19 19:25:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94108),
	(415844, 882, '2014-08-19 19:16:00', 'Clay at Battery', 41, '2014-08-19 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94040),
	(415846, 425, '2014-08-19 19:17:00', '2nd at Townsend', 61, '2014-08-19 19:24:00', 'Post at Kearney', 47, 457, 'Subscriber', 94115),
	(415848, 438, '2014-08-19 19:19:00', 'Market at 4th', 76, '2014-08-19 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94062),
	(415849, 1427, '2014-08-19 19:18:00', 'Powell Street BART (bis)', 39, '2014-08-19 19:42:00', 'South Van Ness at Market', 66, 389, 'Customer', 2143),
	(415850, 266, '2014-08-19 19:21:00', '2nd at South Park', 64, '2014-08-19 19:25:00', 'Spear at Folsom', 49, 452, 'Subscriber', 94105),
	(415851, 287, '2014-08-19 19:22:00', 'Market at 4th', 76, '2014-08-19 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94401),
	(415852, 215, '2014-08-19 19:23:00', '2nd at Folsom', 62, '2014-08-19 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94611),
	(415854, 583, '2014-08-19 19:23:00', '2nd at Folsom', 62, '2014-08-19 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94158),
	(415855, 516, '2014-08-19 19:24:00', 'Broadway St at Battery St', 82, '2014-08-19 19:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94610),
	(415856, 478, '2014-08-19 19:24:00', 'Davis at Jackson', 42, '2014-08-19 19:32:00', 'Powell at Post (Union Square)', 71, 597, 'Subscriber', 94111),
	(415857, 333, '2014-08-19 19:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 19:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Subscriber', 94158),
	(415858, 180, '2014-08-19 19:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 19:28:00', 'Market at 10th', 67, 209, 'Subscriber', 94610),
	(415859, 351, '2014-08-19 19:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 19:34:00', 'Embarcadero at Sansome', 60, 536, 'Subscriber', 94111),
	(415860, 731, '2014-08-19 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:41:00', 'Market at 10th', 67, 191, 'Subscriber', 94402),
	(415861, 320, '2014-08-19 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94105),
	(415864, 1876, '2014-08-19 19:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 20:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Customer', 60661),
	(415869, 479, '2014-08-19 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:39:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94618),
	(415870, 253, '2014-08-19 19:32:00', '2nd at Folsom', 62, '2014-08-19 19:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 90291),
	(415871, 892, '2014-08-19 19:32:00', 'Townsend at 7th', 65, '2014-08-19 19:47:00', 'Steuart at Market', 74, 471, 'Subscriber', 94598),
	(415872, 795, '2014-08-19 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:47:00', 'Broadway St at Battery St', 82, 447, 'Subscriber', 94133),
	(415873, 939, '2014-08-19 19:35:00', '2nd at Townsend', 61, '2014-08-19 19:50:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94133),
	(415874, 398, '2014-08-19 19:37:00', 'Market at 4th', 76, '2014-08-19 19:44:00', 'Market at 10th', 67, 430, 'Subscriber', 94129),
	(415875, 637, '2014-08-19 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 19:51:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94107),
	(415876, 187, '2014-08-19 19:44:00', '2nd at Folsom', 62, '2014-08-19 19:47:00', 'Market at Sansome', 77, 400, 'Subscriber', 94119),
	(415881, 11418, '2014-08-19 19:47:00', 'Embarcadero at Bryant', 54, '2014-08-19 22:57:00', 'Embarcadero at Bryant', 54, 613, 'Customer', 95014),
	(415882, 421, '2014-08-19 19:47:00', '2nd at Townsend', 61, '2014-08-19 19:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Subscriber', 94708),
	(415883, 292, '2014-08-19 19:48:00', 'Embarcadero at Sansome', 60, '2014-08-19 19:53:00', 'Davis at Jackson', 42, 535, 'Subscriber', 94132),
	(415885, 419, '2014-08-19 19:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 19:57:00', 'Market at Sansome', 77, 405, 'Subscriber', 94611),
	(415886, 1496, '2014-08-19 19:52:00', 'Howard at 2nd', 63, '2014-08-19 20:17:00', 'Howard at 2nd', 63, 413, 'Subscriber', 94105),
	(415888, 356, '2014-08-19 19:56:00', 'Powell Street BART (bis)', 39, '2014-08-19 20:02:00', 'Market at 10th', 67, 598, 'Subscriber', 19130),
	(415889, 215, '2014-08-19 19:56:00', 'Cowper at University', 37, '2014-08-19 19:59:00', 'Palo Alto Caltrain Station', 34, 9, 'Subscriber', 94133),
	(415890, 220, '2014-08-19 19:57:00', 'Embarcadero at Bryant', 54, '2014-08-19 20:00:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(415891, 467, '2014-08-19 19:57:00', '5th at Howard', 57, '2014-08-19 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94306),
	(415892, 327, '2014-08-19 19:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 20:04:00', 'Embarcadero at Bryant', 54, 420, 'Subscriber', 94105),
	(415893, 695, '2014-08-19 19:59:00', 'Market at 10th', 67, '2014-08-19 20:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94107),
	(415896, 284, '2014-08-19 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-19 20:04:00', '2nd at South Park', 64, 651, 'Subscriber', 94105),
	(415899, 204, '2014-08-19 20:02:00', 'Embarcadero at Bryant', 54, '2014-08-19 20:05:00', 'Embarcadero at Folsom', 51, 318, 'Subscriber', 94107),
	(415900, 846, '2014-08-19 20:04:00', 'Townsend at 7th', 65, '2014-08-19 20:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 269, 'Subscriber', 94568),
	(415902, 723, '2014-08-19 20:05:00', 'Embarcadero at Sansome', 60, '2014-08-19 20:17:00', 'Beale at Market', 56, 407, 'Customer', 30606),
	(415903, 463, '2014-08-19 20:05:00', 'Powell Street BART (bis)', 39, '2014-08-19 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94107),
	(415904, 668, '2014-08-19 20:05:00', 'Embarcadero at Sansome', 60, '2014-08-19 20:17:00', 'Beale at Market', 56, 593, 'Customer', 30606),
	(415905, 372, '2014-08-19 20:07:00', '2nd at Folsom', 62, '2014-08-19 20:13:00', '2nd at Townsend', 61, 33, 'Subscriber', 94107),
	(415906, 1058, '2014-08-19 20:07:00', 'Clay at Battery', 41, '2014-08-19 20:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94061),
	(415909, 1008, '2014-08-19 20:08:00', 'Clay at Battery', 41, '2014-08-19 20:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94158),
	(415910, 445, '2014-08-19 20:10:00', 'Clay at Battery', 41, '2014-08-19 20:17:00', '2nd at Folsom', 62, 560, 'Subscriber', 94107),
	(415911, 633, '2014-08-19 20:11:00', 'Beale at Market', 56, '2014-08-19 20:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94104),
	(415912, 189, '2014-08-19 20:12:00', 'Embarcadero at Bryant', 54, '2014-08-19 20:15:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94105),
	(415913, 939, '2014-08-19 20:13:00', 'Embarcadero at Vallejo', 48, '2014-08-19 20:28:00', 'South Van Ness at Market', 66, 286, 'Subscriber', 94103),
	(415914, 852, '2014-08-19 20:14:00', 'Embarcadero at Vallejo', 48, '2014-08-19 20:28:00', 'Townsend at 7th', 65, 212, 'Subscriber', 94110),
	(415915, 473, '2014-08-19 20:14:00', '2nd at South Park', 64, '2014-08-19 20:22:00', 'Market at Sansome', 77, 547, 'Subscriber', 94588),
	(415917, 503, '2014-08-19 20:19:00', '2nd at Townsend', 61, '2014-08-19 20:27:00', 'Steuart at Market', 74, 328, 'Subscriber', 94612),
	(415918, 758, '2014-08-19 20:20:00', 'Embarcadero at Bryant', 54, '2014-08-19 20:33:00', 'Broadway St at Battery St', 82, 577, 'Subscriber', 94107),
	(415919, 351, '2014-08-19 20:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 20:28:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94111),
	(415921, 600, '2014-08-19 20:23:00', '2nd at Townsend', 61, '2014-08-19 20:33:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94102),
	(415922, 835, '2014-08-19 20:30:00', 'Embarcadero at Sansome', 60, '2014-08-19 20:44:00', 'Powell Street BART (bis)', 39, 536, 'Customer', 3011),
	(415923, 169, '2014-08-19 20:32:00', 'Commercial at Montgomery', 45, '2014-08-19 20:35:00', 'Beale at Market', 56, 333, 'Subscriber', 94606),
	(415924, 593, '2014-08-19 20:35:00', 'Howard at 2nd', 63, '2014-08-19 20:45:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94306),
	(415925, 333, '2014-08-19 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 20:41:00', 'Townsend at 7th', 65, 637, 'Customer', NULL),
	(415926, 395, '2014-08-19 20:36:00', 'Howard at 2nd', 63, '2014-08-19 20:42:00', '2nd at Townsend', 61, 281, 'Subscriber', 94107),
	(415927, 276, '2014-08-19 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 20:42:00', 'Townsend at 7th', 65, 466, 'Subscriber', 94107),
	(415928, 652, '2014-08-19 20:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 20:48:00', 'Embarcadero at Vallejo', 48, 599, 'Subscriber', 94107),
	(415929, 823, '2014-08-19 20:37:00', 'Howard at 2nd', 63, '2014-08-19 20:51:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94105),
	(415930, 195, '2014-08-19 20:37:00', 'Embarcadero at Folsom', 51, '2014-08-19 20:41:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94107),
	(415931, 695, '2014-08-19 20:39:00', 'Market at 4th', 76, '2014-08-19 20:50:00', 'Market at 4th', 76, 505, 'Customer', NULL),
	(415932, 684, '2014-08-19 20:39:00', 'Market at 4th', 76, '2014-08-19 20:50:00', 'Market at 4th', 76, 377, 'Customer', NULL),
	(415933, 270, '2014-08-19 20:40:00', 'Beale at Market', 56, '2014-08-19 20:44:00', 'Post at Kearney', 47, 266, 'Subscriber', 95746),
	(415934, 255, '2014-08-19 20:40:00', 'Powell Street BART (bis)', 39, '2014-08-19 20:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94102),
	(415935, 324, '2014-08-19 20:41:00', 'Mountain View Caltrain Station', 28, '2014-08-19 20:46:00', 'Castro Street and El Camino Real', 32, 671, 'Subscriber', 94040),
	(415936, 2527, '2014-08-19 20:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-19 21:24:00', 'Powell Street BART (bis)', 39, 214, 'Customer', 60661),
	(415937, 317, '2014-08-19 20:47:00', 'Spear at Folsom', 49, '2014-08-19 20:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', 47401),
	(415938, 419, '2014-08-19 20:49:00', 'Market at 4th', 76, '2014-08-19 20:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 549, 'Subscriber', 94608),
	(415939, 798, '2014-08-19 20:53:00', '2nd at South Park', 64, '2014-08-19 21:06:00', 'Market at 10th', 67, 586, 'Subscriber', 94117),
	(415940, 573, '2014-08-19 20:57:00', 'Market at 4th', 76, '2014-08-19 21:06:00', 'Davis at Jackson', 42, 554, 'Subscriber', 94111),
	(415941, 465, '2014-08-19 21:00:00', 'Market at 4th', 76, '2014-08-19 21:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(415944, 498, '2014-08-19 21:04:00', 'Post at Kearney', 47, '2014-08-19 21:12:00', 'Grant Avenue at Columbus Avenue', 73, 484, 'Customer', 94114),
	(415945, 407, '2014-08-19 21:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-19 21:11:00', 'Spear at Folsom', 49, 511, 'Customer', 47401),
	(415946, 436, '2014-08-19 21:04:00', 'Market at Sansome', 77, '2014-08-19 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 187, 'Subscriber', 94104),
	(415947, 501, '2014-08-19 21:04:00', 'Post at Kearney', 47, '2014-08-19 21:12:00', 'Grant Avenue at Columbus Avenue', 73, 457, 'Customer', 94114),
	(415955, 306, '2014-08-19 21:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 21:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94107),
	(415958, 826, '2014-08-19 21:10:00', 'Townsend at 7th', 65, '2014-08-19 21:23:00', 'Powell at Post (Union Square)', 71, 487, 'Subscriber', 84060),
	(415959, 318, '2014-08-19 21:11:00', 'Redwood City Caltrain Station', 22, '2014-08-19 21:17:00', 'Mezes Park', 83, 252, 'Subscriber', 94063),
	(415962, 549, '2014-08-19 21:24:00', 'Market at 4th', 76, '2014-08-19 21:33:00', 'Market at 10th', 67, 556, 'Subscriber', 94103),
	(415963, 295, '2014-08-19 21:26:00', '2nd at South Park', 64, '2014-08-19 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94302),
	(415964, 256, '2014-08-19 21:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-19 21:35:00', 'Townsend at 7th', 65, 290, 'Subscriber', 94107),
	(415965, 634, '2014-08-19 21:36:00', 'Powell at Post (Union Square)', 71, '2014-08-19 21:46:00', 'Davis at Jackson', 42, 614, 'Subscriber', 94111),
	(415966, 246, '2014-08-19 21:38:00', 'Townsend at 7th', 65, '2014-08-19 21:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94158),
	(415967, 233, '2014-08-19 21:43:00', 'Mountain View City Hall', 27, '2014-08-19 21:47:00', 'Mountain View Caltrain Station', 28, 110, 'Subscriber', 94401),
	(415968, 1314, '2014-08-19 21:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 22:05:00', 'South Van Ness at Market', 66, 484, 'Customer', 94114),
	(415969, 1290, '2014-08-19 21:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-19 22:05:00', 'South Van Ness at Market', 66, 555, 'Customer', 94114),
	(415970, 318, '2014-08-19 21:45:00', 'Townsend at 7th', 65, '2014-08-19 21:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94158),
	(415971, 500, '2014-08-19 21:49:00', 'San Antonio Caltrain Station', 29, '2014-08-19 21:57:00', 'Rengstorff Avenue / California Street', 33, 14, 'Subscriber', 94040),
	(415972, 443, '2014-08-19 21:50:00', 'Townsend at 7th', 65, '2014-08-19 21:57:00', 'South Van Ness at Market', 66, 290, 'Subscriber', 94117),
	(415973, 4478, '2014-08-19 21:54:00', 'University and Emerson', 35, '2014-08-19 23:09:00', 'University and Emerson', 35, 254, 'Customer', 95134),
	(415974, 351, '2014-08-19 21:57:00', 'Powell Street BART (bis)', 39, '2014-08-19 22:03:00', 'Market at 10th', 67, 458, 'Subscriber', 94103),
	(415975, 4283, '2014-08-19 21:58:00', 'University and Emerson', 35, '2014-08-19 23:09:00', 'University and Emerson', 35, 686, 'Customer', 95134),
	(415976, 4347, '2014-08-19 21:58:00', 'University and Emerson', 35, '2014-08-19 23:11:00', 'University and Emerson', 35, 71, 'Customer', 95134),
	(415977, 4059, '2014-08-19 22:03:00', 'University and Emerson', 35, '2014-08-19 23:11:00', 'University and Emerson', 35, 232, 'Customer', 95134),
	(415978, 3971, '2014-08-19 22:03:00', 'University and Emerson', 35, '2014-08-19 23:09:00', 'University and Emerson', 35, 192, 'Customer', 95134),
	(415979, 396, '2014-08-19 22:03:00', 'Post at Kearney', 47, '2014-08-19 22:10:00', '2nd at Townsend', 61, 877, 'Subscriber', 94107),
	(415980, 1065, '2014-08-19 22:05:00', 'South Van Ness at Market', 66, '2014-08-19 22:22:00', 'Powell Street BART (bis)', 39, 389, 'Customer', 2143),
	(415981, 194, '2014-08-19 22:22:00', 'Powell at Post (Union Square)', 71, '2014-08-19 22:26:00', 'Market at 4th', 76, 331, 'Subscriber', 94110),
	(415982, 285, '2014-08-19 22:29:00', 'Embarcadero at Sansome', 60, '2014-08-19 22:34:00', 'Steuart at Market', 74, 462, 'Subscriber', 94517),
	(415983, 333, '2014-08-19 22:30:00', 'Clay at Battery', 41, '2014-08-19 22:35:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94133),
	(415984, 262, '2014-08-19 22:35:00', 'Powell at Post (Union Square)', 71, '2014-08-19 22:40:00', 'Beale at Market', 56, 532, 'Subscriber', 94105),
	(415985, 299, '2014-08-19 22:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 22:44:00', 'Powell Street BART (bis)', 39, 291, 'Subscriber', 94102),
	(415986, 596, '2014-08-19 22:44:00', 'California Ave Caltrain Station', 36, '2014-08-19 22:54:00', 'Palo Alto Caltrain Station', 34, 104, 'Customer', 94526),
	(415987, 1435, '2014-08-19 22:44:00', 'Powell Street BART (bis)', 39, '2014-08-19 23:08:00', 'Embarcadero at Vallejo', 48, 274, 'Customer', 2143),
	(415988, 30424, '2014-08-19 22:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 07:12:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', 90004),
	(415989, 1519, '2014-08-19 22:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 23:11:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 90024),
	(415990, 681, '2014-08-19 22:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-19 23:07:00', 'South Van Ness at Market', 66, 408, 'Subscriber', 94103),
	(415991, 715, '2014-08-19 23:10:00', 'Embarcadero at Vallejo', 48, '2014-08-19 23:22:00', 'Grant Avenue at Columbus Avenue', 73, 599, 'Customer', 2143),
	(415993, 14731, '2014-08-19 23:16:00', 'Powell at Post (Union Square)', 71, '2014-08-20 03:22:00', 'Powell at Post (Union Square)', 71, 497, 'Customer', 560751),
	(415994, 501, '2014-08-19 23:18:00', 'Market at 4th', 76, '2014-08-19 23:26:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94133),
	(415995, 14491, '2014-08-19 23:20:00', 'Powell at Post (Union Square)', 71, '2014-08-20 03:22:00', 'Powell at Post (Union Square)', 71, 259, 'Customer', 560751),
	(415996, 477, '2014-08-19 23:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-19 23:44:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94103),
	(415997, 40756, '2014-08-19 23:38:00', 'San Francisco City Hall', 58, '2014-08-20 10:57:00', 'San Francisco City Hall', 58, 518, 'Customer', NULL),
	(415999, 836, '2014-08-20 00:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 00:20:00', 'Powell Street BART (bis)', 39, 383, 'Customer', 2143),
	(416002, 257, '2014-08-20 00:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 00:30:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(416003, 1359, '2014-08-20 01:15:00', 'Market at 4th', 76, '2014-08-20 01:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 331, 'Subscriber', 94103),
	(416004, 2181, '2014-08-20 01:36:00', 'Market at 4th', 76, '2014-08-20 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Customer', NULL),
	(416005, 1989, '2014-08-20 01:39:00', 'Market at 4th', 76, '2014-08-20 02:12:00', 'Mechanics Plaza (Market at Battery)', 75, 377, 'Customer', 94122),
	(416006, 496, '2014-08-20 01:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 01:49:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94103),
	(416007, 590, '2014-08-20 01:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 01:56:00', '5th at Howard', 57, 387, 'Customer', 98122),
	(416008, 869, '2014-08-20 02:12:00', 'Post at Kearney', 47, '2014-08-20 02:26:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 61),
	(416009, 633, '2014-08-20 02:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 02:23:00', 'Market at 4th', 76, 505, 'Customer', NULL),
	(416010, 603, '2014-08-20 02:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 02:23:00', 'Market at 4th', 76, 377, 'Customer', 94122),
	(416011, 292, '2014-08-20 04:15:00', 'Howard at 2nd', 63, '2014-08-20 04:20:00', 'Clay at Battery', 41, 569, 'Subscriber', 94133),
	(416012, 732, '2014-08-20 04:26:00', 'San Pedro Square', 6, '2014-08-20 04:38:00', 'San Jose Government Center', 80, 122, 'Subscriber', 95110),
	(416013, 172, '2014-08-20 04:48:00', 'Howard at 2nd', 63, '2014-08-20 04:51:00', 'Market at Sansome', 77, 413, 'Subscriber', 94105),
	(416014, 136, '2014-08-20 04:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 05:02:00', 'Commercial at Montgomery', 45, 457, 'Subscriber', 94133),
	(416016, 405, '2014-08-20 05:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 05:35:00', 'Steuart at Market', 74, 421, 'Subscriber', 94103),
	(416017, 667, '2014-08-20 05:30:00', 'Embarcadero at Bryant', 54, '2014-08-20 05:41:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94105),
	(416019, 164, '2014-08-20 05:56:00', '2nd at Folsom', 62, '2014-08-20 05:58:00', 'Market at Sansome', 77, 437, 'Subscriber', 94107),
	(416020, 205, '2014-08-20 05:58:00', 'Townsend at 7th', 65, '2014-08-20 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94107),
	(416021, 1398, '2014-08-20 06:00:00', 'San Francisco City Hall', 58, '2014-08-20 06:23:00', 'South Van Ness at Market', 66, 603, 'Subscriber', 95366),
	(416022, 487, '2014-08-20 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 06:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 100, 'Subscriber', 94403),
	(416023, 499, '2014-08-20 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 06:09:00', 'Post at Kearney', 47, 621, 'Subscriber', 94044),
	(416024, 961, '2014-08-20 06:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 06:17:00', 'Embarcadero at Sansome', 60, 508, 'Subscriber', 95111),
	(416025, 179, '2014-08-20 06:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 06:06:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94105),
	(416026, 415, '2014-08-20 06:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 06:13:00', 'Steuart at Market', 74, 358, 'Subscriber', 94112),
	(416027, 332, '2014-08-20 06:09:00', 'Spear at Folsom', 49, '2014-08-20 06:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 558, 'Subscriber', 94105),
	(416028, 414, '2014-08-20 06:09:00', 'Spear at Folsom', 49, '2014-08-20 06:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94105),
	(416029, 31963, '2014-08-20 06:10:00', 'Beale at Market', 56, '2014-08-20 15:02:00', 'Beale at Market', 56, 532, 'Customer', 94931),
	(416030, 823, '2014-08-20 06:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 06:34:00', 'Golden Gate at Polk', 59, 425, 'Subscriber', 94591),
	(416031, 420, '2014-08-20 06:21:00', '2nd at Townsend', 61, '2014-08-20 06:28:00', 'Post at Kearney', 47, 620, 'Subscriber', 94107),
	(416032, 491, '2014-08-20 06:23:00', 'Embarcadero at Bryant', 54, '2014-08-20 06:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94105),
	(416033, 638, '2014-08-20 06:25:00', 'Market at 10th', 67, '2014-08-20 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94402),
	(416038, 429, '2014-08-20 06:32:00', 'Powell Street BART (bis)', 39, '2014-08-20 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94605),
	(416039, 177, '2014-08-20 06:34:00', '2nd at Townsend', 61, '2014-08-20 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 559, 'Subscriber', 95134),
	(416040, 310, '2014-08-20 06:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 06:44:00', 'Market at Sansome', 77, 659, 'Subscriber', 94133),
	(416043, 582, '2014-08-20 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94403),
	(416044, 475, '2014-08-20 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 06:49:00', 'Market at Sansome', 77, 336, 'Subscriber', 95008),
	(416045, 441, '2014-08-20 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 06:49:00', 'Embarcadero at Folsom', 51, 651, 'Subscriber', 95124),
	(416046, 746, '2014-08-20 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94030),
	(416047, 531, '2014-08-20 06:42:00', 'San Salvador at 1st', 8, '2014-08-20 06:51:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95113),
	(416048, 601, '2014-08-20 06:43:00', 'Embarcadero at Sansome', 60, '2014-08-20 06:53:00', '2nd at Townsend', 61, 361, 'Subscriber', 94111),
	(416049, 461, '2014-08-20 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 06:51:00', 'Broadway St at Battery St', 82, 549, 'Subscriber', 94610),
	(416050, 528, '2014-08-20 06:44:00', 'Embarcadero at Folsom', 51, '2014-08-20 06:53:00', 'Post at Kearney', 47, 463, 'Subscriber', 94105),
	(416051, 226, '2014-08-20 06:45:00', 'Evelyn Park and Ride', 30, '2014-08-20 06:49:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 95032),
	(416052, 905, '2014-08-20 06:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 07:02:00', '2nd at Townsend', 61, 473, 'Subscriber', 94133),
	(416053, 583, '2014-08-20 06:47:00', 'Embarcadero at Bryant', 54, '2014-08-20 06:57:00', 'Townsend at 7th', 65, 420, 'Subscriber', 94103),
	(416058, 274, '2014-08-20 06:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 06:55:00', 'Market at Sansome', 77, 285, 'Subscriber', 94133),
	(416059, 417, '2014-08-20 06:52:00', 'Embarcadero at Sansome', 60, '2014-08-20 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94111),
	(416060, 162, '2014-08-20 06:52:00', '2nd at Townsend', 61, '2014-08-20 06:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94107),
	(416061, 432, '2014-08-20 06:54:00', 'Powell Street BART (bis)', 39, '2014-08-20 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94612),
	(416063, 248, '2014-08-20 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 07:01:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95020),
	(416064, 181, '2014-08-20 06:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 07:02:00', 'Post at Kearney', 47, 452, 'Subscriber', 94010),
	(416069, 220, '2014-08-20 07:03:00', 'Townsend at 7th', 65, '2014-08-20 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94107),
	(416070, 732, '2014-08-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:16:00', 'Beale at Market', 56, 556, 'Subscriber', 95124),
	(416071, 628, '2014-08-20 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:14:00', 'Market at 4th', 76, 572, 'Subscriber', 94062),
	(416074, 441, '2014-08-20 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:12:00', 'Howard at 2nd', 63, 189, 'Subscriber', 94085),
	(416075, 749, '2014-08-20 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:17:00', 'South Van Ness at Market', 66, 468, 'Subscriber', 94061),
	(416077, 599, '2014-08-20 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:15:00', 'Embarcadero at Folsom', 51, 428, 'Subscriber', 94087),
	(416078, 331, '2014-08-20 07:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94105),
	(416079, 526, '2014-08-20 07:07:00', '2nd at Townsend', 61, '2014-08-20 07:16:00', 'Beale at Market', 56, 877, 'Subscriber', 94107),
	(416082, 1693, '2014-08-20 07:08:00', '2nd at Folsom', 62, '2014-08-20 07:37:00', 'Howard at 2nd', 63, 503, 'Subscriber', 94107),
	(416084, 3685, '2014-08-20 07:09:00', 'Embarcadero at Folsom', 51, '2014-08-20 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Customer', 94112),
	(416085, 922, '2014-08-20 07:09:00', 'Embarcadero at Sansome', 60, '2014-08-20 07:24:00', 'Post at Kearney', 47, 266, 'Customer', 61),
	(416088, 374, '2014-08-20 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 07:17:00', 'Howard at 2nd', 63, 191, 'Subscriber', 94107),
	(416089, 235, '2014-08-20 07:11:00', '2nd at Townsend', 61, '2014-08-20 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94107),
	(416090, 446, '2014-08-20 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 07:19:00', 'Embarcadero at Sansome', 60, 269, 'Subscriber', 94939),
	(416100, 576, '2014-08-20 07:13:00', 'Townsend at 7th', 65, '2014-08-20 07:23:00', 'South Van Ness at Market', 66, 677, 'Subscriber', 94107),
	(416105, 489, '2014-08-20 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 426, 'Subscriber', 94158),
	(416106, 576, '2014-08-20 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 07:27:00', 'Civic Center BART (7th at Market)', 72, 100, 'Subscriber', 94710),
	(416107, 351, '2014-08-20 07:18:00', 'Market at Sansome', 77, '2014-08-20 07:24:00', 'Davis at Jackson', 42, 630, 'Subscriber', 94127),
	(416108, 465, '2014-08-20 07:19:00', 'Paseo de San Antonio', 7, '2014-08-20 07:26:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95112),
	(416109, 202, '2014-08-20 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:22:00', '2nd at Townsend', 61, 628, 'Subscriber', 94062),
	(416110, 284, '2014-08-20 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 07:24:00', '5th at Howard', 57, 367, 'Subscriber', 94303),
	(416111, 591, '2014-08-20 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:30:00', 'Post at Kearney', 47, 496, 'Subscriber', 94025),
	(416112, 278, '2014-08-20 07:20:00', 'Market at 10th', 67, '2014-08-20 07:24:00', 'Powell Street BART (bis)', 39, 458, 'Subscriber', 19130),
	(416113, 550, '2014-08-20 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:29:00', 'Embarcadero at Folsom', 51, 321, 'Subscriber', 94062),
	(416114, 624, '2014-08-20 07:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 07:32:00', 'Powell Street BART (bis)', 39, 442, 'Subscriber', 94102),
	(416115, 756, '2014-08-20 07:22:00', 'Powell at Post (Union Square)', 71, '2014-08-20 07:35:00', 'Townsend at 7th', 65, 487, 'Subscriber', 84060),
	(416116, 895, '2014-08-20 07:23:00', 'South Van Ness at Market', 66, '2014-08-20 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94102),
	(416118, 641, '2014-08-20 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94107),
	(416120, 882, '2014-08-20 07:24:00', 'Rengstorff Avenue / California Street', 33, '2014-08-20 07:39:00', 'Mountain View Caltrain Station', 28, 123, 'Subscriber', 94040),
	(416121, 608, '2014-08-20 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:36:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94030),
	(416122, 478, '2014-08-20 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 07:34:00', 'Powell Street BART (bis)', 39, 96, 'Subscriber', 94107),
	(416123, 745, '2014-08-20 07:27:00', 'Broadway St at Battery St', 82, '2014-08-20 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94133),
	(416124, 180, '2014-08-20 07:28:00', 'Townsend at 7th', 65, '2014-08-20 07:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 604, 'Subscriber', 94044),
	(416125, 563, '2014-08-20 07:28:00', 'Market at 10th', 67, '2014-08-20 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94103),
	(416126, 365, '2014-08-20 07:29:00', 'Embarcadero at Sansome', 60, '2014-08-20 07:35:00', 'Beale at Market', 56, 474, 'Subscriber', 94111),
	(416127, 824, '2014-08-20 07:29:00', 'Market at Sansome', 77, '2014-08-20 07:43:00', 'Townsend at 7th', 65, 336, 'Subscriber', 94121),
	(416128, 447, '2014-08-20 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 07:37:00', 'Civic Center BART (7th at Market)', 72, 16, 'Subscriber', 94602),
	(416129, 312, '2014-08-20 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 07:36:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94133),
	(416130, 418, '2014-08-20 07:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 07:41:00', '2nd at Townsend', 61, 330, 'Subscriber', 94107),
	(416131, 605, '2014-08-20 07:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94103),
	(416132, 307, '2014-08-20 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 07:39:00', 'Market at Sansome', 77, 289, 'Subscriber', 94510),
	(416133, 413, '2014-08-20 07:34:00', '2nd at Folsom', 62, '2014-08-20 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(416134, 522, '2014-08-20 07:35:00', 'St James Park', 13, '2014-08-20 07:44:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 95112),
	(416136, 596, '2014-08-20 07:36:00', 'Market at 10th', 67, '2014-08-20 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94103),
	(416140, 390, '2014-08-20 07:36:00', 'Market at 10th', 67, '2014-08-20 07:43:00', 'Market at 4th', 76, 537, 'Subscriber', 94103),
	(416143, 1029, '2014-08-20 07:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94133),
	(416144, 181, '2014-08-20 07:38:00', 'Townsend at 7th', 65, '2014-08-20 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94107),
	(416146, 482, '2014-08-20 07:38:00', 'Market at 4th', 76, '2014-08-20 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94104),
	(416147, 933, '2014-08-20 07:38:00', 'Japantown', 9, '2014-08-20 07:54:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95112),
	(416148, 657, '2014-08-20 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 07:53:00', '2nd at Townsend', 61, 541, 'Subscriber', 94960),
	(416149, 246, '2014-08-20 07:42:00', 'Davis at Jackson', 42, '2014-08-20 07:46:00', 'Mechanics Plaza (Market at Battery)', 75, 353, 'Subscriber', 94111),
	(416150, 775, '2014-08-20 07:43:00', 'Commercial at Montgomery', 45, '2014-08-20 07:56:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 14300),
	(416151, 222, '2014-08-20 07:43:00', '2nd at South Park', 64, '2014-08-20 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 94107),
	(416152, 344, '2014-08-20 07:44:00', 'Market at 10th', 67, '2014-08-20 07:50:00', 'Market at 4th', 76, 521, 'Subscriber', 94103),
	(416153, 384, '2014-08-20 07:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 07:51:00', 'San Pedro Square', 6, 127, 'Subscriber', 94002),
	(416154, 698, '2014-08-20 07:45:00', 'Japantown', 9, '2014-08-20 07:57:00', 'San Jose Civic Center', 3, 28, 'Subscriber', 95112),
	(416155, 421, '2014-08-20 07:45:00', 'Market at Sansome', 77, '2014-08-20 07:52:00', 'Broadway St at Battery St', 82, 289, 'Subscriber', 94117),
	(416157, 744, '2014-08-20 07:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94965),
	(416158, 228, '2014-08-20 07:46:00', 'Powell at Post (Union Square)', 71, '2014-08-20 07:50:00', 'Howard at 2nd', 63, 317, 'Subscriber', 94108),
	(416159, 611, '2014-08-20 07:47:00', 'San Francisco City Hall', 58, '2014-08-20 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94102),
	(416160, 875, '2014-08-20 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:01:00', 'Mechanics Plaza (Market at Battery)', 75, 209, 'Subscriber', 94404),
	(416161, 308, '2014-08-20 07:47:00', 'Evelyn Park and Ride', 30, '2014-08-20 07:52:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 95014),
	(416162, 373, '2014-08-20 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 07:53:00', '5th at Howard', 57, 626, 'Subscriber', 94403),
	(416163, 546, '2014-08-20 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:56:00', 'Steuart at Market', 74, 271, 'Subscriber', 94002),
	(416164, 655, '2014-08-20 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:58:00', 'Market at Sansome', 77, 420, 'Subscriber', 95008),
	(416165, 307, '2014-08-20 07:48:00', 'Howard at 2nd', 63, '2014-08-20 07:53:00', 'Market at 4th', 76, 465, 'Subscriber', 94105),
	(416166, 386, '2014-08-20 07:48:00', 'Embarcadero at Bryant', 54, '2014-08-20 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94108),
	(416167, 505, '2014-08-20 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:57:00', 'Market at 4th', 76, 567, 'Subscriber', 95124),
	(416168, 708, '2014-08-20 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 290, 'Subscriber', 94030),
	(416169, 299, '2014-08-20 07:49:00', '2nd at Folsom', 62, '2014-08-20 07:54:00', 'Spear at Folsom', 49, 560, 'Subscriber', 94107),
	(416170, 511, '2014-08-20 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:57:00', 'Embarcadero at Folsom', 51, 488, 'Subscriber', 94105),
	(416171, 645, '2014-08-20 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:00:00', 'Post at Kearney', 47, 517, 'Subscriber', 94301),
	(416172, 663, '2014-08-20 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:00:00', 'Embarcadero at Folsom', 51, 611, 'Subscriber', 94404),
	(416173, 422, '2014-08-20 07:49:00', '2nd at Townsend', 61, '2014-08-20 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 330, 'Subscriber', 94107),
	(416174, 898, '2014-08-20 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:04:00', 'Davis at Jackson', 42, 651, 'Subscriber', 94087),
	(416175, 315, '2014-08-20 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 07:56:00', '5th at Howard', 57, 559, 'Subscriber', 95118),
	(416176, 426, '2014-08-20 07:50:00', 'Market at 4th', 76, '2014-08-20 07:58:00', 'Commercial at Montgomery', 45, 572, 'Subscriber', 94107),
	(416177, 766, '2014-08-20 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:03:00', 'Steuart at Market', 74, 376, 'Subscriber', 94306),
	(416178, 322, '2014-08-20 07:50:00', 'Embarcadero at Bryant', 54, '2014-08-20 07:56:00', '2nd at Folsom', 62, 412, 'Subscriber', 94105),
	(416179, 429, '2014-08-20 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 07:58:00', 'Market at Sansome', 77, 459, 'Subscriber', 94403),
	(416180, 192, '2014-08-20 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 07:54:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94043),
	(416181, 675, '2014-08-20 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 95032),
	(416183, 340, '2014-08-20 07:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 07:57:00', 'Steuart at Market', 74, 403, 'Subscriber', 94133),
	(416185, 522, '2014-08-20 07:52:00', 'Spear at Folsom', 49, '2014-08-20 08:01:00', '5th at Howard', 57, 511, 'Subscriber', 94105),
	(416189, 737, '2014-08-20 07:53:00', 'Broadway St at Battery St', 82, '2014-08-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94133),
	(416190, 525, '2014-08-20 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:02:00', 'Embarcadero at Folsom', 51, 564, 'Subscriber', 94303),
	(416193, 666, '2014-08-20 07:54:00', 'Beale at Market', 56, '2014-08-20 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94609),
	(416196, 271, '2014-08-20 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 07:59:00', '2nd at Townsend', 61, 492, 'Subscriber', 94606),
	(416197, 536, '2014-08-20 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:04:00', 'Broadway St at Battery St', 82, 238, 'Subscriber', 94710),
	(416202, 446, '2014-08-20 07:55:00', 'Market at 10th', 67, '2014-08-20 08:03:00', 'Market at 4th', 76, 411, 'Subscriber', 94103),
	(416203, 735, '2014-08-20 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:08:00', 'Market at Sansome', 77, 410, 'Subscriber', 94107),
	(416204, 274, '2014-08-20 07:56:00', 'Embarcadero at Bryant', 54, '2014-08-20 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94010),
	(416205, 903, '2014-08-20 07:57:00', 'Steuart at Market', 74, '2014-08-20 08:12:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94526),
	(416207, 278, '2014-08-20 07:57:00', 'Embarcadero at Bryant', 54, '2014-08-20 08:02:00', '2nd at South Park', 64, 309, 'Subscriber', 94117),
	(416209, 221, '2014-08-20 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-20 08:02:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94105),
	(416210, 564, '2014-08-20 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:08:00', 'Embarcadero at Folsom', 51, 345, 'Subscriber', 94109),
	(416211, 505, '2014-08-20 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:07:00', '2nd at Townsend', 61, 334, 'Subscriber', 94558),
	(416214, 908, '2014-08-20 07:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 187, 'Subscriber', 94133),
	(416215, 404, '2014-08-20 08:00:00', 'Spear at Folsom', 49, '2014-08-20 08:06:00', 'Commercial at Montgomery', 45, 422, 'Subscriber', 94104),
	(416216, 895, '2014-08-20 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:15:00', 'Beale at Market', 56, 29, 'Subscriber', 94070),
	(416219, 459, '2014-08-20 08:00:00', '5th at Howard', 57, '2014-08-20 08:08:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94103),
	(416220, 816, '2014-08-20 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:13:00', 'Embarcadero at Vallejo', 48, 274, 'Subscriber', 94065),
	(416221, 322, '2014-08-20 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:06:00', 'Beale at Market', 56, 507, 'Subscriber', 94133),
	(416222, 683, '2014-08-20 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94158),
	(416224, 377, '2014-08-20 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:07:00', '2nd at Folsom', 62, 212, 'Customer', 94010),
	(416225, 316, '2014-08-20 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94042),
	(416227, 321, '2014-08-20 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:07:00', '5th at Howard', 57, 281, 'Subscriber', 94086),
	(416228, 959, '2014-08-20 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:18:00', 'Commercial at Montgomery', 45, 395, 'Subscriber', 94070),
	(416229, 627, '2014-08-20 08:02:00', 'Steuart at Market', 74, '2014-08-20 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94601),
	(416230, 299, '2014-08-20 08:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:08:00', 'Market at Sansome', 77, 349, 'Subscriber', 94611),
	(416231, 748, '2014-08-20 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 94403),
	(416232, 709, '2014-08-20 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94086),
	(416233, 376, '2014-08-20 08:03:00', 'Market at 10th', 67, '2014-08-20 08:09:00', 'Market at 4th', 76, 514, 'Subscriber', 94107),
	(416234, 535, '2014-08-20 08:03:00', 'Embarcadero at Bryant', 54, '2014-08-20 08:12:00', 'Mechanics Plaza (Market at Battery)', 75, 325, 'Subscriber', 94105),
	(416235, 213, '2014-08-20 08:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:07:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94133),
	(416236, 288, '2014-08-20 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:09:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94568),
	(416237, 725, '2014-08-20 08:05:00', 'Broadway St at Battery St', 82, '2014-08-20 08:17:00', '2nd at Townsend', 61, 289, 'Subscriber', 94133),
	(416238, 531, '2014-08-20 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 08:14:00', 'San Jose City Hall', 10, 120, 'Subscriber', 94110),
	(416239, 312, '2014-08-20 08:05:00', 'Steuart at Market', 74, '2014-08-20 08:10:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94597),
	(416240, 848, '2014-08-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:19:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94086),
	(416241, 228, '2014-08-20 08:06:00', 'Townsend at 7th', 65, '2014-08-20 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(416242, 602, '2014-08-20 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94022),
	(416243, 162, '2014-08-20 08:06:00', 'San Salvador at 1st', 8, '2014-08-20 08:09:00', 'MLK Library', 11, 180, 'Subscriber', 95113),
	(416245, 471, '2014-08-20 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:14:00', '2nd at Townsend', 61, 426, 'Subscriber', 94904),
	(416246, 374, '2014-08-20 08:07:00', 'Market at 10th', 67, '2014-08-20 08:13:00', 'Market at 4th', 76, 438, 'Subscriber', 94103),
	(416247, 652, '2014-08-20 08:07:00', 'Embarcadero at Sansome', 60, '2014-08-20 08:18:00', 'Howard at 2nd', 63, 629, 'Subscriber', 94105),
	(416248, 247, '2014-08-20 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:11:00', 'Townsend at 7th', 65, 608, 'Subscriber', 95120),
	(416249, 1046, '2014-08-20 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:25:00', 'Golden Gate at Polk', 59, 571, 'Subscriber', 94305),
	(416250, 433, '2014-08-20 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 08:15:00', 'Broadway St at Battery St', 82, 353, 'Subscriber', 94602),
	(416251, 711, '2014-08-20 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:20:00', 'Market at Sansome', 77, 586, 'Subscriber', 94402),
	(416254, 408, '2014-08-20 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:15:00', '2nd at Folsom', 62, 355, 'Subscriber', 94086),
	(416255, 756, '2014-08-20 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:21:00', 'Broadway St at Battery St', 82, 267, 'Subscriber', 95130),
	(416256, 716, '2014-08-20 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:21:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94925),
	(416259, 569, '2014-08-20 08:10:00', 'Steuart at Market', 74, '2014-08-20 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 515, 'Subscriber', 94501),
	(416260, 663, '2014-08-20 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Subscriber', 95037),
	(416264, 305, '2014-08-20 08:11:00', 'Broadway St at Battery St', 82, '2014-08-20 08:16:00', 'Spear at Folsom', 49, 596, 'Subscriber', 94133),
	(416265, 177, '2014-08-20 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:14:00', 'Clay at Battery', 41, 111, 'Subscriber', 94111),
	(416267, 313, '2014-08-20 08:11:00', '2nd at Townsend', 61, '2014-08-20 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94107),
	(416268, 807, '2014-08-20 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94590),
	(416269, 519, '2014-08-20 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 599, 'Subscriber', 94133),
	(416271, 327, '2014-08-20 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:18:00', 'Market at Sansome', 77, 292, 'Subscriber', 94602),
	(416272, 374, '2014-08-20 08:13:00', '2nd at Folsom', 62, '2014-08-20 08:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94107),
	(416273, 360, '2014-08-20 08:13:00', 'Embarcadero at Bryant', 54, '2014-08-20 08:19:00', 'Embarcadero at Vallejo', 48, 406, 'Subscriber', 94105),
	(416274, 472, '2014-08-20 08:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:22:00', 'Market at Sansome', 77, 522, 'Subscriber', 94133),
	(416276, 1676, '2014-08-20 08:14:00', 'Townsend at 7th', 65, '2014-08-20 08:42:00', 'Embarcadero at Folsom', 51, 608, 'Customer', NULL),
	(416277, 195, '2014-08-20 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 08:18:00', '5th at Howard', 57, 440, 'Subscriber', 94042),
	(416278, 255, '2014-08-20 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:19:00', 'Townsend at 7th', 65, 187, 'Subscriber', 94107),
	(416279, 408, '2014-08-20 08:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:22:00', '2nd at Folsom', 62, 328, 'Subscriber', 94158),
	(416280, 548, '2014-08-20 08:15:00', '2nd at Townsend', 61, '2014-08-20 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 95120),
	(416281, 456, '2014-08-20 08:16:00', 'Post at Kearney', 47, '2014-08-20 08:23:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 61),
	(416282, 475, '2014-08-20 08:16:00', '2nd at Townsend', 61, '2014-08-20 08:24:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(416283, 505, '2014-08-20 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:24:00', 'Post at Kearney', 47, 545, 'Subscriber', 94705),
	(416285, 594, '2014-08-20 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:26:00', 'Spear at Folsom', 49, 541, 'Subscriber', 94107),
	(416286, 295, '2014-08-20 08:16:00', 'Market at Sansome', 77, '2014-08-20 08:21:00', '2nd at South Park', 64, 349, 'Subscriber', 94501),
	(416287, 595, '2014-08-20 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:28:00', 'Broadway St at Battery St', 82, 391, 'Subscriber', 94618),
	(416289, 1117, '2014-08-20 08:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:37:00', 'South Van Ness at Market', 66, 594, 'Subscriber', 94618),
	(416291, 508, '2014-08-20 08:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 08:28:00', 'Townsend at 7th', 65, 134, 'Subscriber', 94598),
	(416292, 527, '2014-08-20 08:20:00', '2nd at South Park', 64, '2014-08-20 08:29:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94105),
	(416293, 487, '2014-08-20 08:20:00', '5th at Howard', 57, '2014-08-20 08:29:00', 'Clay at Battery', 41, 511, 'Subscriber', 94103),
	(416294, 454, '2014-08-20 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:28:00', '5th at Howard', 57, 479, 'Subscriber', 94707),
	(416295, 366, '2014-08-20 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:27:00', 'Embarcadero at Sansome', 60, 260, 'Subscriber', 94596),
	(416297, 190, '2014-08-20 08:22:00', 'San Antonio Shopping Center', 31, '2014-08-20 08:25:00', 'San Antonio Caltrain Station', 29, 190, 'Subscriber', 94040),
	(416298, 546, '2014-08-20 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 281, 'Subscriber', 94061),
	(416299, 417, '2014-08-20 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:29:00', '2nd at South Park', 64, 427, 'Subscriber', 94501),
	(416300, 800, '2014-08-20 08:23:00', 'Townsend at 7th', 65, '2014-08-20 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94107),
	(416301, 456, '2014-08-20 08:23:00', 'Embarcadero at Bryant', 54, '2014-08-20 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94105),
	(416302, 556, '2014-08-20 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:33:00', 'Commercial at Montgomery', 45, 412, 'Subscriber', 94061),
	(416303, 683, '2014-08-20 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:35:00', 'Steuart at Market', 74, 592, 'Subscriber', 95051),
	(416304, 510, '2014-08-20 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:33:00', 'Howard at 2nd', 63, 387, 'Subscriber', 94303),
	(416306, 341, '2014-08-20 08:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 08:30:00', '5th at Howard', 57, 578, 'Subscriber', 94134),
	(416308, 494, '2014-08-20 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:33:00', 'Market at Sansome', 77, 540, 'Subscriber', 94062),
	(416309, 857, '2014-08-20 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:39:00', 'Townsend at 7th', 65, 604, 'Subscriber', 94901),
	(416311, 623, '2014-08-20 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:35:00', 'Grant Avenue at Columbus Avenue', 73, 344, 'Subscriber', 94708),
	(416312, 370, '2014-08-20 08:25:00', 'Market at 10th', 67, '2014-08-20 08:32:00', 'Market at 4th', 76, 343, 'Subscriber', 94103),
	(416313, 664, '2014-08-20 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:36:00', 'Post at Kearney', 47, 429, 'Subscriber', 94002),
	(416314, 452, '2014-08-20 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:33:00', '2nd at Townsend', 61, 430, 'Subscriber', 94704),
	(416315, 496, '2014-08-20 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:34:00', 'Howard at 2nd', 63, 598, 'Subscriber', 94306),
	(416316, 275, '2014-08-20 08:26:00', 'Howard at 2nd', 63, '2014-08-20 08:30:00', 'Market at 4th', 76, 189, 'Subscriber', 94602),
	(416317, 267, '2014-08-20 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:30:00', '5th at Howard', 57, 687, 'Subscriber', 94306),
	(416318, 865, '2014-08-20 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:40:00', 'Steuart at Market', 74, 566, 'Subscriber', 94041),
	(416319, 631, '2014-08-20 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:37:00', 'Market at Sansome', 77, 449, 'Subscriber', 94062),
	(416320, 345, '2014-08-20 08:27:00', 'Commercial at Montgomery', 45, '2014-08-20 08:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 395, 'Subscriber', 94133),
	(416321, 798, '2014-08-20 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94104),
	(416322, 275, '2014-08-20 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:32:00', 'Market at Sansome', 77, 580, 'Subscriber', 94930),
	(416323, 297, '2014-08-20 08:28:00', 'Embarcadero at Sansome', 60, '2014-08-20 08:33:00', 'Clay at Battery', 41, 266, 'Subscriber', 94133),
	(416324, 1037, '2014-08-20 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 08:45:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94122),
	(416325, 520, '2014-08-20 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:37:00', '2nd at Folsom', 62, 493, 'Subscriber', 94070),
	(416326, 738, '2014-08-20 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:41:00', 'Market at 4th', 76, 559, 'Subscriber', 94010),
	(416327, 558, '2014-08-20 08:28:00', 'Market at 10th', 67, '2014-08-20 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94103),
	(416328, 431, '2014-08-20 08:29:00', 'South Van Ness at Market', 66, '2014-08-20 08:36:00', '5th at Howard', 57, 603, 'Subscriber', 94117),
	(416329, 441, '2014-08-20 08:29:00', 'Ryland Park', 84, '2014-08-20 08:36:00', 'San Jose Government Center', 80, 119, 'Subscriber', 95112),
	(416330, 349, '2014-08-20 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 08:34:00', 'Santa Clara at Almaden', 4, 668, 'Subscriber', 94403),
	(416331, 576, '2014-08-20 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:39:00', 'Broadway St at Battery St', 82, 290, 'Subscriber', 94610),
	(416332, 642, '2014-08-20 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:40:00', 'Commercial at Montgomery', 45, 322, 'Subscriber', 94114),
	(416337, 726, '2014-08-20 08:30:00', 'South Van Ness at Market', 66, '2014-08-20 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 324, 'Subscriber', 94117),
	(416338, 343, '2014-08-20 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:36:00', '2nd at South Park', 64, 624, 'Subscriber', 94703),
	(416339, 632, '2014-08-20 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:41:00', 'Embarcadero at Folsom', 51, 626, 'Subscriber', 95014),
	(416340, 557, '2014-08-20 08:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:40:00', 'Steuart at Market', 74, 519, 'Subscriber', 94024),
	(416342, 566, '2014-08-20 08:32:00', 'Beale at Market', 56, '2014-08-20 08:41:00', 'Embarcadero at Vallejo', 48, 474, 'Customer', 94116),
	(416343, 119, '2014-08-20 08:32:00', 'Steuart at Market', 74, '2014-08-20 08:34:00', 'Embarcadero at Folsom', 51, 423, 'Subscriber', 94582),
	(416345, 617, '2014-08-20 08:32:00', '2nd at Folsom', 62, '2014-08-20 08:43:00', 'Washington at Kearney', 46, 355, 'Subscriber', 94107),
	(416350, 620, '2014-08-20 08:34:00', 'Market at 10th', 67, '2014-08-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94103),
	(416351, 939, '2014-08-20 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:50:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94110),
	(416352, 452, '2014-08-20 08:34:00', 'Ryland Park', 84, '2014-08-20 08:42:00', 'San Jose Civic Center', 3, 124, 'Subscriber', 5112),
	(416354, 337, '2014-08-20 08:35:00', 'Powell at Post (Union Square)', 71, '2014-08-20 08:40:00', 'Beale at Market', 56, 222, 'Subscriber', 95746),
	(416355, 706, '2014-08-20 08:35:00', 'Howard at 2nd', 63, '2014-08-20 08:47:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94702),
	(416356, 270, '2014-08-20 08:36:00', '2nd at South Park', 64, '2014-08-20 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94107),
	(416357, 498, '2014-08-20 08:37:00', 'Beale at Market', 56, '2014-08-20 08:45:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94131),
	(416358, 600, '2014-08-20 08:37:00', 'Townsend at 7th', 65, '2014-08-20 08:47:00', 'Market at 10th', 67, 269, 'Subscriber', 94061),
	(416359, 524, '2014-08-20 08:37:00', 'Market at 10th', 67, '2014-08-20 08:46:00', 'Post at Kearney', 47, 573, 'Subscriber', 94122),
	(416362, 297, '2014-08-20 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-20 08:43:00', 'San Antonio Shopping Center', 31, 190, 'Subscriber', 94133),
	(416363, 324, '2014-08-20 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-20 08:44:00', 'San Antonio Shopping Center', 31, 87, 'Subscriber', 94040),
	(416364, 345, '2014-08-20 08:39:00', '2nd at South Park', 64, '2014-08-20 08:45:00', 'Market at Sansome', 77, 310, 'Subscriber', 94105),
	(416365, 671, '2014-08-20 08:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94133),
	(416366, 470, '2014-08-20 08:39:00', 'Embarcadero at Sansome', 60, '2014-08-20 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, 527, 'Subscriber', 94111),
	(416367, 535, '2014-08-20 08:39:00', 'Powell Street BART (bis)', 39, '2014-08-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94109),
	(416368, 711, '2014-08-20 08:39:00', 'Beale at Market', 56, '2014-08-20 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94618),
	(416369, 368, '2014-08-20 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:46:00', '5th at Howard', 57, 498, 'Subscriber', 94618),
	(416370, 260, '2014-08-20 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 599, 'Subscriber', 94170),
	(416371, 1521, '2014-08-20 08:40:00', 'Davis at Jackson', 42, '2014-08-20 09:05:00', 'Davis at Jackson', 42, 370, 'Subscriber', 94111),
	(416372, 566, '2014-08-20 08:40:00', '2nd at Townsend', 61, '2014-08-20 08:49:00', 'Clay at Battery', 41, 426, 'Subscriber', 94107),
	(416373, 631, '2014-08-20 08:40:00', '2nd at Townsend', 61, '2014-08-20 08:50:00', 'Market at 4th', 76, 430, 'Subscriber', 94107),
	(416374, 173, '2014-08-20 08:41:00', 'Market at Sansome', 77, '2014-08-20 08:43:00', 'Commercial at Montgomery', 45, 420, 'Subscriber', 94122),
	(416375, 398, '2014-08-20 08:41:00', 'Market at 4th', 76, '2014-08-20 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94611),
	(416376, 545, '2014-08-20 08:41:00', 'Spear at Folsom', 49, '2014-08-20 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 94610),
	(416377, 611, '2014-08-20 08:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:51:00', 'Market at 4th', 76, 265, 'Subscriber', 94133),
	(416378, 263, '2014-08-20 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 08:46:00', 'Adobe on Almaden', 5, 258, 'Subscriber', 94002),
	(416379, 353, '2014-08-20 08:42:00', '2nd at South Park', 64, '2014-08-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94105),
	(416380, 476, '2014-08-20 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 08:50:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94618),
	(416382, 326, '2014-08-20 08:43:00', 'Embarcadero at Folsom', 51, '2014-08-20 08:49:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94609),
	(416383, 865, '2014-08-20 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:58:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94010),
	(416384, 341, '2014-08-20 08:44:00', 'Powell Street BART (bis)', 39, '2014-08-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94607),
	(416385, 526, '2014-08-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94403),
	(416386, 415, '2014-08-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:51:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94041),
	(416387, 342, '2014-08-20 08:44:00', '2nd at Townsend', 61, '2014-08-20 08:50:00', 'Embarcadero at Folsom', 51, 33, 'Subscriber', 94062),
	(416388, 822, '2014-08-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:58:00', 'Davis at Jackson', 42, 637, 'Subscriber', 95125),
	(416389, 393, '2014-08-20 08:44:00', 'Steuart at Market', 74, '2014-08-20 08:51:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94595),
	(416390, 779, '2014-08-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:57:00', 'Embarcadero at Vallejo', 48, 462, 'Subscriber', 94025),
	(416391, 548, '2014-08-20 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 95050),
	(416392, 618, '2014-08-20 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:55:00', 'Civic Center BART (7th at Market)', 72, 878, 'Subscriber', 94041),
	(416393, 474, '2014-08-20 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:53:00', 'Market at Sansome', 77, 419, 'Subscriber', 94404),
	(416394, 546, '2014-08-20 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:54:00', 'Steuart at Market', 74, 575, 'Subscriber', 94010),
	(416395, 232, '2014-08-20 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:49:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94404),
	(416396, 454, '2014-08-20 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 08:53:00', 'Townsend at 7th', 65, 494, 'Subscriber', 94501),
	(416397, 459, '2014-08-20 08:46:00', 'Steuart at Market', 74, '2014-08-20 08:53:00', 'Broadway St at Battery St', 82, 519, 'Subscriber', 94556),
	(416398, 462, '2014-08-20 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:53:00', 'Howard at 2nd', 63, 587, 'Subscriber', 94025),
	(416399, 719, '2014-08-20 08:46:00', 'Powell Street BART (bis)', 39, '2014-08-20 08:58:00', 'Market at 4th', 76, 389, 'Customer', NULL),
	(416400, 381, '2014-08-20 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 08:52:00', '2nd at Townsend', 61, 418, 'Subscriber', 94611),
	(416401, 518, '2014-08-20 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 08:55:00', '2nd at Townsend', 61, 609, 'Subscriber', 94534),
	(416403, 214, '2014-08-20 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 08:50:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94065),
	(416405, 529, '2014-08-20 08:47:00', '2nd at Townsend', 61, '2014-08-20 08:56:00', 'Howard at 2nd', 63, 289, 'Subscriber', 94040),
	(416406, 276, '2014-08-20 08:47:00', 'Howard at 2nd', 63, '2014-08-20 08:52:00', '5th at Howard', 57, 317, 'Subscriber', 94503),
	(416407, 225, '2014-08-20 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-20 08:51:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94107),
	(416408, 328, '2014-08-20 08:48:00', 'Market at 10th', 67, '2014-08-20 08:53:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94103),
	(416409, 830, '2014-08-20 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 09:02:00', 'Embarcadero at Vallejo', 48, 336, 'Customer', NULL),
	(416410, 273, '2014-08-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:52:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94041),
	(416411, 278, '2014-08-20 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-20 08:52:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94102),
	(416412, 633, '2014-08-20 08:48:00', '2nd at Townsend', 61, '2014-08-20 08:58:00', 'Spear at Folsom', 49, 385, 'Customer', 94107),
	(416413, 276, '2014-08-20 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-20 08:53:00', 'Castro Street and El Camino Real', 32, 240, 'Subscriber', 94110),
	(416414, 979, '2014-08-20 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:04:00', 'Powell Street BART (bis)', 39, 567, 'Subscriber', 94040),
	(416415, 513, '2014-08-20 08:48:00', 'Powell Street BART (bis)', 39, '2014-08-20 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 94804),
	(416416, 659, '2014-08-20 08:48:00', 'Ryland Park', 84, '2014-08-20 08:59:00', 'San Jose Diridon Caltrain Station', 2, 75, 'Subscriber', 95112),
	(416417, 325, '2014-08-20 08:48:00', 'Powell at Post (Union Square)', 71, '2014-08-20 08:54:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Subscriber', 94941),
	(416418, 532, '2014-08-20 08:49:00', 'Ryland Park', 84, '2014-08-20 08:58:00', 'SJSU 4th at San Carlos', 12, 53, 'Subscriber', 95112),
	(416419, 518, '2014-08-20 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 08:57:00', 'Embarcadero at Folsom', 51, 214, 'Subscriber', 94070),
	(416420, 369, '2014-08-20 08:49:00', '2nd at Townsend', 61, '2014-08-20 08:55:00', 'Steuart at Market', 74, 342, 'Subscriber', 94158),
	(416421, 895, '2014-08-20 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 09:04:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94133),
	(416422, 250, '2014-08-20 08:50:00', 'Beale at Market', 56, '2014-08-20 08:54:00', 'Commercial at Montgomery', 45, 507, 'Subscriber', 94703),
	(416423, 489, '2014-08-20 08:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 08:59:00', 'Davis at Jackson', 42, 287, 'Subscriber', 94102),
	(416424, 431, '2014-08-20 08:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:58:00', 'Market at Sansome', 77, 344, 'Subscriber', 94105),
	(416425, 873, '2014-08-20 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:06:00', 'Market at 10th', 67, 281, 'Subscriber', 94707),
	(416426, 843, '2014-08-20 08:51:00', 'Townsend at 7th', 65, '2014-08-20 09:05:00', 'Clay at Battery', 41, 324, 'Subscriber', 94107),
	(416427, 434, '2014-08-20 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 08:59:00', 'Market at Sansome', 77, 100, 'Subscriber', 94110),
	(416428, 446, '2014-08-20 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 08:59:00', 'Embarcadero at Folsom', 51, 86, 'Subscriber', 94133),
	(416429, 365, '2014-08-20 08:52:00', 'Embarcadero at Bryant', 54, '2014-08-20 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94105),
	(416435, 543, '2014-08-20 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:02:00', '2nd at South Park', 64, 512, 'Subscriber', 94710),
	(416436, 367, '2014-08-20 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:00:00', '5th at Howard', 57, 618, 'Subscriber', 94114),
	(416437, 608, '2014-08-20 08:53:00', 'San Francisco City Hall', 58, '2014-08-20 09:04:00', 'Post at Kearney', 47, 382, 'Subscriber', 94102),
	(416438, 982, '2014-08-20 08:53:00', '2nd at Townsend', 61, '2014-08-20 09:09:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94107),
	(416440, 330, '2014-08-20 08:54:00', 'Market at Sansome', 77, '2014-08-20 08:59:00', '2nd at South Park', 64, 270, 'Subscriber', 94131),
	(416441, 190, '2014-08-20 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 08:57:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94103),
	(416443, 854, '2014-08-20 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:09:00', 'Market at 10th', 67, 444, 'Subscriber', 94709),
	(416445, 343, '2014-08-20 08:55:00', '2nd at Folsom', 62, '2014-08-20 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 328, 'Subscriber', 94404),
	(416446, 625, '2014-08-20 08:55:00', 'Golden Gate at Polk', 59, '2014-08-20 09:06:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94118),
	(416447, 380, '2014-08-20 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 09:02:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94103),
	(416448, 413, '2014-08-20 08:55:00', 'Market at Sansome', 77, '2014-08-20 09:02:00', '2nd at South Park', 64, 449, 'Subscriber', 94501),
	(416450, 493, '2014-08-20 08:56:00', 'South Van Ness at Market', 66, '2014-08-20 09:04:00', 'Market at Sansome', 77, 594, 'Subscriber', 94102),
	(416452, 64, '2014-08-20 08:55:00', 'Steuart at Market', 74, '2014-08-20 08:57:00', 'Steuart at Market', 74, 340, 'Subscriber', 94110),
	(416453, 244, '2014-08-20 08:56:00', 'Golden Gate at Polk', 59, '2014-08-20 09:00:00', 'Market at 10th', 67, 571, 'Subscriber', 94960),
	(416454, 654, '2014-08-20 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94901),
	(416455, 366, '2014-08-20 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 09:02:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94611),
	(416456, 353, '2014-08-20 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:02:00', '2nd at South Park', 64, 362, 'Subscriber', 94563),
	(416459, 824, '2014-08-20 08:57:00', 'Steuart at Market', 74, '2014-08-20 09:11:00', 'Market at 10th', 67, 376, 'Subscriber', 94110),
	(416460, 559, '2014-08-20 08:57:00', 'Market at 10th', 67, '2014-08-20 09:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 548, 'Subscriber', 94102),
	(416461, 338, '2014-08-20 08:57:00', '2nd at Folsom', 62, '2014-08-20 09:03:00', 'Embarcadero at Folsom', 51, 493, 'Subscriber', 94158),
	(416463, 427, '2014-08-20 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:05:00', 'Broadway St at Battery St', 82, 312, 'Subscriber', 94609),
	(416465, 900, '2014-08-20 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:14:00', 'Townsend at 7th', 65, 508, 'Subscriber', 94117),
	(416466, 258, '2014-08-20 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94903),
	(416467, 379, '2014-08-20 09:00:00', '2nd at Townsend', 61, '2014-08-20 09:06:00', 'Market at Sansome', 77, 609, 'Subscriber', 94107),
	(416468, 411, '2014-08-20 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 09:07:00', '2nd at Townsend', 61, 67, 'Subscriber', 94901),
	(416469, 667, '2014-08-20 09:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 09:11:00', 'Embarcadero at Sansome', 60, 306, 'Subscriber', 94118),
	(416471, 251, '2014-08-20 09:01:00', 'Broadway St at Battery St', 82, '2014-08-20 09:05:00', 'Steuart at Market', 74, 519, 'Subscriber', 94117),
	(416472, 359, '2014-08-20 09:01:00', 'Davis at Jackson', 42, '2014-08-20 09:07:00', 'Spear at Folsom', 49, 535, 'Subscriber', 94043),
	(416473, 938, '2014-08-20 09:01:00', 'South Van Ness at Market', 66, '2014-08-20 09:17:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 94103),
	(416474, 336, '2014-08-20 09:01:00', 'Powell Street BART (bis)', 39, '2014-08-20 09:07:00', 'Market at Sansome', 77, 193, 'Subscriber', 94116),
	(416475, 389, '2014-08-20 09:02:00', 'Mountain View Caltrain Station', 28, '2014-08-20 09:08:00', 'Castro Street and El Camino Real', 32, 305, 'Subscriber', 94040),
	(416476, 417, '2014-08-20 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 09:09:00', 'St James Park', 13, 176, 'Subscriber', 94108),
	(416477, 367, '2014-08-20 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:08:00', '2nd at South Park', 64, 328, 'Subscriber', 94602),
	(416478, 966, '2014-08-20 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:19:00', 'South Van Ness at Market', 66, 300, 'Subscriber', 94611),
	(416479, 1012, '2014-08-20 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:20:00', 'Market at 10th', 67, 453, 'Subscriber', 94590),
	(416480, 880, '2014-08-20 09:03:00', 'Golden Gate at Polk', 59, '2014-08-20 09:18:00', '2nd at Townsend', 61, 425, 'Subscriber', 94102),
	(416481, 442, '2014-08-20 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:11:00', '5th at Howard', 57, 473, 'Subscriber', 94306),
	(416486, 668, '2014-08-20 09:04:00', 'Embarcadero at Folsom', 51, '2014-08-20 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94577),
	(416490, 693, '2014-08-20 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:16:00', 'Embarcadero at Vallejo', 48, 338, 'Subscriber', 94404),
	(416491, 718, '2014-08-20 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94158),
	(416492, 612, '2014-08-20 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 09:15:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94087),
	(416493, 763, '2014-08-20 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 09:18:00', 'Market at Sansome', 77, 551, 'Subscriber', 94306),
	(416494, 650, '2014-08-20 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:16:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 95054),
	(416495, 668, '2014-08-20 09:05:00', 'Market at 10th', 67, '2014-08-20 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 571, 'Subscriber', 94105),
	(416497, 509, '2014-08-20 09:07:00', 'Steuart at Market', 74, '2014-08-20 09:15:00', '2nd at Townsend', 61, 471, 'Subscriber', 94703),
	(416498, 284, '2014-08-20 09:07:00', 'Beale at Market', 56, '2014-08-20 09:11:00', 'Broadway St at Battery St', 82, 222, 'Subscriber', 94710),
	(416500, 604, '2014-08-20 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 09:17:00', 'Embarcadero at Folsom', 51, 558, 'Subscriber', 95014),
	(416501, 240, '2014-08-20 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 09:12:00', 'Commercial at Montgomery', 45, 528, 'Subscriber', 94133),
	(416502, 894, '2014-08-20 09:08:00', 'Townsend at 7th', 65, '2014-08-20 09:23:00', 'Market at Sansome', 77, 604, 'Subscriber', 94107),
	(416503, 402, '2014-08-20 09:08:00', 'Davis at Jackson', 42, '2014-08-20 09:15:00', 'Market at Sansome', 77, 630, 'Subscriber', 94127),
	(416504, 357, '2014-08-20 09:10:00', 'Embarcadero at Sansome', 60, '2014-08-20 09:16:00', 'Steuart at Market', 74, 566, 'Subscriber', 94133),
	(416505, 322, '2014-08-20 09:11:00', 'Mountain View Caltrain Station', 28, '2014-08-20 09:16:00', 'Castro Street and El Camino Real', 32, 694, 'Subscriber', 94401),
	(416506, 261, '2014-08-20 09:11:00', 'Mountain View Caltrain Station', 28, '2014-08-20 09:15:00', 'Mountain View City Hall', 27, 198, 'Subscriber', 94401),
	(416511, 622, '2014-08-20 09:12:00', 'Market at 10th', 67, '2014-08-20 09:22:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Subscriber', 94102),
	(416512, 584, '2014-08-20 09:12:00', '2nd at Folsom', 62, '2014-08-20 09:22:00', 'Clay at Battery', 41, 212, 'Subscriber', 94404),
	(416513, 219, '2014-08-20 09:12:00', '2nd at Townsend', 61, '2014-08-20 09:16:00', '2nd at Folsom', 62, 67, 'Subscriber', 94070),
	(416514, 548, '2014-08-20 09:12:00', 'Davis at Jackson', 42, '2014-08-20 09:22:00', '2nd at Townsend', 61, 554, 'Subscriber', 94111),
	(416515, 461, '2014-08-20 09:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 09:21:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94611),
	(416518, 474, '2014-08-20 09:14:00', '2nd at Townsend', 61, '2014-08-20 09:22:00', 'Steuart at Market', 74, 628, 'Subscriber', 94070),
	(416519, 285, '2014-08-20 09:15:00', 'Howard at 2nd', 63, '2014-08-20 09:19:00', 'Market at 4th', 76, 622, 'Subscriber', 94610),
	(416520, 430, '2014-08-20 09:15:00', '2nd at Townsend', 61, '2014-08-20 09:22:00', 'Embarcadero at Folsom', 51, 277, 'Subscriber', 94401),
	(416521, 510, '2014-08-20 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 09:23:00', 'Townsend at 7th', 65, 395, 'Subscriber', 94551),
	(416522, 774, '2014-08-20 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 09:28:00', 'Market at 10th', 67, 626, 'Subscriber', 95119),
	(416523, 206, '2014-08-20 09:15:00', 'Post at Kearney', 47, '2014-08-20 09:19:00', 'Market at 4th', 76, 461, 'Subscriber', 94608),
	(416524, 335, '2014-08-20 09:15:00', 'Beale at Market', 56, '2014-08-20 09:21:00', '2nd at Townsend', 61, 443, 'Subscriber', 94523),
	(416525, 253, '2014-08-20 09:15:00', 'Broadway St at Battery St', 82, '2014-08-20 09:20:00', 'Steuart at Market', 74, 222, 'Subscriber', 94133),
	(416526, 538, '2014-08-20 09:15:00', 'Powell at Post (Union Square)', 71, '2014-08-20 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94108),
	(416527, 556, '2014-08-20 09:16:00', 'Powell Street BART (bis)', 39, '2014-08-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94705),
	(416528, 495, '2014-08-20 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:24:00', 'Market at 4th', 76, 357, 'Subscriber', 94502),
	(416529, 426, '2014-08-20 09:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 09:23:00', 'Townsend at 7th', 65, 16, 'Subscriber', 94541),
	(416530, 499, '2014-08-20 09:17:00', 'Powell at Post (Union Square)', 71, '2014-08-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 94115),
	(416531, 388, '2014-08-20 09:18:00', 'Howard at 2nd', 63, '2014-08-20 09:24:00', 'Powell Street BART (bis)', 39, 587, 'Subscriber', 94107),
	(416532, 1261, '2014-08-20 09:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 09:39:00', 'Townsend at 7th', 65, 601, 'Subscriber', 94133),
	(416533, 631, '2014-08-20 09:19:00', 'Washington at Kearney', 46, '2014-08-20 09:29:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94133),
	(416534, 666, '2014-08-20 09:19:00', '2nd at Townsend', 61, '2014-08-20 09:30:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 95129),
	(416535, 1325, '2014-08-20 09:20:00', 'San Francisco City Hall', 58, '2014-08-20 09:42:00', 'Embarcadero at Sansome', 60, 546, 'Subscriber', 94117),
	(416536, 441, '2014-08-20 09:20:00', 'Steuart at Market', 74, '2014-08-20 09:28:00', '2nd at Townsend', 61, 342, 'Subscriber', 94117),
	(416537, 318, '2014-08-20 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 09:26:00', 'Beale at Market', 56, 441, 'Subscriber', 94133),
	(416540, 492, '2014-08-20 09:23:00', 'Embarcadero at Bryant', 54, '2014-08-20 09:31:00', 'Steuart at Market', 74, 134, 'Subscriber', 94965),
	(416543, 614, '2014-08-20 09:24:00', '2nd at Townsend', 61, '2014-08-20 09:34:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94085),
	(416544, 196, '2014-08-20 09:25:00', 'Steuart at Market', 74, '2014-08-20 09:28:00', 'Embarcadero at Folsom', 51, 628, 'Subscriber', 94703),
	(416545, 337, '2014-08-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 383, 'Subscriber', 94025),
	(416546, 653, '2014-08-20 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:36:00', 'Market at Sansome', 77, 659, 'Subscriber', 94024),
	(416549, 915, '2014-08-20 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:41:00', 'Clay at Battery', 41, 309, 'Subscriber', 94025),
	(416550, 491, '2014-08-20 09:26:00', 'Market at Sansome', 77, '2014-08-20 09:34:00', '2nd at Townsend', 61, 350, 'Subscriber', 94703),
	(416551, 485, '2014-08-20 09:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 09:34:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94501),
	(416552, 258, '2014-08-20 09:26:00', 'Broadway St at Battery St', 82, '2014-08-20 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Subscriber', 94133),
	(416553, 386, '2014-08-20 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:33:00', '5th at Howard', 57, 494, 'Subscriber', 94403),
	(416554, 436, '2014-08-20 09:28:00', 'Beale at Market', 56, '2014-08-20 09:35:00', 'Powell Street BART (bis)', 39, 441, 'Subscriber', 94602),
	(416555, 216, '2014-08-20 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 409, 'Subscriber', 94122),
	(416557, 708, '2014-08-20 09:28:00', 'Market at 10th', 67, '2014-08-20 09:40:00', 'Commercial at Montgomery', 45, 278, 'Subscriber', 94107),
	(416558, 107, '2014-08-20 09:28:00', 'Embarcadero at Folsom', 51, '2014-08-20 09:30:00', 'Spear at Folsom', 49, 623, 'Subscriber', 94703),
	(416559, 499, '2014-08-20 09:30:00', '2nd at Townsend', 61, '2014-08-20 09:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94002),
	(416560, 556, '2014-08-20 09:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 09:39:00', 'Commercial at Montgomery', 45, 360, 'Subscriber', 94117),
	(416561, 442, '2014-08-20 09:30:00', '2nd at Townsend', 61, '2014-08-20 09:38:00', 'Market at Sansome', 77, 443, 'Subscriber', 95051),
	(416562, 318, '2014-08-20 09:30:00', 'Powell at Post (Union Square)', 71, '2014-08-20 09:36:00', 'Commercial at Montgomery', 45, 562, 'Subscriber', 94109),
	(416564, 615, '2014-08-20 09:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 09:42:00', 'Embarcadero at Folsom', 51, 366, 'Subscriber', 94124),
	(416565, 455, '2014-08-20 09:32:00', 'Powell at Post (Union Square)', 71, '2014-08-20 09:40:00', 'Market at 10th', 67, 539, 'Subscriber', 94108),
	(416566, 631, '2014-08-20 09:33:00', 'Market at Sansome', 77, '2014-08-20 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94609),
	(416567, 437, '2014-08-20 09:33:00', '2nd at Townsend', 61, '2014-08-20 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94107),
	(416568, 354, '2014-08-20 09:34:00', 'Beale at Market', 56, '2014-08-20 09:40:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94133),
	(416569, 242, '2014-08-20 09:34:00', 'Beale at Market', 56, '2014-08-20 09:38:00', 'Embarcadero at Vallejo', 48, 520, 'Subscriber', 94112),
	(416570, 259, '2014-08-20 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 09:39:00', 'Clay at Battery', 41, 378, 'Subscriber', 94109),
	(416571, 419, '2014-08-20 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 09:41:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94596),
	(416572, 363, '2014-08-20 09:35:00', 'Embarcadero at Folsom', 51, '2014-08-20 09:41:00', '2nd at Townsend', 61, 488, 'Subscriber', 94608),
	(416573, 594, '2014-08-20 09:35:00', '2nd at Townsend', 61, '2014-08-20 09:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94025),
	(416574, 279, '2014-08-20 09:36:00', 'South Van Ness at Market', 66, '2014-08-20 09:41:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94117),
	(416575, 666, '2014-08-20 09:36:00', 'Embarcadero at Bryant', 54, '2014-08-20 09:47:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94111),
	(416576, 163, '2014-08-20 09:37:00', 'Palo Alto Caltrain Station', 34, '2014-08-20 09:40:00', 'Cowper at University', 37, 9, 'Subscriber', 94133),
	(416577, 228, '2014-08-20 09:38:00', 'San Antonio Caltrain Station', 29, '2014-08-20 09:41:00', 'San Antonio Shopping Center', 31, 153, 'Subscriber', 94103),
	(416578, 15436, '2014-08-20 09:40:00', 'Clay at Battery', 41, '2014-08-20 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Customer', NULL),
	(416579, 250, '2014-08-20 09:41:00', 'Townsend at 7th', 65, '2014-08-20 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(416580, 654, '2014-08-20 09:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 09:53:00', 'Beale at Market', 56, 485, 'Subscriber', 94941),
	(416581, 454, '2014-08-20 09:42:00', 'Powell at Post (Union Square)', 71, '2014-08-20 09:50:00', 'Broadway St at Battery St', 82, 547, 'Subscriber', 94109),
	(416582, 376, '2014-08-20 09:43:00', 'Mountain View Caltrain Station', 28, '2014-08-20 09:49:00', 'Castro Street and El Camino Real', 32, 239, 'Subscriber', 94030),
	(416584, 15295, '2014-08-20 09:44:00', 'Clay at Battery', 41, '2014-08-20 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 266, 'Customer', NULL),
	(416585, 458, '2014-08-20 09:44:00', 'Market at 4th', 76, '2014-08-20 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94601),
	(416586, 311, '2014-08-20 09:46:00', 'Embarcadero at Bryant', 54, '2014-08-20 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 187, 'Subscriber', 94107),
	(416587, 482, '2014-08-20 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:54:00', '5th at Howard', 57, 630, 'Subscriber', 94089),
	(416588, 530, '2014-08-20 09:47:00', 'Market at 10th', 67, '2014-08-20 09:56:00', 'Powell at Post (Union Square)', 71, 444, 'Subscriber', 94102),
	(416589, 901, '2014-08-20 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 10:02:00', 'Market at 10th', 67, 312, 'Subscriber', 94402),
	(416590, 1258, '2014-08-20 09:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94107),
	(416591, 538, '2014-08-20 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 09:57:00', 'Market at 10th', 67, 391, 'Subscriber', 94404),
	(416592, 356, '2014-08-20 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 09:54:00', 'Commercial at Montgomery', 45, 564, 'Subscriber', 94596),
	(416593, 508, '2014-08-20 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94404),
	(416594, 239, '2014-08-20 09:48:00', 'Mountain View Caltrain Station', 28, '2014-08-20 09:52:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94107),
	(416595, 244, '2014-08-20 09:48:00', 'Mountain View Caltrain Station', 28, '2014-08-20 09:52:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94133),
	(416597, 238, '2014-08-20 09:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 09:53:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94066),
	(416598, 440, '2014-08-20 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 09:57:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94947),
	(416599, 373, '2014-08-20 09:50:00', '5th at Howard', 57, '2014-08-20 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 498, 'Subscriber', 94107),
	(416600, 391, '2014-08-20 09:51:00', 'Market at Sansome', 77, '2014-08-20 09:57:00', '2nd at South Park', 64, 609, 'Subscriber', 94702),
	(416601, 481, '2014-08-20 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 10:00:00', '2nd at Townsend', 61, 495, 'Subscriber', 94503),
	(416602, 5899, '2014-08-20 09:54:00', 'Spear at Folsom', 49, '2014-08-20 11:32:00', 'Embarcadero at Vallejo', 48, 541, 'Customer', 93111),
	(416603, 441, '2014-08-20 09:54:00', 'Market at Sansome', 77, '2014-08-20 10:01:00', 'Embarcadero at Sansome', 60, 100, 'Subscriber', 94103),
	(416604, 310, '2014-08-20 09:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 10:00:00', 'Market at 10th', 67, 402, 'Subscriber', 94112),
	(416605, 261, '2014-08-20 09:55:00', 'Townsend at 7th', 65, '2014-08-20 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(416607, 392, '2014-08-20 09:57:00', 'San Francisco City Hall', 58, '2014-08-20 10:04:00', 'Townsend at 7th', 65, 557, 'Subscriber', 94102),
	(416608, 606, '2014-08-20 09:58:00', 'South Van Ness at Market', 66, '2014-08-20 10:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 408, 'Subscriber', 94103),
	(416609, 581, '2014-08-20 09:58:00', 'Spear at Folsom', 49, '2014-08-20 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94105),
	(416610, 528, '2014-08-20 09:59:00', '2nd at Townsend', 61, '2014-08-20 10:07:00', '5th at Howard', 57, 350, 'Subscriber', 94107),
	(416611, 397, '2014-08-20 09:59:00', 'Market at Sansome', 77, '2014-08-20 10:06:00', '2nd at Townsend', 61, 443, 'Customer', 80129),
	(416612, 636, '2014-08-20 10:00:00', 'Market at Sansome', 77, '2014-08-20 10:11:00', 'Market at 10th', 67, 292, 'Subscriber', 94133),
	(416613, 938, '2014-08-20 10:01:00', 'Washington at Kearney', 46, '2014-08-20 10:16:00', 'Market at 10th', 67, 516, 'Subscriber', 94133),
	(416614, 559, '2014-08-20 10:02:00', 'Embarcadero at Sansome', 60, '2014-08-20 10:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94105),
	(416615, 224, '2014-08-20 10:03:00', 'Clay at Battery', 41, '2014-08-20 10:07:00', 'Market at Sansome', 77, 378, 'Subscriber', 94024),
	(416616, 412, '2014-08-20 10:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 10:11:00', 'Post at Kearney', 47, 287, 'Subscriber', 94108),
	(416617, 285, '2014-08-20 10:05:00', 'Powell Street BART (bis)', 39, '2014-08-20 10:09:00', 'Market at 4th', 76, 567, 'Customer', 3214301),
	(416618, 360, '2014-08-20 10:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 10:11:00', 'Steuart at Market', 74, 351, 'Subscriber', 94133),
	(416623, 861, '2014-08-20 10:08:00', 'Embarcadero at Sansome', 60, '2014-08-20 10:23:00', '2nd at Townsend', 61, 877, 'Subscriber', 94111),
	(416624, 479, '2014-08-20 10:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 10:16:00', 'Market at Sansome', 77, 96, 'Subscriber', 94133),
	(416625, 421, '2014-08-20 10:09:00', 'San Antonio Caltrain Station', 29, '2014-08-20 10:16:00', 'San Antonio Shopping Center', 31, 24, 'Subscriber', 94550),
	(416627, 761, '2014-08-20 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 10:23:00', 'Steuart at Market', 74, 375, 'Subscriber', 94301),
	(416628, 513, '2014-08-20 10:10:00', 'Steuart at Market', 74, '2014-08-20 10:19:00', '2nd at Townsend', 61, 566, 'Subscriber', 94544),
	(416629, 222, '2014-08-20 10:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 10:16:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94070),
	(416630, 759, '2014-08-20 10:13:00', 'Market at 4th', 76, '2014-08-20 10:25:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Customer', 3214301),
	(416631, 853, '2014-08-20 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 10:27:00', 'Market at 10th', 67, 621, 'Subscriber', 94040),
	(416636, 435, '2014-08-20 10:14:00', 'Steuart at Market', 74, '2014-08-20 10:21:00', '2nd at Townsend', 61, 358, 'Subscriber', 94549),
	(416637, 553, '2014-08-20 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 10:23:00', 'Market at 4th', 76, 457, 'Subscriber', 94401),
	(416638, 810, '2014-08-20 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 10:27:00', 'Clay at Battery', 41, 450, 'Subscriber', 94025),
	(416641, 874, '2014-08-20 10:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 10:29:00', 'Embarcadero at Sansome', 60, 509, 'Subscriber', 94102),
	(416643, 246, '2014-08-20 10:16:00', 'Evelyn Park and Ride', 30, '2014-08-20 10:20:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 95051),
	(416646, 232, '2014-08-20 10:18:00', '2nd at Townsend', 61, '2014-08-20 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(416647, 479, '2014-08-20 10:18:00', 'Powell Street BART (bis)', 39, '2014-08-20 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94609),
	(416648, 520, '2014-08-20 10:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 10:27:00', 'San Jose City Hall', 10, 75, 'Subscriber', 95126),
	(416649, 902, '2014-08-20 10:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 10:34:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94063),
	(416650, 372, '2014-08-20 10:22:00', 'Market at Sansome', 77, '2014-08-20 10:28:00', '2nd at South Park', 64, 551, 'Subscriber', 94705),
	(416651, 544, '2014-08-20 10:23:00', 'Embarcadero at Sansome', 60, '2014-08-20 10:32:00', 'Spear at Folsom', 49, 260, 'Subscriber', 94111),
	(416653, 944, '2014-08-20 10:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 10:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94107),
	(416654, 27461, '2014-08-20 10:26:00', 'Market at 10th', 67, '2014-08-20 18:04:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94602),
	(416655, 330, '2014-08-20 10:28:00', 'Market at Sansome', 77, '2014-08-20 10:33:00', '2nd at South Park', 64, 586, 'Subscriber', 94960),
	(416656, 810, '2014-08-20 10:28:00', 'Embarcadero at Sansome', 60, '2014-08-20 10:41:00', '2nd at Townsend', 61, 349, 'Subscriber', 94133),
	(416664, 183, '2014-08-20 10:31:00', 'Steuart at Market', 74, '2014-08-20 10:34:00', 'Clay at Battery', 41, 519, 'Subscriber', 94596),
	(416665, 499, '2014-08-20 10:32:00', 'Powell at Post (Union Square)', 71, '2014-08-20 10:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 597, 'Subscriber', 94108),
	(416669, 439, '2014-08-20 10:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 10:41:00', 'Embarcadero at Folsom', 51, 408, 'Subscriber', 94107),
	(416670, 966, '2014-08-20 10:36:00', 'Steuart at Market', 74, '2014-08-20 10:52:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94546),
	(416671, 645, '2014-08-20 10:36:00', 'Commercial at Montgomery', 45, '2014-08-20 10:47:00', 'Davis at Jackson', 42, 420, 'Subscriber', 94111),
	(416672, 968, '2014-08-20 10:36:00', 'Townsend at 7th', 65, '2014-08-20 10:52:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94107),
	(416674, 332, '2014-08-20 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 10:44:00', 'Broadway St at Battery St', 82, 542, 'Subscriber', 94941),
	(416675, 418, '2014-08-20 10:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 10:46:00', 'Market at Sansome', 77, 394, 'Subscriber', 94104),
	(416676, 417, '2014-08-20 10:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 10:46:00', 'Embarcadero at Sansome', 60, 572, 'Subscriber', 94015),
	(416678, 1080, '2014-08-20 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 526, 'Subscriber', 94030),
	(416680, 387, '2014-08-20 10:41:00', 'Market at Sansome', 77, '2014-08-20 10:47:00', '2nd at South Park', 64, 659, 'Subscriber', 94117),
	(416681, 503, '2014-08-20 10:42:00', 'Commercial at Montgomery', 45, '2014-08-20 10:50:00', 'Powell at Post (Union Square)', 71, 422, 'Subscriber', 94118),
	(416682, 735, '2014-08-20 10:43:00', 'Townsend at 7th', 65, '2014-08-20 10:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94107),
	(416683, 144, '2014-08-20 10:43:00', 'Embarcadero at Vallejo', 48, '2014-08-20 10:46:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94602),
	(416684, 372, '2014-08-20 10:44:00', 'Embarcadero at Folsom', 51, '2014-08-20 10:50:00', 'Mechanics Plaza (Market at Battery)', 75, 408, 'Subscriber', 94105),
	(416685, 638, '2014-08-20 10:46:00', 'Powell at Post (Union Square)', 71, '2014-08-20 10:57:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94108),
	(416686, 206, '2014-08-20 10:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 10:50:00', 'Davis at Jackson', 42, 506, 'Subscriber', 95472),
	(416687, 225, '2014-08-20 10:49:00', 'Golden Gate at Polk', 59, '2014-08-20 10:53:00', 'Market at 10th', 67, 568, 'Subscriber', 94109),
	(416690, 255, '2014-08-20 10:52:00', 'Steuart at Market', 74, '2014-08-20 10:57:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94611),
	(416691, 306, '2014-08-20 10:53:00', 'Market at Sansome', 77, '2014-08-20 10:58:00', 'Davis at Jackson', 42, 604, 'Subscriber', 94112),
	(416692, 611, '2014-08-20 10:54:00', 'Clay at Battery', 41, '2014-08-20 11:04:00', 'Powell Street BART (bis)', 39, 212, 'Subscriber', 94111),
	(416693, 625, '2014-08-20 10:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Customer', 3214301),
	(416694, 522, '2014-08-20 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 11:06:00', '2nd at Townsend', 61, 524, 'Subscriber', 94107),
	(416695, 244, '2014-08-20 10:57:00', '2nd at Folsom', 62, '2014-08-20 11:01:00', 'Market at Sansome', 77, 67, 'Subscriber', 94107),
	(416696, 306, '2014-08-20 11:00:00', 'Davis at Jackson', 42, '2014-08-20 11:05:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94111),
	(416697, 407, '2014-08-20 11:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 11:07:00', '2nd at Folsom', 62, 587, 'Subscriber', 94107),
	(416701, 676, '2014-08-20 11:01:00', 'Powell Street BART (bis)', 39, '2014-08-20 11:13:00', '2nd at Townsend', 61, 677, 'Subscriber', 94102),
	(416705, 311, '2014-08-20 11:03:00', 'Beale at Market', 56, '2014-08-20 11:08:00', 'Commercial at Montgomery', 45, 29, 'Subscriber', 94611),
	(416706, 253, '2014-08-20 11:06:00', 'Evelyn Park and Ride', 30, '2014-08-20 11:10:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94043),
	(416707, 438, '2014-08-20 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 11:15:00', '5th at Howard', 57, 398, 'Subscriber', 94402),
	(416709, 8704, '2014-08-20 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 376, 'Customer', NULL),
	(416710, 8668, '2014-08-20 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 561, 'Customer', NULL),
	(416711, 552, '2014-08-20 11:12:00', '2nd at South Park', 64, '2014-08-20 11:21:00', 'Post at Kearney', 47, 586, 'Subscriber', 94107),
	(416715, 884, '2014-08-20 11:14:00', 'Powell at Post (Union Square)', 71, '2014-08-20 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Customer', 94070),
	(416718, 648, '2014-08-20 11:14:00', 'Powell at Post (Union Square)', 71, '2014-08-20 11:25:00', 'Townsend at 7th', 65, 444, 'Subscriber', 94108),
	(416719, 859, '2014-08-20 11:14:00', 'Powell at Post (Union Square)', 71, '2014-08-20 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 94070),
	(416720, 319, '2014-08-20 11:14:00', 'Davis at Jackson', 42, '2014-08-20 11:20:00', 'Steuart at Market', 74, 85, 'Subscriber', 94025),
	(416721, 371, '2014-08-20 11:15:00', 'Market at Sansome', 77, '2014-08-20 11:21:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94549),
	(416722, 362, '2014-08-20 11:15:00', 'Embarcadero at Sansome', 60, '2014-08-20 11:21:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94111),
	(416723, 555, '2014-08-20 11:15:00', 'Beale at Market', 56, '2014-08-20 11:24:00', 'Grant Avenue at Columbus Avenue', 73, 507, 'Subscriber', 94619),
	(416724, 356, '2014-08-20 11:17:00', 'Market at Sansome', 77, '2014-08-20 11:22:00', '2nd at South Park', 64, 394, 'Subscriber', 94588),
	(416725, 243, '2014-08-20 11:17:00', 'Clay at Battery', 41, '2014-08-20 11:21:00', 'Steuart at Market', 74, 111, 'Subscriber', 94105),
	(416726, 421, '2014-08-20 11:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 11:24:00', 'Post at Kearney', 47, 493, 'Subscriber', 94941),
	(416729, 1037, '2014-08-20 11:19:00', 'South Van Ness at Market', 66, '2014-08-20 11:37:00', 'San Francisco City Hall', 58, 468, 'Customer', 15218),
	(416731, 515, '2014-08-20 11:22:00', 'Powell Street BART (bis)', 39, '2014-08-20 11:31:00', '2nd at Folsom', 62, 489, 'Subscriber', 94133),
	(416732, 12300, '2014-08-20 11:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', NULL),
	(416736, 388, '2014-08-20 11:27:00', 'Davis at Jackson', 42, '2014-08-20 11:34:00', 'Market at Sansome', 77, 604, 'Subscriber', 94112),
	(416737, 401, '2014-08-20 11:28:00', '5th at Howard', 57, '2014-08-20 11:34:00', 'Commercial at Montgomery', 45, 440, 'Subscriber', 94610),
	(416740, 12046, '2014-08-20 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 187, 'Customer', 241088),
	(416741, 283, '2014-08-20 11:29:00', 'Embarcadero at Sansome', 60, '2014-08-20 11:34:00', 'Washington at Kearney', 46, 576, 'Subscriber', 94108),
	(416742, 65, '2014-08-20 11:29:00', 'Steuart at Market', 74, '2014-08-20 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Subscriber', 94612),
	(416744, 279, '2014-08-20 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 11:35:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94612),
	(416745, 803, '2014-08-20 11:31:00', '2nd at Folsom', 62, '2014-08-20 11:45:00', 'South Van Ness at Market', 66, 454, 'Subscriber', 95130),
	(416746, 547, '2014-08-20 11:32:00', 'Spear at Folsom', 49, '2014-08-20 11:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94129),
	(416749, 381, '2014-08-20 11:33:00', 'Powell Street BART (bis)', 39, '2014-08-20 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94103),
	(416751, 447, '2014-08-20 11:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 11:41:00', 'Market at Sansome', 77, 66, 'Subscriber', 94028),
	(416754, 384, '2014-08-20 11:35:00', 'Spear at Folsom', 49, '2014-08-20 11:41:00', 'Howard at 2nd', 63, 535, 'Subscriber', 94105),
	(416755, 285, '2014-08-20 11:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 11:42:00', '2nd at Folsom', 62, 383, 'Customer', 95060),
	(416758, 165, '2014-08-20 11:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 11:42:00', 'Post at Kearney', 47, 327, 'Subscriber', 94105),
	(416759, 810, '2014-08-20 11:41:00', '2nd at Townsend', 61, '2014-08-20 11:55:00', 'Spear at Folsom', 49, 491, 'Customer', 84523),
	(416761, 712, '2014-08-20 11:43:00', '2nd at South Park', 64, '2014-08-20 11:55:00', 'Market at 10th', 67, 427, 'Subscriber', 94501),
	(416764, 333, '2014-08-20 11:43:00', '2nd at Folsom', 62, '2014-08-20 11:49:00', '5th at Howard', 57, 587, 'Subscriber', 94122),
	(416765, 404, '2014-08-20 11:43:00', 'Powell Street BART (bis)', 39, '2014-08-20 11:50:00', '2nd at Folsom', 62, 441, 'Subscriber', 94107),
	(416766, 786, '2014-08-20 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 11:57:00', 'Beale at Market', 56, 290, 'Customer', 94596),
	(416767, 130, '2014-08-20 11:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 11:47:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94123),
	(416768, 451, '2014-08-20 11:46:00', 'Powell at Post (Union Square)', 71, '2014-08-20 11:54:00', '2nd at South Park', 64, 273, 'Subscriber', 94109),
	(416769, 229, '2014-08-20 11:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 11:51:00', 'Townsend at 7th', 65, 597, 'Subscriber', 95051),
	(416770, 1009, '2014-08-20 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 158, 'Subscriber', 94404),
	(416773, 369, '2014-08-20 11:48:00', 'Embarcadero at Vallejo', 48, '2014-08-20 11:55:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94105),
	(416774, 173, '2014-08-20 11:49:00', 'Santa Clara at Almaden', 4, '2014-08-20 11:52:00', 'Arena Green / SAP Center', 14, 84, 'Subscriber', 95113),
	(416775, 1783, '2014-08-20 11:50:00', 'Embarcadero at Folsom', 51, '2014-08-20 12:19:00', '2nd at Townsend', 61, 345, 'Customer', 94903),
	(416778, 2689, '2014-08-20 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 12:35:00', 'Embarcadero at Sansome', 60, 368, 'Customer', 123),
	(416779, 2654, '2014-08-20 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 12:35:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 123),
	(416780, 217, '2014-08-20 11:51:00', 'San Jose City Hall', 10, '2014-08-20 11:54:00', 'San Salvador at 1st', 8, 75, 'Subscriber', 95113),
	(416782, 3117, '2014-08-20 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 94070),
	(416783, 3096, '2014-08-20 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Customer', 94070),
	(416788, 553, '2014-08-20 11:58:00', '2nd at South Park', 64, '2014-08-20 12:07:00', 'Mechanics Plaza (Market at Battery)', 75, 659, 'Subscriber', 94015),
	(416789, 232, '2014-08-20 12:02:00', 'Steuart at Market', 74, '2014-08-20 12:06:00', 'Clay at Battery', 41, 575, 'Subscriber', 94105),
	(416792, 346, '2014-08-20 12:05:00', 'San Jose City Hall', 10, '2014-08-20 12:10:00', 'San Pedro Square', 6, 76, 'Subscriber', 94611),
	(416794, 465, '2014-08-20 12:06:00', '2nd at Folsom', 62, '2014-08-20 12:13:00', 'Market at 4th', 76, 287, 'Subscriber', 94107),
	(416797, 468, '2014-08-20 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 12:15:00', 'Powell Street BART (bis)', 39, 515, 'Customer', 2143),
	(416799, 899, '2014-08-20 12:09:00', 'Beale at Market', 56, '2014-08-20 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, 360, 'Subscriber', 94111),
	(416801, 320, '2014-08-20 12:08:00', 'Golden Gate at Polk', 59, '2014-08-20 12:13:00', 'Powell Street BART (bis)', 39, 530, 'Subscriber', 94109),
	(416802, 1466, '2014-08-20 12:10:00', 'San Francisco City Hall', 58, '2014-08-20 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 10011),
	(416803, 1435, '2014-08-20 12:10:00', 'San Francisco City Hall', 58, '2014-08-20 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 10011),
	(416804, 434, '2014-08-20 12:11:00', '2nd at South Park', 64, '2014-08-20 12:18:00', 'Market at Sansome', 77, 512, 'Subscriber', 94117),
	(416807, 274, '2014-08-20 12:12:00', 'Howard at 2nd', 63, '2014-08-20 12:17:00', '2nd at Townsend', 61, 289, 'Subscriber', 94941),
	(416810, 210, '2014-08-20 12:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 12:16:00', 'Embarcadero at Bryant', 54, 342, 'Subscriber', 94960),
	(416811, 433, '2014-08-20 12:13:00', 'Market at 4th', 76, '2014-08-20 12:20:00', 'Steuart at Market', 74, 189, 'Subscriber', 94133),
	(416812, 725, '2014-08-20 12:14:00', '2nd at Townsend', 61, '2014-08-20 12:26:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94901),
	(416813, 722, '2014-08-20 12:14:00', '2nd at Townsend', 61, '2014-08-20 12:26:00', 'Howard at 2nd', 63, 877, 'Subscriber', 94121),
	(416814, 185, '2014-08-20 12:14:00', 'California Ave Caltrain Station', 36, '2014-08-20 12:17:00', 'Park at Olive', 38, 650, 'Subscriber', 94107),
	(416816, 297, '2014-08-20 12:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 12:21:00', 'Howard at 2nd', 63, 659, 'Subscriber', 94015),
	(416817, 468, '2014-08-20 12:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 12:26:00', 'Beale at Market', 56, 507, 'Subscriber', 94619),
	(416818, 639, '2014-08-20 12:21:00', '2nd at Townsend', 61, '2014-08-20 12:32:00', 'Embarcadero at Folsom', 51, 443, 'Customer', 94903),
	(416819, 366, '2014-08-20 12:21:00', 'Embarcadero at Vallejo', 48, '2014-08-20 12:27:00', 'Steuart at Market', 74, 520, 'Subscriber', 94708),
	(416820, 119, '2014-08-20 12:22:00', 'Embarcadero at Folsom', 51, '2014-08-20 12:24:00', 'Steuart at Market', 74, 428, 'Subscriber', 94582),
	(416821, 377, '2014-08-20 12:17:00', 'Post at Kearney', 47, '2014-08-20 12:24:00', 'Clay at Battery', 41, 545, 'Subscriber', 94124),
	(416822, 1362, '2014-08-20 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 12:46:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 94703),
	(416823, 900, '2014-08-20 12:24:00', '2nd at South Park', 64, '2014-08-20 12:39:00', 'San Francisco City Hall', 58, 394, 'Subscriber', 94117),
	(416824, 413, '2014-08-20 12:25:00', 'Howard at 2nd', 63, '2014-08-20 12:32:00', 'Clay at Battery', 41, 503, 'Subscriber', 94133),
	(416825, 406, '2014-08-20 12:26:00', 'Embarcadero at Folsom', 51, '2014-08-20 12:32:00', 'Market at Sansome', 77, 400, 'Subscriber', 94549),
	(416827, 6614, '2014-08-20 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:17:00', 'Embarcadero at Vallejo', 48, 625, 'Customer', 2200),
	(416828, 1297, '2014-08-20 12:28:00', 'San Jose Civic Center', 3, '2014-08-20 12:50:00', 'Santa Clara at Almaden', 4, 124, 'Customer', 95010),
	(416830, 526, '2014-08-20 12:32:00', 'Embarcadero at Bryant', 54, '2014-08-20 12:41:00', 'Embarcadero at Vallejo', 48, 541, 'Subscriber', 94105),
	(416831, 725, '2014-08-20 12:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 12:44:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94110),
	(416832, 2012, '2014-08-20 12:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 13:06:00', 'Grant Avenue at Columbus Avenue', 73, 434, 'Customer', 2200),
	(416833, 573, '2014-08-20 12:33:00', 'Embarcadero at Vallejo', 48, '2014-08-20 12:42:00', 'Spear at Folsom', 49, 474, 'Customer', 93111),
	(416834, 351, '2014-08-20 12:34:00', 'Steuart at Market', 74, '2014-08-20 12:40:00', 'Embarcadero at Vallejo', 48, 271, 'Subscriber', 94708),
	(416837, 156, '2014-08-20 12:37:00', 'Embarcadero at Folsom', 51, '2014-08-20 12:40:00', 'Steuart at Market', 74, 423, 'Subscriber', 94404),
	(416838, 156, '2014-08-20 12:37:00', '2nd at South Park', 64, '2014-08-20 12:40:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94552),
	(416839, 837, '2014-08-20 12:38:00', 'Townsend at 7th', 65, '2014-08-20 12:52:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94103),
	(416840, 607, '2014-08-20 12:39:00', 'Market at Sansome', 77, '2014-08-20 12:49:00', 'Market at 10th', 67, 96, 'Subscriber', 94133),
	(416841, 410, '2014-08-20 12:34:00', 'Post at Kearney', 47, '2014-08-20 12:41:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94102),
	(416842, 529, '2014-08-20 12:42:00', 'Commercial at Montgomery', 45, '2014-08-20 12:50:00', '5th at Howard', 57, 440, 'Subscriber', 94610),
	(416843, 590, '2014-08-20 12:42:00', 'Washington at Kearney', 46, '2014-08-20 12:52:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94030),
	(416845, 284, '2014-08-20 12:43:00', '5th at Howard', 57, '2014-08-20 12:48:00', 'Civic Center BART (7th at Market)', 72, 398, 'Subscriber', 94107),
	(416846, 331, '2014-08-20 12:45:00', '2nd at South Park', 64, '2014-08-20 12:51:00', 'Market at Sansome', 77, 551, 'Subscriber', 94105),
	(416847, 12978, '2014-08-20 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 16:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 123543),
	(416849, 550, '2014-08-20 12:46:00', 'Embarcadero at Sansome', 60, '2014-08-20 12:56:00', 'Post at Kearney', 47, 458, 'Customer', 61),
	(416850, 249, '2014-08-20 12:47:00', 'San Salvador at 1st', 8, '2014-08-20 12:51:00', 'MLK Library', 11, 75, 'Subscriber', 95113),
	(416855, 155, '2014-08-20 12:51:00', 'Steuart at Market', 74, '2014-08-20 12:54:00', 'Embarcadero at Folsom', 51, 189, 'Subscriber', 94404),
	(416856, 465, '2014-08-20 12:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 13:05:00', 'Commercial at Montgomery', 45, 552, 'Subscriber', 94610),
	(416857, 1153, '2014-08-20 13:00:00', 'Embarcadero at Sansome', 60, '2014-08-20 13:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Subscriber', 94109),
	(416859, 563, '2014-08-20 13:02:00', 'South Van Ness at Market', 66, '2014-08-20 13:11:00', 'Post at Kearney', 47, 466, 'Subscriber', 94103),
	(416860, 1863, '2014-08-20 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 13:34:00', 'Embarcadero at Sansome', 60, 340, 'Customer', NULL),
	(416861, 287, '2014-08-20 13:03:00', 'Market at Sansome', 77, '2014-08-20 13:08:00', 'Davis at Jackson', 42, 378, 'Subscriber', 94306),
	(416862, 3959, '2014-08-20 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:09:00', 'Embarcadero at Sansome', 60, 285, 'Customer', NULL),
	(416863, 209, '2014-08-20 13:05:00', 'Broadway St at Battery St', 82, '2014-08-20 13:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94123),
	(416864, 360, '2014-08-20 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 599, 'Subscriber', 94105),
	(416865, 354, '2014-08-20 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 13:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94104),
	(416866, 930, '2014-08-20 13:07:00', 'Powell Street BART (bis)', 39, '2014-08-20 13:22:00', 'San Francisco City Hall', 58, 382, 'Subscriber', 94102),
	(416867, 497, '2014-08-20 13:07:00', '2nd at Townsend', 61, '2014-08-20 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 345, 'Subscriber', 94115),
	(416869, 234, '2014-08-20 13:08:00', 'Post at Kearney', 47, '2014-08-20 13:12:00', 'Beale at Market', 56, 493, 'Subscriber', 94111),
	(416870, 470, '2014-08-20 13:10:00', 'Powell Street BART (bis)', 39, '2014-08-20 13:18:00', 'Market at 10th', 67, 331, 'Customer', 6510),
	(416871, 638, '2014-08-20 13:11:00', 'Post at Kearney', 47, '2014-08-20 13:21:00', '2nd at South Park', 64, 517, 'Subscriber', 94107),
	(416872, 153, '2014-08-20 13:13:00', 'St James Park', 13, '2014-08-20 13:15:00', 'San Pedro Square', 6, 15, 'Subscriber', 94041),
	(416873, 327, '2014-08-20 13:14:00', 'Market at 10th', 67, '2014-08-20 13:19:00', 'Market at 4th', 76, 312, 'Subscriber', 94610),
	(416874, 456, '2014-08-20 13:15:00', 'Market at 4th', 76, '2014-08-20 13:23:00', '2nd at Folsom', 62, 265, 'Subscriber', 94107),
	(416875, 377, '2014-08-20 13:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 13:22:00', 'Howard at 2nd', 63, 525, 'Subscriber', 94133),
	(416876, 1623, '2014-08-20 13:16:00', 'South Van Ness at Market', 66, '2014-08-20 13:43:00', '2nd at Folsom', 62, 469, 'Subscriber', 95130),
	(416877, 475, '2014-08-20 13:17:00', 'Embarcadero at Sansome', 60, '2014-08-20 13:25:00', 'Davis at Jackson', 42, 306, 'Subscriber', 94111),
	(416879, 1418, '2014-08-20 13:22:00', 'Market at 10th', 67, '2014-08-20 13:45:00', 'Market at 10th', 67, 568, 'Subscriber', 94552),
	(416880, 390, '2014-08-20 13:22:00', 'Ryland Park', 84, '2014-08-20 13:28:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95112),
	(416881, 438, '2014-08-20 13:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 13:29:00', 'Market at 4th', 76, 610, 'Subscriber', 94109),
	(416882, 492, '2014-08-20 13:23:00', '2nd at Folsom', 62, '2014-08-20 13:31:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94133),
	(416883, 612, '2014-08-20 13:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 13:34:00', '2nd at Townsend', 61, 238, 'Subscriber', 94115),
	(416886, 507, '2014-08-20 13:24:00', 'Santa Clara at Almaden', 4, '2014-08-20 13:33:00', 'Paseo de San Antonio', 7, 124, 'Customer', 95010),
	(416893, 452, '2014-08-20 13:30:00', 'Embarcadero at Sansome', 60, '2014-08-20 13:38:00', 'Embarcadero at Folsom', 51, 321, 'Subscriber', 94118),
	(416894, 237, '2014-08-20 13:32:00', '2nd at Townsend', 61, '2014-08-20 13:36:00', '2nd at Folsom', 62, 289, 'Subscriber', 94941),
	(416895, 954, '2014-08-20 13:32:00', 'Townsend at 7th', 65, '2014-08-20 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 16, 'Customer', 94114),
	(416897, 372, '2014-08-20 13:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 13:38:00', '5th at Howard', 57, 398, 'Subscriber', 94107),
	(416899, 127, '2014-08-20 13:33:00', '2nd at Folsom', 62, '2014-08-20 13:35:00', '2nd at South Park', 64, 193, 'Subscriber', 94544),
	(416900, 943, '2014-08-20 13:33:00', 'Townsend at 7th', 65, '2014-08-20 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Customer', 94112),
	(416901, 631, '2014-08-20 13:34:00', 'San Jose City Hall', 10, '2014-08-20 13:45:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95126),
	(416902, 213, '2014-08-20 13:35:00', '2nd at Folsom', 62, '2014-08-20 13:38:00', 'Market at Sansome', 77, 489, 'Subscriber', 94117),
	(416905, 235, '2014-08-20 13:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 13:44:00', 'Golden Gate at Polk', 59, 348, 'Subscriber', 97214),
	(416906, 631, '2014-08-20 13:41:00', 'Paseo de San Antonio', 7, '2014-08-20 13:52:00', 'San Jose Civic Center', 3, 124, 'Customer', 95010),
	(416908, 1440, '2014-08-20 13:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 14:07:00', 'Beale at Market', 56, 631, 'Subscriber', 94002),
	(416910, 1448, '2014-08-20 13:43:00', 'Embarcadero at Vallejo', 48, '2014-08-20 14:07:00', 'Embarcadero at Sansome', 60, 553, 'Customer', 6801),
	(416912, 275, '2014-08-20 13:44:00', 'South Van Ness at Market', 66, '2014-08-20 13:48:00', 'Civic Center BART (7th at Market)', 72, 300, 'Subscriber', 94103),
	(416915, 681, '2014-08-20 13:47:00', 'Market at 4th', 76, '2014-08-20 13:58:00', 'Broadway St at Battery St', 82, 312, 'Subscriber', 94107),
	(416916, 755, '2014-08-20 13:47:00', 'Townsend at 7th', 65, '2014-08-20 13:59:00', 'Market at Sansome', 77, 291, 'Subscriber', 94618),
	(416917, 1105, '2014-08-20 13:47:00', 'Embarcadero at Vallejo', 48, '2014-08-20 14:06:00', 'Embarcadero at Sansome', 60, 541, 'Customer', 6811),
	(416918, 5286, '2014-08-20 13:48:00', 'Market at 4th', 76, '2014-08-20 15:16:00', 'Market at 4th', 76, 465, 'Customer', NULL),
	(416919, 473, '2014-08-20 13:49:00', 'Steuart at Market', 74, '2014-08-20 13:57:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94517),
	(416920, 236, '2014-08-20 13:49:00', 'Townsend at 7th', 65, '2014-08-20 13:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 557, 'Subscriber', 94107),
	(416921, 375, '2014-08-20 13:52:00', 'Howard at 2nd', 63, '2014-08-20 13:59:00', '2nd at Townsend', 61, 191, 'Customer', 94117),
	(416922, 1144, '2014-08-20 13:53:00', 'Steuart at Market', 74, '2014-08-20 14:12:00', 'Steuart at Market', 74, 592, 'Subscriber', 94105),
	(416923, 297, '2014-08-20 13:54:00', 'Davis at Jackson', 42, '2014-08-20 13:59:00', 'Market at Sansome', 77, 306, 'Subscriber', 94306),
	(416924, 96, '2014-08-20 13:54:00', 'Broadway St at Battery St', 82, '2014-08-20 13:56:00', 'Davis at Jackson', 42, 447, 'Subscriber', 94132),
	(416925, 376, '2014-08-20 13:57:00', 'Commercial at Montgomery', 45, '2014-08-20 14:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94610),
	(416926, 544, '2014-08-20 13:59:00', 'Market at 10th', 67, '2014-08-20 14:08:00', 'Market at Sansome', 77, 402, 'Subscriber', 94133),
	(416928, 274, '2014-08-20 13:59:00', 'Spear at Folsom', 49, '2014-08-20 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 47401),
	(416929, 421, '2014-08-20 14:07:00', 'Market at Sansome', 77, '2014-08-20 14:14:00', 'Broadway St at Battery St', 82, 400, 'Subscriber', 94133),
	(416930, 1034, '2014-08-20 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:24:00', 'Townsend at 7th', 65, 266, 'Customer', 94114),
	(416931, 305, '2014-08-20 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:12:00', 'Market at Sansome', 77, 529, 'Subscriber', 94103),
	(416932, 755, '2014-08-20 14:08:00', 'Embarcadero at Bryant', 54, '2014-08-20 14:20:00', 'Embarcadero at Sansome', 60, 270, 'Subscriber', 94111),
	(416933, 984, '2014-08-20 14:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:25:00', 'Townsend at 7th', 65, 601, 'Customer', 94112),
	(416934, 241, '2014-08-20 14:09:00', 'Market at Sansome', 77, '2014-08-20 14:13:00', '2nd at Folsom', 62, 604, 'Subscriber', 94117),
	(416935, 7623, '2014-08-20 14:09:00', 'San Jose Civic Center', 3, '2014-08-20 16:16:00', 'San Jose Civic Center', 3, 691, 'Customer', 81),
	(416936, 173, '2014-08-20 14:10:00', 'Davis at Jackson', 42, '2014-08-20 14:13:00', 'Broadway St at Battery St', 82, 425, 'Subscriber', 94132),
	(416937, 293, '2014-08-20 14:10:00', 'Clay at Battery', 41, '2014-08-20 14:15:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94133),
	(416938, 254, '2014-08-20 14:13:00', 'Embarcadero at Bryant', 54, '2014-08-20 14:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 624, 'Subscriber', 94107),
	(416939, 7456, '2014-08-20 14:13:00', 'San Jose Civic Center', 3, '2014-08-20 16:17:00', 'San Jose Civic Center', 3, 135, 'Customer', NULL),
	(416940, 1014, '2014-08-20 14:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Customer', 94070),
	(416941, 92, '2014-08-20 14:15:00', '2nd at Folsom', 62, '2014-08-20 14:16:00', '2nd at South Park', 64, 265, 'Subscriber', 94552),
	(416942, 873, '2014-08-20 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Customer', 94070),
	(416943, 7204, '2014-08-20 14:17:00', 'San Jose Civic Center', 3, '2014-08-20 16:17:00', 'San Jose Civic Center', 3, 101, 'Customer', NULL),
	(416944, 7164, '2014-08-20 14:17:00', 'San Jose Civic Center', 3, '2014-08-20 16:16:00', 'San Jose Civic Center', 3, 28, 'Customer', NULL),
	(416945, 333, '2014-08-20 14:18:00', 'Market at Sansome', 77, '2014-08-20 14:23:00', '2nd at South Park', 64, 594, 'Subscriber', 94105),
	(416946, 1288, '2014-08-20 14:19:00', 'Powell at Post (Union Square)', 71, '2014-08-20 14:40:00', 'Embarcadero at Bryant', 54, 413, 'Customer', NULL),
	(416947, 6913, '2014-08-20 14:21:00', 'San Jose Civic Center', 3, '2014-08-20 16:17:00', 'San Jose Civic Center', 3, 124, 'Customer', NULL),
	(416948, 535, '2014-08-20 14:23:00', 'Spear at Folsom', 49, '2014-08-20 14:32:00', '2nd at Townsend', 61, 623, 'Customer', 84523),
	(416951, 618, '2014-08-20 14:24:00', 'South Van Ness at Market', 66, '2014-08-20 14:35:00', 'Post at Kearney', 47, 502, 'Subscriber', 94102),
	(416952, 186, '2014-08-20 14:28:00', 'Beale at Market', 56, '2014-08-20 14:31:00', 'Embarcadero at Folsom', 51, 631, 'Subscriber', 94117),
	(416955, 209, '2014-08-20 14:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 14:32:00', 'Townsend at 7th', 65, 498, 'Customer', 94133),
	(416957, 1099, '2014-08-20 14:35:00', 'Golden Gate at Polk', 59, '2014-08-20 14:53:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94591),
	(416960, 2522, '2014-08-20 14:37:00', 'San Francisco City Hall', 58, '2014-08-20 15:19:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 15218),
	(416961, 1269, '2014-08-20 14:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 14:58:00', 'Townsend at 7th', 65, 577, 'Subscriber', 95616),
	(416962, 3507, '2014-08-20 14:41:00', 'Embarcadero at Bryant', 54, '2014-08-20 15:39:00', 'Powell at Post (Union Square)', 71, 413, 'Customer', NULL),
	(416963, 399, '2014-08-20 14:41:00', 'South Van Ness at Market', 66, '2014-08-20 14:48:00', 'Powell Street BART (bis)', 39, 432, 'Subscriber', 94122),
	(416964, 2464, '2014-08-20 14:43:00', 'Powell Street BART (bis)', 39, '2014-08-20 15:24:00', 'Embarcadero at Sansome', 60, 388, 'Customer', 86000),
	(416966, 530, '2014-08-20 14:47:00', 'Market at Sansome', 77, '2014-08-20 14:55:00', 'Embarcadero at Bryant', 54, 489, 'Subscriber', 94107),
	(416969, 111, '2014-08-20 14:48:00', 'Beale at Market', 56, '2014-08-20 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94103),
	(416971, 214, '2014-08-20 14:50:00', 'Townsend at 7th', 65, '2014-08-20 14:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94117),
	(416976, 888, '2014-08-20 14:53:00', 'Embarcadero at Sansome', 60, '2014-08-20 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Customer', 123),
	(416977, 870, '2014-08-20 14:53:00', 'Embarcadero at Sansome', 60, '2014-08-20 15:08:00', 'Mechanics Plaza (Market at Battery)', 75, 368, 'Customer', 123),
	(416978, 290, '2014-08-20 14:57:00', '2nd at South Park', 64, '2014-08-20 15:02:00', 'Market at Sansome', 77, 589, 'Subscriber', 94552),
	(416979, 230, '2014-08-20 14:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 15:01:00', 'Clay at Battery', 41, 277, 'Subscriber', 94965),
	(416980, 865, '2014-08-20 14:58:00', 'Steuart at Market', 74, '2014-08-20 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 95032),
	(416981, 606, '2014-08-20 15:00:00', 'Powell Street BART (bis)', 39, '2014-08-20 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Customer', 94107),
	(416982, 1106, '2014-08-20 15:01:00', 'Embarcadero at Vallejo', 48, '2014-08-20 15:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94103),
	(416983, 253, '2014-08-20 15:03:00', 'Clay at Battery', 41, '2014-08-20 15:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94105),
	(416984, 537, '2014-08-20 15:04:00', 'Embarcadero at Folsom', 51, '2014-08-20 15:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 631, 'Subscriber', 94107),
	(416985, 482, '2014-08-20 15:07:00', 'Market at 4th', 76, '2014-08-20 15:15:00', 'Market at 10th', 67, 622, 'Subscriber', 94610),
	(416986, 936, '2014-08-20 15:07:00', 'Market at Sansome', 77, '2014-08-20 15:23:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94618),
	(416987, 209, '2014-08-20 15:08:00', 'Townsend at 7th', 65, '2014-08-20 15:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Customer', 94133),
	(416988, 345, '2014-08-20 15:10:00', 'Powell Street BART (bis)', 39, '2014-08-20 15:16:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94102),
	(416989, 715, '2014-08-20 15:17:00', 'Embarcadero at Folsom', 51, '2014-08-20 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94403),
	(416990, 138, '2014-08-20 15:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 15:20:00', 'Commercial at Montgomery', 45, 410, 'Subscriber', 94104),
	(416991, 574, '2014-08-20 15:18:00', 'Commercial at Montgomery', 45, '2014-08-20 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94024),
	(416992, 176, '2014-08-20 15:19:00', 'Market at Sansome', 77, '2014-08-20 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94930),
	(416993, 643, '2014-08-20 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 15:30:00', 'Embarcadero at Folsom', 51, 212, 'Subscriber', 94104),
	(416994, 451, '2014-08-20 15:20:00', '2nd at Folsom', 62, '2014-08-20 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94903),
	(416995, 434, '2014-08-20 15:20:00', '2nd at Townsend', 61, '2014-08-20 15:28:00', 'Howard at 2nd', 63, 471, 'Customer', 94117),
	(416997, 161, '2014-08-20 15:30:00', 'Embarcadero at Folsom', 51, '2014-08-20 15:33:00', 'Beale at Market', 56, 212, 'Subscriber', 94117),
	(416998, 994, '2014-08-20 15:32:00', 'Post at Kearney', 47, '2014-08-20 15:48:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94103),
	(416999, 132, '2014-08-20 15:35:00', 'Howard at 2nd', 63, '2014-08-20 15:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94123),
	(417004, 255, '2014-08-20 15:37:00', 'South Van Ness at Market', 66, '2014-08-20 15:41:00', 'Civic Center BART (7th at Market)', 72, 585, 'Subscriber', 94102),
	(417005, 403, '2014-08-20 15:37:00', '2nd at South Park', 64, '2014-08-20 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 517, 'Subscriber', 94703),
	(417006, 234, '2014-08-20 15:38:00', 'Clay at Battery', 41, '2014-08-20 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94965),
	(417007, 73, '2014-08-20 15:38:00', 'South Van Ness at Market', 66, '2014-08-20 15:39:00', 'Market at 10th', 67, 454, 'Subscriber', 95366),
	(417010, 1905, '2014-08-20 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 16:11:00', 'South Van Ness at Market', 66, 462, 'Customer', 20037),
	(417011, 528, '2014-08-20 15:39:00', 'Market at 4th', 76, '2014-08-20 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94010),
	(417012, 513, '2014-08-20 15:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 15:49:00', 'San Jose City Hall', 10, 664, 'Subscriber', 95126),
	(417015, 577, '2014-08-20 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 15:51:00', '2nd at Townsend', 61, 878, 'Subscriber', 94030),
	(417018, 789, '2014-08-20 15:44:00', 'Steuart at Market', 74, '2014-08-20 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 85, 'Subscriber', 94158),
	(417019, 401, '2014-08-20 15:45:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 15:51:00', 'Paseo de San Antonio', 7, 161, 'Subscriber', 94061),
	(417020, 637, '2014-08-20 15:46:00', 'Steuart at Market', 74, '2014-08-20 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94403),
	(417021, 677, '2014-08-20 15:48:00', 'Embarcadero at Folsom', 51, '2014-08-20 15:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 95014),
	(417022, 359, '2014-08-20 15:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 15:54:00', 'Powell Street BART (bis)', 39, 470, 'Customer', 2143),
	(417023, 566, '2014-08-20 15:54:00', '2nd at Townsend', 61, '2014-08-20 16:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 566, 'Subscriber', 94611),
	(417024, 560, '2014-08-20 15:55:00', 'Embarcadero at Folsom', 51, '2014-08-20 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94070),
	(417026, 2317, '2014-08-20 15:58:00', 'Embarcadero at Vallejo', 48, '2014-08-20 16:36:00', 'South Van Ness at Market', 66, 385, 'Customer', 10011),
	(417027, 2330, '2014-08-20 15:58:00', 'Embarcadero at Vallejo', 48, '2014-08-20 16:37:00', 'South Van Ness at Market', 66, 339, 'Customer', 10011),
	(417028, 174, '2014-08-20 15:58:00', 'Clay at Battery', 41, '2014-08-20 16:01:00', 'Beale at Market', 56, 324, 'Subscriber', 94596),
	(417029, 879, '2014-08-20 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 94404),
	(417030, 807, '2014-08-20 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94063),
	(417031, 168, '2014-08-20 16:01:00', 'Arena Green / SAP Center', 14, '2014-08-20 16:03:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95113),
	(417032, 234, '2014-08-20 16:01:00', 'South Van Ness at Market', 66, '2014-08-20 16:05:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94107),
	(417033, 455, '2014-08-20 16:01:00', 'Commercial at Montgomery', 45, '2014-08-20 16:09:00', 'Powell Street BART (bis)', 39, 322, 'Subscriber', 94111),
	(417034, 350, '2014-08-20 16:02:00', 'Market at Sansome', 77, '2014-08-20 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Subscriber', 94503),
	(417035, 399, '2014-08-20 16:02:00', 'Broadway St at Battery St', 82, '2014-08-20 16:08:00', 'Steuart at Market', 74, 547, 'Subscriber', 94618),
	(417036, 199, '2014-08-20 16:03:00', '2nd at South Park', 64, '2014-08-20 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Customer', 95139),
	(417037, 809, '2014-08-20 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94086),
	(417038, 462, '2014-08-20 16:04:00', 'San Pedro Square', 6, '2014-08-20 16:12:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95113),
	(417039, 17465, '2014-08-20 16:05:00', 'Embarcadero at Sansome', 60, '2014-08-20 20:56:00', 'Mechanics Plaza (Market at Battery)', 75, 597, 'Customer', 75019),
	(417040, 735, '2014-08-20 16:05:00', 'Steuart at Market', 74, '2014-08-20 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94107),
	(417041, 624, '2014-08-20 16:05:00', 'Washington at Kearney', 46, '2014-08-20 16:15:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94703),
	(417042, 17413, '2014-08-20 16:05:00', 'Embarcadero at Sansome', 60, '2014-08-20 20:55:00', 'Mechanics Plaza (Market at Battery)', 75, 388, 'Customer', 75019),
	(417043, 783, '2014-08-20 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 16:19:00', 'Golden Gate at Polk', 59, 443, 'Subscriber', 94107),
	(417044, 732, '2014-08-20 16:06:00', 'South Van Ness at Market', 66, '2014-08-20 16:18:00', 'Beale at Market', 56, 600, 'Subscriber', 9611),
	(417045, 840, '2014-08-20 16:07:00', 'Beale at Market', 56, '2014-08-20 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 95037),
	(417046, 740, '2014-08-20 16:07:00', 'Steuart at Market', 74, '2014-08-20 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94306),
	(417047, 158, '2014-08-20 16:07:00', 'Townsend at 7th', 65, '2014-08-20 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94043),
	(417048, 561, '2014-08-20 16:08:00', 'Clay at Battery', 41, '2014-08-20 16:18:00', 'Market at 4th', 76, 503, 'Subscriber', 94112),
	(417050, 336, '2014-08-20 16:09:00', '5th at Howard', 57, '2014-08-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94086),
	(417051, 493, '2014-08-20 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94403),
	(417053, 413, '2014-08-20 16:09:00', '2nd at Townsend', 61, '2014-08-20 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94904),
	(417054, 885, '2014-08-20 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94025),
	(417055, 190, '2014-08-20 16:11:00', 'Townsend at 7th', 65, '2014-08-20 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94109),
	(417056, 6210, '2014-08-20 16:11:00', 'Castro Street and El Camino Real', 32, '2014-08-20 17:55:00', 'Mountain View Caltrain Station', 28, 694, 'Customer', 94043),
	(417057, 750, '2014-08-20 16:12:00', 'Beale at Market', 56, '2014-08-20 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 95050),
	(417058, 475, '2014-08-20 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 16:21:00', 'Davis at Jackson', 42, 277, 'Subscriber', 94111),
	(417059, 595, '2014-08-20 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94590),
	(417061, 726, '2014-08-20 16:16:00', 'California Ave Caltrain Station', 36, '2014-08-20 16:28:00', 'University and Emerson', 35, 307, 'Subscriber', 94306),
	(417063, 433, '2014-08-20 16:17:00', '2nd at Townsend', 61, '2014-08-20 16:24:00', 'Steuart at Market', 74, 191, 'Subscriber', 94606),
	(417064, 164, '2014-08-20 16:17:00', 'Beale at Market', 56, '2014-08-20 16:20:00', 'Steuart at Market', 74, 278, 'Subscriber', 94103),
	(417065, 938, '2014-08-20 16:17:00', 'Embarcadero at Sansome', 60, '2014-08-20 16:33:00', 'Market at Sansome', 77, 553, 'Customer', 94703),
	(417066, 498, '2014-08-20 16:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 16:25:00', 'Embarcadero at Vallejo', 48, 384, 'Customer', 94117),
	(417067, 653, '2014-08-20 16:18:00', 'Beale at Market', 56, '2014-08-20 16:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Customer', 94596),
	(417068, 496, '2014-08-20 16:19:00', 'Powell at Post (Union Square)', 71, '2014-08-20 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95124),
	(417069, 373, '2014-08-20 16:19:00', 'Powell Street BART (bis)', 39, '2014-08-20 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95129),
	(417070, 643, '2014-08-20 16:19:00', 'Commercial at Montgomery', 45, '2014-08-20 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 95014),
	(417073, 774, '2014-08-20 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 265, 'Subscriber', 94129),
	(417074, 72, '2014-08-20 16:21:00', 'Embarcadero at Sansome', 60, '2014-08-20 16:22:00', 'Embarcadero at Sansome', 60, 340, 'Subscriber', 94131),
	(417075, 210, '2014-08-20 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 16:26:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94044),
	(417076, 579, '2014-08-20 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 16:32:00', 'Powell Street BART (bis)', 39, 625, 'Subscriber', 94605),
	(417077, 466, '2014-08-20 16:22:00', 'Townsend at 7th', 65, '2014-08-20 16:30:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94108),
	(417078, 344, '2014-08-20 16:23:00', 'Embarcadero at Sansome', 60, '2014-08-20 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94131),
	(417079, 658, '2014-08-20 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 16:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 356, 'Subscriber', 94403),
	(417080, 350, '2014-08-20 16:24:00', 'Powell Street BART (bis)', 39, '2014-08-20 16:30:00', '2nd at Folsom', 62, 269, 'Subscriber', 94107),
	(417081, 499, '2014-08-20 16:25:00', 'San Francisco City Hall', 58, '2014-08-20 16:33:00', 'Market at 4th', 76, 549, 'Subscriber', 94102),
	(417084, 236, '2014-08-20 16:25:00', 'Beale at Market', 56, '2014-08-20 16:29:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94608),
	(417085, 531, '2014-08-20 16:26:00', 'Powell Street BART (bis)', 39, '2014-08-20 16:35:00', '2nd at Folsom', 62, 322, 'Subscriber', 94133),
	(417086, 649, '2014-08-20 16:26:00', 'Market at Sansome', 77, '2014-08-20 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94158),
	(417087, 221, '2014-08-20 16:26:00', 'Mountain View City Hall', 27, '2014-08-20 16:30:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94107),
	(417088, 201, '2014-08-20 16:26:00', 'Post at Kearney', 47, '2014-08-20 16:30:00', 'Powell at Post (Union Square)', 71, 573, 'Subscriber', 94109),
	(417089, 558, '2014-08-20 16:26:00', 'Spear at Folsom', 49, '2014-08-20 16:36:00', '2nd at Townsend', 61, 491, 'Customer', 94107),
	(417090, 490, '2014-08-20 16:27:00', 'San Jose City Hall', 10, '2014-08-20 16:35:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 94110),
	(417091, 502, '2014-08-20 16:27:00', 'Market at 4th', 76, '2014-08-20 16:36:00', 'Clay at Battery', 41, 430, 'Subscriber', 94112),
	(417094, 273, '2014-08-20 16:29:00', 'Santa Clara at Almaden', 4, '2014-08-20 16:33:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 95020),
	(417095, 605, '2014-08-20 16:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 16:39:00', '2nd at Townsend', 61, 596, 'Subscriber', 95120),
	(417096, 115, '2014-08-20 16:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94107),
	(417097, 867, '2014-08-20 16:29:00', 'San Francisco City Hall', 58, '2014-08-20 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 97214),
	(417098, 247, '2014-08-20 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 16:34:00', 'Townsend at 7th', 65, 631, 'Customer', 94133),
	(417100, 4491, '2014-08-20 16:31:00', 'Market at 4th', 76, '2014-08-20 17:46:00', 'Embarcadero at Sansome', 60, 521, 'Customer', 6807),
	(417101, 4516, '2014-08-20 16:31:00', 'Market at 4th', 76, '2014-08-20 17:46:00', 'Embarcadero at Sansome', 60, 457, 'Customer', 6807),
	(417102, 303, '2014-08-20 16:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 16:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94105),
	(417103, 636, '2014-08-20 16:32:00', 'Steuart at Market', 74, '2014-08-20 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94002),
	(417104, 314, '2014-08-20 16:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 16:38:00', 'Davis at Jackson', 42, 436, 'Subscriber', 94960),
	(417107, 930, '2014-08-20 16:32:00', 'Davis at Jackson', 42, '2014-08-20 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95125),
	(417109, 395, '2014-08-20 16:33:00', 'San Pedro Square', 6, '2014-08-20 16:40:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 94107),
	(417110, 736, '2014-08-20 16:34:00', 'Townsend at 7th', 65, '2014-08-20 16:46:00', 'Market at Sansome', 77, 631, 'Subscriber', 94121),
	(417111, 764, '2014-08-20 16:34:00', 'San Francisco City Hall', 58, '2014-08-20 16:47:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94109),
	(417114, 735, '2014-08-20 16:37:00', 'South Van Ness at Market', 66, '2014-08-20 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94061),
	(417115, 391, '2014-08-20 16:38:00', '2nd at Townsend', 61, '2014-08-20 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 491, 'Subscriber', 94704),
	(417116, 795, '2014-08-20 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 16:51:00', 'Beale at Market', 56, 566, 'Subscriber', 94609),
	(417117, 442, '2014-08-20 16:38:00', 'Spear at Folsom', 49, '2014-08-20 16:46:00', '2nd at Townsend', 61, 474, 'Subscriber', 94105),
	(417120, 382, '2014-08-20 16:39:00', 'Beale at Market', 56, '2014-08-20 16:45:00', 'Embarcadero at Bryant', 54, 290, 'Subscriber', 94105),
	(417123, 314, '2014-08-20 16:40:00', '5th at Howard', 57, '2014-08-20 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94042),
	(417124, 681, '2014-08-20 16:40:00', '2nd at Townsend', 61, '2014-08-20 16:52:00', 'Broadway St at Battery St', 82, 596, 'Subscriber', 94133),
	(417125, 880, '2014-08-20 16:40:00', 'Commercial at Montgomery', 45, '2014-08-20 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Customer', 94061),
	(417126, 464, '2014-08-20 16:40:00', 'Howard at 2nd', 63, '2014-08-20 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 659, 'Subscriber', 95014),
	(417127, 265, '2014-08-20 16:41:00', 'Townsend at 7th', 65, '2014-08-20 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94043),
	(417128, 617, '2014-08-20 16:42:00', 'Market at Sansome', 77, '2014-08-20 16:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94306),
	(417131, 290, '2014-08-20 16:43:00', 'Castro Street and El Camino Real', 32, '2014-08-20 16:47:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94107),
	(417133, 881, '2014-08-20 16:43:00', 'Market at 10th', 67, '2014-08-20 16:58:00', 'Steuart at Market', 74, 391, 'Subscriber', 94107),
	(417134, 268, '2014-08-20 16:44:00', 'Embarcadero at Vallejo', 48, '2014-08-20 16:48:00', 'Steuart at Market', 74, 336, 'Subscriber', 94556),
	(417135, 1411, '2014-08-20 16:45:00', 'Steuart at Market', 74, '2014-08-20 17:09:00', '5th at Howard', 57, 191, 'Customer', 94114),
	(417136, 346, '2014-08-20 16:45:00', '2nd at South Park', 64, '2014-08-20 16:51:00', 'Market at Sansome', 77, 273, 'Subscriber', 94945),
	(417137, 613, '2014-08-20 16:45:00', 'Market at Sansome', 77, '2014-08-20 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94043),
	(417138, 361, '2014-08-20 16:46:00', 'San Pedro Square', 6, '2014-08-20 16:52:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 94002),
	(417140, 290, '2014-08-20 16:47:00', 'Santa Clara at Almaden', 4, '2014-08-20 16:52:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 94403),
	(417141, 463, '2014-08-20 16:47:00', 'Washington at Kearney', 46, '2014-08-20 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 333, 'Subscriber', 94108),
	(417142, 1183, '2014-08-20 16:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 17:07:00', 'Grant Avenue at Columbus Avenue', 73, 536, 'Subscriber', 94105),
	(417143, 823, '2014-08-20 16:49:00', 'Beale at Market', 56, '2014-08-20 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 95148),
	(417144, 1032, '2014-08-20 16:49:00', 'Beale at Market', 56, '2014-08-20 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 400, 'Subscriber', 95124),
	(417145, 513, '2014-08-20 16:49:00', 'Market at Sansome', 77, '2014-08-20 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 95124),
	(417146, 787, '2014-08-20 16:51:00', 'Market at Sansome', 77, '2014-08-20 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Customer', 94114),
	(417147, 902, '2014-08-20 16:52:00', 'Post at Kearney', 47, '2014-08-20 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94002),
	(417148, 630, '2014-08-20 16:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 424, 'Subscriber', 94710),
	(417149, 160, '2014-08-20 16:53:00', 'Commercial at Montgomery', 45, '2014-08-20 16:55:00', 'Market at Sansome', 77, 431, 'Subscriber', 94122),
	(417150, 375, '2014-08-20 16:53:00', '2nd at Townsend', 61, '2014-08-20 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94534),
	(417151, 228, '2014-08-20 16:53:00', 'Post at Kearney', 47, '2014-08-20 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94010),
	(417152, 485, '2014-08-20 16:53:00', 'Commercial at Montgomery', 45, '2014-08-20 17:02:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94133),
	(417153, 803, '2014-08-20 16:54:00', 'San Antonio Shopping Center', 31, '2014-08-20 17:08:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94550),
	(417154, 841, '2014-08-20 16:54:00', 'Clay at Battery', 41, '2014-08-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94087),
	(417155, 590, '2014-08-20 16:54:00', 'Steuart at Market', 74, '2014-08-20 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94070),
	(417156, 294, '2014-08-20 16:55:00', '2nd at South Park', 64, '2014-08-20 17:00:00', 'Market at Sansome', 77, 452, 'Subscriber', 94131),
	(417157, 193, '2014-08-20 16:55:00', 'Townsend at 7th', 65, '2014-08-20 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94404),
	(417158, 901, '2014-08-20 16:56:00', 'Embarcadero at Vallejo', 48, '2014-08-20 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94086),
	(417159, 484, '2014-08-20 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 17:04:00', 'Powell Street BART (bis)', 39, 356, 'Subscriber', 94538),
	(417160, 513, '2014-08-20 16:56:00', 'Beale at Market', 56, '2014-08-20 17:04:00', 'Embarcadero at Sansome', 60, 566, 'Subscriber', 94111),
	(417161, 180, '2014-08-20 16:57:00', 'Park at Olive', 38, '2014-08-20 17:00:00', 'California Ave Caltrain Station', 36, 40, 'Subscriber', 94105),
	(417162, 658, '2014-08-20 16:57:00', 'Steuart at Market', 74, '2014-08-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 95051),
	(417163, 467, '2014-08-20 16:57:00', 'Howard at 2nd', 63, '2014-08-20 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 275, 'Subscriber', 94306),
	(417164, 771, '2014-08-20 16:57:00', 'Steuart at Market', 74, '2014-08-20 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94301),
	(417165, 255, '2014-08-20 16:57:00', 'Commercial at Montgomery', 45, '2014-08-20 17:02:00', 'Davis at Jackson', 42, 410, 'Subscriber', 94111),
	(417167, 312, '2014-08-20 16:58:00', 'Embarcadero at Sansome', 60, '2014-08-20 17:03:00', 'Embarcadero at Vallejo', 48, 428, 'Customer', 6811),
	(417168, 1243, '2014-08-20 16:58:00', 'Powell Street BART (bis)', 39, '2014-08-20 17:19:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(417169, 580, '2014-08-20 16:58:00', 'Market at 10th', 67, '2014-08-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94404),
	(417170, 631, '2014-08-20 16:58:00', 'Market at 10th', 67, '2014-08-20 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94085),
	(417171, 535, '2014-08-20 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94404),
	(417172, 414, '2014-08-20 16:59:00', '2nd at Folsom', 62, '2014-08-20 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Customer', 94010),
	(417173, 294, '2014-08-20 17:00:00', 'Golden Gate at Polk', 59, '2014-08-20 17:04:00', 'Market at 10th', 67, 432, 'Subscriber', 94107),
	(417174, 329, '2014-08-20 17:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94086),
	(417176, 387, '2014-08-20 17:00:00', 'Embarcadero at Vallejo', 48, '2014-08-20 17:07:00', 'Embarcadero at Bryant', 54, 271, 'Subscriber', 94105),
	(417178, 784, '2014-08-20 17:01:00', 'Broadway St at Battery St', 82, '2014-08-20 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 495, 'Subscriber', 94025),
	(417179, 297, '2014-08-20 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 17:06:00', 'Embarcadero at Bryant', 54, 67, 'Subscriber', 94105),
	(417180, 485, '2014-08-20 17:02:00', 'Beale at Market', 56, '2014-08-20 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94070),
	(417181, 226, '2014-08-20 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 17:06:00', 'Townsend at 7th', 65, 659, 'Subscriber', 94107),
	(417182, 522, '2014-08-20 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94041),
	(417183, 175, '2014-08-20 17:02:00', 'Market at Sansome', 77, '2014-08-20 17:05:00', 'Commercial at Montgomery', 45, 589, 'Subscriber', 94112),
	(417184, 648, '2014-08-20 17:03:00', 'Embarcadero at Folsom', 51, '2014-08-20 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95014),
	(417185, 224, '2014-08-20 17:03:00', 'Townsend at 7th', 65, '2014-08-20 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94041),
	(417188, 728, '2014-08-20 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 214, 'Subscriber', 94030),
	(417189, 1147, '2014-08-20 17:04:00', 'Broadway St at Battery St', 82, '2014-08-20 17:23:00', '2nd at Townsend', 61, 596, 'Subscriber', 94107),
	(417190, 399, '2014-08-20 17:04:00', '2nd at South Park', 64, '2014-08-20 17:10:00', 'Market at Sansome', 77, 594, 'Subscriber', 94501),
	(417192, 553, '2014-08-20 17:04:00', 'Spear at Folsom', 49, '2014-08-20 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94070),
	(417193, 481, '2014-08-20 17:05:00', '2nd at South Park', 64, '2014-08-20 17:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 193, 'Subscriber', 94105),
	(417194, 199, '2014-08-20 17:05:00', '2nd at Folsom', 62, '2014-08-20 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94611),
	(417195, 369, '2014-08-20 17:05:00', 'San Jose City Hall', 10, '2014-08-20 17:11:00', 'San Salvador at 1st', 8, 664, 'Subscriber', 95126),
	(417196, 398, '2014-08-20 17:06:00', 'Market at 4th', 76, '2014-08-20 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94610),
	(417197, 320, '2014-08-20 17:06:00', '5th at Howard', 57, '2014-08-20 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94303),
	(417198, 447, '2014-08-20 17:06:00', '2nd at Townsend', 61, '2014-08-20 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Customer', 80129),
	(417200, 502, '2014-08-20 17:06:00', 'Market at Sansome', 77, '2014-08-20 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 598, 'Subscriber', 95051),
	(417202, 565, '2014-08-20 17:06:00', 'Steuart at Market', 74, '2014-08-20 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94403),
	(417206, 674, '2014-08-20 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 17:18:00', '2nd at Folsom', 62, 385, 'Subscriber', 94024),
	(417207, 137, '2014-08-20 17:07:00', 'Market at 10th', 67, '2014-08-20 17:09:00', 'Golden Gate at Polk', 59, 432, 'Subscriber', 94960),
	(417209, 347, '2014-08-20 17:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 17:13:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94111),
	(417210, 563, '2014-08-20 17:08:00', 'Embarcadero at Folsom', 51, '2014-08-20 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 86, 'Subscriber', 94404),
	(417211, 417, '2014-08-20 17:08:00', '5th at Howard', 57, '2014-08-20 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94403),
	(417212, 742, '2014-08-20 17:08:00', 'Post at Kearney', 47, '2014-08-20 17:21:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94103),
	(417213, 128, '2014-08-20 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 17:10:00', 'Howard at 2nd', 63, 394, 'Subscriber', 94404),
	(417214, 229, '2014-08-20 17:09:00', 'Townsend at 7th', 65, '2014-08-20 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 95120),
	(417216, 367, '2014-08-20 17:09:00', 'Beale at Market', 56, '2014-08-20 17:15:00', 'Post at Kearney', 47, 617, 'Subscriber', 94133),
	(417217, 257, '2014-08-20 17:09:00', 'Santa Clara at Almaden', 4, '2014-08-20 17:13:00', 'San Jose Diridon Caltrain Station', 2, 108, 'Subscriber', 94117),
	(417219, 819, '2014-08-20 17:09:00', 'Golden Gate at Polk', 59, '2014-08-20 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94305),
	(417221, 595, '2014-08-20 17:10:00', 'Steuart at Market', 74, '2014-08-20 17:19:00', '2nd at Townsend', 61, 111, 'Subscriber', 94158),
	(417222, 267, '2014-08-20 17:10:00', 'Embarcadero at Vallejo', 48, '2014-08-20 17:14:00', 'Steuart at Market', 74, 572, 'Subscriber', 94708),
	(417223, 473, '2014-08-20 17:10:00', '2nd at Townsend', 61, '2014-08-20 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94960),
	(417224, 560, '2014-08-20 17:10:00', 'Steuart at Market', 74, '2014-08-20 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 222, 'Subscriber', 94010),
	(417225, 634, '2014-08-20 17:11:00', 'Commercial at Montgomery', 45, '2014-08-20 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94087),
	(417226, 237, '2014-08-20 17:11:00', 'Adobe on Almaden', 5, '2014-08-20 17:15:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94002),
	(417227, 145, '2014-08-20 17:11:00', 'Embarcadero at Folsom', 51, '2014-08-20 17:14:00', 'Embarcadero at Bryant', 54, 490, 'Subscriber', 94010),
	(417228, 914, '2014-08-20 17:11:00', 'Castro Street and El Camino Real', 32, '2014-08-20 17:26:00', 'Rengstorff Avenue / California Street', 33, 90, 'Customer', NULL),
	(417230, 379, '2014-08-20 17:12:00', '2nd at Folsom', 62, '2014-08-20 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 94158),
	(417232, 619, '2014-08-20 17:12:00', 'Market at 10th', 67, '2014-08-20 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94061),
	(417233, 515, '2014-08-20 17:13:00', '2nd at Folsom', 62, '2014-08-20 17:21:00', 'Powell at Post (Union Square)', 71, 269, 'Subscriber', 94109),
	(417234, 460, '2014-08-20 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 17:20:00', 'Commercial at Montgomery', 45, 327, 'Subscriber', 94133),
	(417235, 487, '2014-08-20 17:14:00', 'Santa Clara at Almaden', 4, '2014-08-20 17:22:00', 'Arena Green / SAP Center', 14, 669, 'Subscriber', 95113),
	(417236, 549, '2014-08-20 17:14:00', 'Market at Sansome', 77, '2014-08-20 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94062),
	(417237, 555, '2014-08-20 17:14:00', 'Market at Sansome', 77, '2014-08-20 17:23:00', 'Grant Avenue at Columbus Avenue', 73, 419, 'Subscriber', 94133),
	(417238, 614, '2014-08-20 17:14:00', 'Clay at Battery', 41, '2014-08-20 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94061),
	(417241, 518, '2014-08-20 17:14:00', '2nd at Townsend', 61, '2014-08-20 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 349, 'Subscriber', 94158),
	(417242, 359, '2014-08-20 17:14:00', 'Embarcadero at Bryant', 54, '2014-08-20 17:20:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94609),
	(417243, 515, '2014-08-20 17:14:00', 'Beale at Market', 56, '2014-08-20 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 212, 'Subscriber', 94010),
	(417245, 923, '2014-08-20 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 17:30:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94030),
	(417247, 406, '2014-08-20 17:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 17:22:00', 'Powell Street BART (bis)', 39, 368, 'Customer', 3214301),
	(417248, 539, '2014-08-20 17:15:00', '2nd at Townsend', 61, '2014-08-20 17:24:00', 'Embarcadero at Folsom', 51, 358, 'Customer', 94107),
	(417249, 842, '2014-08-20 17:16:00', 'Post at Kearney', 47, '2014-08-20 17:30:00', 'South Van Ness at Market', 66, 463, 'Subscriber', 94114),
	(417250, 562, '2014-08-20 17:16:00', '2nd at Townsend', 61, '2014-08-20 17:25:00', 'Steuart at Market', 74, 590, 'Subscriber', 94609),
	(417251, 306, '2014-08-20 17:16:00', 'Broadway St at Battery St', 82, '2014-08-20 17:21:00', 'Mechanics Plaza (Market at Battery)', 75, 312, 'Subscriber', 94588),
	(417252, 274, '2014-08-20 17:17:00', 'Market at Sansome', 77, '2014-08-20 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94602),
	(417254, 173, '2014-08-20 17:17:00', '2nd at Folsom', 62, '2014-08-20 17:20:00', 'Market at Sansome', 77, 441, 'Subscriber', 94702),
	(417255, 610, '2014-08-20 17:17:00', 'Embarcadero at Vallejo', 48, '2014-08-20 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 428, 'Customer', NULL),
	(417256, 16203, '2014-08-20 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 21:47:00', 'Market at 10th', 67, 265, 'Customer', 94102),
	(417257, 317, '2014-08-20 17:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94401),
	(417258, 71180, '2014-08-20 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 13:04:00', 'Embarcadero at Sansome', 60, 16, 'Customer', 94102),
	(417260, 716, '2014-08-20 17:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(417261, 4855, '2014-08-20 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 18:41:00', 'Market at 4th', 76, 878, 'Customer', 94102),
	(417262, 455, '2014-08-20 17:20:00', '5th at Howard', 57, '2014-08-20 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94170),
	(417263, 228, '2014-08-20 17:20:00', '2nd at Folsom', 62, '2014-08-20 17:24:00', 'Market at Sansome', 77, 580, 'Subscriber', 94109),
	(417264, 149, '2014-08-20 17:21:00', 'Townsend at 7th', 65, '2014-08-20 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 659, 'Subscriber', 95051),
	(417265, 381, '2014-08-20 17:21:00', 'Commercial at Montgomery', 45, '2014-08-20 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94611),
	(417266, 3335, '2014-08-20 17:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 491, 'Customer', NULL),
	(417267, 199, '2014-08-20 17:22:00', 'Townsend at 7th', 65, '2014-08-20 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Customer', NULL),
	(417268, 342, '2014-08-20 17:22:00', '5th at Howard', 57, '2014-08-20 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94401),
	(417269, 467, '2014-08-20 17:23:00', 'Embarcadero at Sansome', 60, '2014-08-20 17:30:00', 'Steuart at Market', 74, 546, 'Subscriber', 94568),
	(417271, 524, '2014-08-20 17:24:00', 'Clay at Battery', 41, '2014-08-20 17:32:00', 'Powell Street BART (bis)', 39, 450, 'Subscriber', 94107),
	(417272, 1211, '2014-08-20 17:24:00', 'South Van Ness at Market', 66, '2014-08-20 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 95119),
	(417274, 352, '2014-08-20 17:25:00', 'Castro Street and El Camino Real', 32, '2014-08-20 17:31:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94110),
	(417276, 1031, '2014-08-20 17:25:00', 'Clay at Battery', 41, '2014-08-20 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94025),
	(417277, 309, '2014-08-20 17:25:00', 'Market at 4th', 76, '2014-08-20 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94602),
	(417278, 445, '2014-08-20 17:25:00', 'Clay at Battery', 41, '2014-08-20 17:33:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94133),
	(417279, 605, '2014-08-20 17:26:00', 'San Salvador at 1st', 8, '2014-08-20 17:36:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95126),
	(417280, 399, '2014-08-20 17:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94109),
	(417281, 784, '2014-08-20 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Customer', 94965),
	(417282, 277, '2014-08-20 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 17:32:00', '2nd at Townsend', 61, 403, 'Subscriber', 94107),
	(417283, 445, '2014-08-20 17:27:00', 'Market at 10th', 67, '2014-08-20 17:35:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 94133),
	(417284, 230, '2014-08-20 17:28:00', 'Market at 10th', 67, '2014-08-20 17:32:00', 'Golden Gate at Polk', 59, 622, 'Subscriber', 94109),
	(417285, 887, '2014-08-20 17:28:00', 'Market at Sansome', 77, '2014-08-20 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 95014),
	(417286, 640, '2014-08-20 17:28:00', '2nd at Townsend', 61, '2014-08-20 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94558),
	(417287, 489, '2014-08-20 17:28:00', 'Washington at Kearney', 46, '2014-08-20 17:36:00', 'Beale at Market', 56, 355, 'Subscriber', 94122),
	(417288, 227, '2014-08-20 17:28:00', 'Post at Kearney', 47, '2014-08-20 17:32:00', 'Commercial at Montgomery', 45, 502, 'Subscriber', 94117),
	(417289, 247, '2014-08-20 17:25:00', 'Mountain View City Hall', 27, '2014-08-20 17:29:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94401),
	(417290, 551, '2014-08-20 17:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 17:39:00', 'Civic Center BART (7th at Market)', 72, 659, 'Subscriber', 94501),
	(417291, 381, '2014-08-20 17:30:00', 'Howard at 2nd', 63, '2014-08-20 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94903),
	(417292, 630, '2014-08-20 17:31:00', 'Market at Sansome', 77, '2014-08-20 17:41:00', 'Civic Center BART (7th at Market)', 72, 512, 'Subscriber', 94110),
	(417293, 461, '2014-08-20 17:31:00', '2nd at Townsend', 61, '2014-08-20 17:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94901),
	(417294, 1613, '2014-08-20 17:31:00', 'Embarcadero at Sansome', 60, '2014-08-20 17:58:00', 'Embarcadero at Sansome', 60, 424, 'Subscriber', 94030),
	(417295, 345, '2014-08-20 17:31:00', 'Castro Street and El Camino Real', 32, '2014-08-20 17:37:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94040),
	(417296, 633, '2014-08-20 17:31:00', 'Spear at Folsom', 49, '2014-08-20 17:42:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94107),
	(417297, 439, '2014-08-20 17:32:00', 'Davis at Jackson', 42, '2014-08-20 17:39:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94111),
	(417298, 318, '2014-08-20 17:32:00', 'Japantown', 9, '2014-08-20 17:37:00', 'Ryland Park', 84, 178, 'Subscriber', 95110),
	(417299, 864, '2014-08-20 17:32:00', 'Post at Kearney', 47, '2014-08-20 17:47:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94107),
	(417300, 850, '2014-08-20 17:32:00', 'Market at Sansome', 77, '2014-08-20 17:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 95051),
	(417302, 510, '2014-08-20 17:33:00', 'St James Park', 13, '2014-08-20 17:41:00', 'San Jose Diridon Caltrain Station', 2, 176, 'Subscriber', 94108),
	(417303, 696, '2014-08-20 17:33:00', 'Spear at Folsom', 49, '2014-08-20 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 556, 'Subscriber', 94022),
	(417305, 1592, '2014-08-20 17:34:00', 'Powell at Post (Union Square)', 71, '2014-08-20 18:00:00', 'Embarcadero at Sansome', 60, 451, 'Customer', 69004),
	(417306, 748, '2014-08-20 17:35:00', 'Market at 4th', 76, '2014-08-20 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94102),
	(417307, 256, '2014-08-20 17:36:00', 'Post at Kearney', 47, '2014-08-20 17:40:00', 'Market at 4th', 76, 466, 'Subscriber', 94127),
	(417308, 480, '2014-08-20 17:36:00', 'Howard at 2nd', 63, '2014-08-20 17:44:00', 'Steuart at Market', 74, 477, 'Subscriber', 94947),
	(417309, 786, '2014-08-20 17:37:00', 'Steuart at Market', 74, '2014-08-20 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94107),
	(417311, 799, '2014-08-20 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95032),
	(417312, 449, '2014-08-20 17:37:00', 'Howard at 2nd', 63, '2014-08-20 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94025),
	(417313, 256, '2014-08-20 17:37:00', 'Steuart at Market', 74, '2014-08-20 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94602),
	(417314, 494, '2014-08-20 17:38:00', 'Market at Sansome', 77, '2014-08-20 17:46:00', 'Steuart at Market', 74, 273, 'Subscriber', 94114),
	(417315, 433, '2014-08-20 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 17:45:00', 'Paseo de San Antonio', 7, 120, 'Subscriber', 95113),
	(417316, 566, '2014-08-20 17:39:00', '5th at Howard', 57, '2014-08-20 17:48:00', 'Civic Center BART (7th at Market)', 72, 618, 'Subscriber', 94501),
	(417317, 548, '2014-08-20 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 17:48:00', 'Civic Center BART (7th at Market)', 72, 624, 'Subscriber', 94601),
	(417318, 251, '2014-08-20 17:39:00', 'Castro Street and El Camino Real', 32, '2014-08-20 17:43:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94109),
	(417319, 913, '2014-08-20 17:39:00', 'Embarcadero at Folsom', 51, '2014-08-20 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94040),
	(417320, 429, '2014-08-20 17:39:00', 'Washington at Kearney', 46, '2014-08-20 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 97, 'Subscriber', 94133),
	(417321, 718, '2014-08-20 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94025),
	(417322, 725, '2014-08-20 17:40:00', 'South Van Ness at Market', 66, '2014-08-20 17:53:00', 'Market at Sansome', 77, 586, 'Subscriber', 94618),
	(417323, 320, '2014-08-20 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 17:46:00', '2nd at South Park', 64, 333, 'Subscriber', 94107),
	(417324, 449, '2014-08-20 17:41:00', 'Market at Sansome', 77, '2014-08-20 17:48:00', 'Grant Avenue at Columbus Avenue', 73, 291, 'Subscriber', 94104),
	(417325, 1035, '2014-08-20 17:41:00', 'Golden Gate at Polk', 59, '2014-08-20 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(417326, 880, '2014-08-20 17:42:00', 'Steuart at Market', 74, '2014-08-20 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 94158),
	(417327, 378, '2014-08-20 17:42:00', 'Embarcadero at Sansome', 60, '2014-08-20 17:49:00', 'Steuart at Market', 74, 410, 'Subscriber', 94595),
	(417328, 715, '2014-08-20 17:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 17:54:00', 'Washington at Kearney', 46, 357, 'Subscriber', 94133),
	(417329, 548, '2014-08-20 17:44:00', 'Embarcadero at Folsom', 51, '2014-08-20 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94087),
	(417330, 282, '2014-08-20 17:44:00', '2nd at Townsend', 61, '2014-08-20 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94602),
	(417331, 574, '2014-08-20 17:44:00', 'Embarcadero at Vallejo', 48, '2014-08-20 17:53:00', '2nd at South Park', 64, 363, 'Subscriber', 94602),
	(417333, 220, '2014-08-20 17:44:00', 'Park at Olive', 38, '2014-08-20 17:48:00', 'California Ave Caltrain Station', 36, 121, 'Subscriber', 94107),
	(417334, 482, '2014-08-20 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 17:53:00', 'Civic Center BART (7th at Market)', 72, 495, 'Subscriber', 94549),
	(417335, 561, '2014-08-20 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 17:55:00', 'Powell Street BART (bis)', 39, 598, 'Subscriber', 94804),
	(417336, 248, '2014-08-20 17:45:00', 'Steuart at Market', 74, '2014-08-20 17:49:00', 'Davis at Jackson', 42, 477, 'Subscriber', 94025),
	(417340, 464, '2014-08-20 17:46:00', 'San Jose City Hall', 10, '2014-08-20 17:54:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Subscriber', 94061),
	(417341, 215, '2014-08-20 17:46:00', '2nd at Folsom', 62, '2014-08-20 17:49:00', 'Market at Sansome', 77, 383, 'Subscriber', 94102),
	(417342, 249, '2014-08-20 17:46:00', '2nd at Townsend', 61, '2014-08-20 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94002),
	(417343, 1014, '2014-08-20 17:46:00', 'Townsend at 7th', 65, '2014-08-20 18:03:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94133),
	(417344, 585, '2014-08-20 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 17:56:00', 'Powell Street BART (bis)', 39, 428, 'Customer', 94114),
	(417345, 102, '2014-08-20 17:47:00', '2nd at South Park', 64, '2014-08-20 17:48:00', '2nd at Townsend', 61, 333, 'Subscriber', 94107),
	(417346, 175, '2014-08-20 17:47:00', '2nd at Townsend', 61, '2014-08-20 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 361, 'Subscriber', 94062),
	(417347, 152, '2014-08-20 17:47:00', '2nd at Townsend', 61, '2014-08-20 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Subscriber', 94133),
	(417348, 314, '2014-08-20 17:48:00', 'Townsend at 7th', 65, '2014-08-20 17:53:00', 'Civic Center BART (7th at Market)', 72, 458, 'Subscriber', 94707),
	(417349, 396, '2014-08-20 17:48:00', 'Arena Green / SAP Center', 14, '2014-08-20 17:54:00', 'St James Park', 13, 84, 'Subscriber', 95112),
	(417350, 244, '2014-08-20 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 17:52:00', 'Townsend at 7th', 65, 214, 'Subscriber', 94107),
	(417352, 345, '2014-08-20 17:48:00', 'Market at 10th', 67, '2014-08-20 17:54:00', 'Townsend at 7th', 65, 96, 'Subscriber', 94107),
	(417354, 432, '2014-08-20 17:49:00', '2nd at Townsend', 61, '2014-08-20 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94903),
	(417356, 404, '2014-08-20 17:50:00', 'Broadway St at Battery St', 82, '2014-08-20 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 418, 'Subscriber', 94610),
	(417357, 324, '2014-08-20 17:50:00', '2nd at Townsend', 61, '2014-08-20 17:55:00', 'Embarcadero at Folsom', 51, 359, 'Subscriber', 94608),
	(417359, 839, '2014-08-20 17:51:00', 'Clay at Battery', 41, '2014-08-20 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94025),
	(417360, 2943, '2014-08-20 17:51:00', 'Palo Alto Caltrain Station', 34, '2014-08-20 18:40:00', 'Cowper at University', 37, 22, 'Customer', 90069),
	(417361, 486, '2014-08-20 17:51:00', 'Embarcadero at Folsom', 51, '2014-08-20 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94303),
	(417363, 547, '2014-08-20 17:52:00', 'Powell Street BART (bis)', 39, '2014-08-20 18:01:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94107),
	(417364, 678, '2014-08-20 17:52:00', 'Steuart at Market', 74, '2014-08-20 18:03:00', 'Howard at 2nd', 63, 572, 'Subscriber', 94103),
	(417365, 423, '2014-08-20 17:51:00', 'Embarcadero at Sansome', 60, '2014-08-20 17:59:00', 'Steuart at Market', 74, 100, 'Subscriber', 94015),
	(417366, 727, '2014-08-20 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 18:05:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94107),
	(417370, 764, '2014-08-20 17:53:00', '2nd at Townsend', 61, '2014-08-20 18:06:00', 'Beale at Market', 56, 446, 'Subscriber', 94703),
	(417371, 702, '2014-08-20 17:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 18:05:00', '2nd at Townsend', 61, 209, 'Subscriber', 94107),
	(417372, 472, '2014-08-20 17:54:00', 'Commercial at Montgomery', 45, '2014-08-20 18:01:00', '5th at Howard', 57, 29, 'Subscriber', 94103),
	(417373, 528, '2014-08-20 17:54:00', 'Market at 10th', 67, '2014-08-20 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 281, 'Subscriber', 95112),
	(417374, 355, '2014-08-20 17:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94107),
	(417377, 442, '2014-08-20 17:54:00', 'Howard at 2nd', 63, '2014-08-20 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94041),
	(417378, 476, '2014-08-20 17:55:00', 'Townsend at 7th', 65, '2014-08-20 18:02:00', 'Civic Center BART (7th at Market)', 72, 214, 'Subscriber', 94551),
	(417380, 222, '2014-08-20 17:56:00', 'Market at Sansome', 77, '2014-08-20 18:00:00', '2nd at Folsom', 62, 383, 'Subscriber', 94107),
	(417382, 264, '2014-08-20 17:57:00', 'Evelyn Park and Ride', 30, '2014-08-20 18:01:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94070),
	(417383, 1388, '2014-08-20 17:57:00', 'Clay at Battery', 41, '2014-08-20 18:20:00', 'Clay at Battery', 41, 266, 'Subscriber', 94124),
	(417384, 610, '2014-08-20 17:57:00', 'Market at 10th', 67, '2014-08-20 18:07:00', 'Market at Sansome', 77, 453, 'Customer', 94117),
	(417385, 367, '2014-08-20 17:57:00', '2nd at Folsom', 62, '2014-08-20 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94070),
	(417386, 398, '2014-08-20 17:58:00', 'Broadway St at Battery St', 82, '2014-08-20 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94602),
	(417387, 279, '2014-08-20 17:58:00', 'Embarcadero at Vallejo', 48, '2014-08-20 18:03:00', 'Steuart at Market', 74, 406, 'Subscriber', 94611),
	(417388, 237, '2014-08-20 17:59:00', 'San Antonio Shopping Center', 31, '2014-08-20 18:03:00', 'San Antonio Caltrain Station', 29, 249, 'Subscriber', 94133),
	(417389, 529, '2014-08-20 17:59:00', 'Howard at 2nd', 63, '2014-08-20 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95014),
	(417390, 1144, '2014-08-20 17:59:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:18:00', 'Market at 10th', 67, 521, 'Subscriber', 94939),
	(417391, 653, '2014-08-20 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:10:00', 'Steuart at Market', 74, 358, 'Subscriber', 94901),
	(417392, 660, '2014-08-20 17:59:00', 'Washington at Kearney', 46, '2014-08-20 18:10:00', 'Market at 4th', 76, 326, 'Subscriber', 2139),
	(417393, 685, '2014-08-20 18:00:00', 'Market at 10th', 67, '2014-08-20 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 94040),
	(417394, 572, '2014-08-20 18:00:00', 'South Van Ness at Market', 66, '2014-08-20 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 95130),
	(417395, 276, '2014-08-20 18:00:00', 'Townsend at 7th', 65, '2014-08-20 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 95054),
	(417398, 250, '2014-08-20 18:01:00', 'Townsend at 7th', 65, '2014-08-20 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 95112),
	(417400, 335, '2014-08-20 18:01:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 430, 'Subscriber', 94596),
	(417401, 177, '2014-08-20 18:01:00', 'San Antonio Shopping Center', 31, '2014-08-20 18:04:00', 'San Antonio Caltrain Station', 29, 47, 'Subscriber', 94103),
	(417404, 89, '2014-08-20 18:03:00', 'Broadway St at Battery St', 82, '2014-08-20 18:04:00', 'Davis at Jackson', 42, 537, 'Subscriber', 94133),
	(417405, 659, '2014-08-20 18:03:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:14:00', 'Steuart at Market', 74, 424, 'Subscriber', 94030),
	(417406, 234, '2014-08-20 18:03:00', '2nd at Folsom', 62, '2014-08-20 18:07:00', 'Market at Sansome', 77, 636, 'Subscriber', 94107),
	(417407, 598, '2014-08-20 18:03:00', '2nd at Townsend', 61, '2014-08-20 18:13:00', 'Steuart at Market', 74, 472, 'Subscriber', 94960),
	(417408, 730, '2014-08-20 18:04:00', 'Beale at Market', 56, '2014-08-20 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94041),
	(417409, 676, '2014-08-20 18:00:00', 'Market at Sansome', 77, '2014-08-20 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94024),
	(417413, 442, '2014-08-20 18:05:00', 'Howard at 2nd', 63, '2014-08-20 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94404),
	(417416, 4380, '2014-08-20 18:06:00', 'Palo Alto Caltrain Station', 34, '2014-08-20 19:19:00', 'Palo Alto Caltrain Station', 34, 104, 'Customer', NULL),
	(417417, 317, '2014-08-20 18:06:00', '2nd at South Park', 64, '2014-08-20 18:11:00', 'Market at Sansome', 77, 363, 'Subscriber', 94530),
	(417418, 876, '2014-08-20 18:06:00', 'South Van Ness at Market', 66, '2014-08-20 18:21:00', '2nd at Folsom', 62, 339, 'Subscriber', 94103),
	(417419, 526, '2014-08-20 18:06:00', '2nd at Folsom', 62, '2014-08-20 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 385, 'Subscriber', 94070),
	(417420, 835, '2014-08-20 18:06:00', 'Davis at Jackson', 42, '2014-08-20 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 477, 'Subscriber', 94085),
	(417421, 173, '2014-08-20 18:06:00', 'University and Emerson', 35, '2014-08-20 18:09:00', 'Cowper at University', 37, 106, 'Subscriber', 94107),
	(417422, 647, '2014-08-20 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:17:00', 'Embarcadero at Folsom', 51, 309, 'Subscriber', 94105),
	(417423, 724, '2014-08-20 18:06:00', 'Embarcadero at Vallejo', 48, '2014-08-20 18:18:00', 'Market at 4th', 76, 513, 'Subscriber', 94109),
	(417424, 895, '2014-08-20 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:23:00', 'Broadway St at Battery St', 82, 603, 'Subscriber', 94133),
	(417425, 863, '2014-08-20 18:08:00', 'Broadway St at Battery St', 82, '2014-08-20 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 95129),
	(417427, 442, '2014-08-20 18:09:00', '5th at Howard', 57, '2014-08-20 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94707),
	(417428, 713, '2014-08-20 18:08:00', 'South Van Ness at Market', 66, '2014-08-20 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94402),
	(417430, 776, '2014-08-20 18:09:00', 'Broadway St at Battery St', 82, '2014-08-20 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95130),
	(417431, 379, '2014-08-20 18:09:00', 'Broadway St at Battery St', 82, '2014-08-20 18:16:00', 'Steuart at Market', 74, 425, 'Subscriber', 94710),
	(417433, 4169, '2014-08-20 18:09:00', 'Palo Alto Caltrain Station', 34, '2014-08-20 19:19:00', 'Palo Alto Caltrain Station', 34, 208, 'Customer', NULL),
	(417434, 609, '2014-08-20 18:09:00', '2nd at Townsend', 61, '2014-08-20 18:19:00', 'Davis at Jackson', 42, 209, 'Subscriber', 94111),
	(417435, 4160, '2014-08-20 18:09:00', 'Palo Alto Caltrain Station', 34, '2014-08-20 19:19:00', 'Palo Alto Caltrain Station', 34, 661, 'Customer', NULL),
	(417436, 356, '2014-08-20 18:10:00', 'Market at 4th', 76, '2014-08-20 18:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 505, 'Subscriber', 94401),
	(417437, 799, '2014-08-20 18:10:00', 'Townsend at 7th', 65, '2014-08-20 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94611),
	(417438, 469, '2014-08-20 18:11:00', 'Market at 10th', 67, '2014-08-20 18:18:00', 'Market at 10th', 67, 621, 'Subscriber', 94107),
	(417439, 444, '2014-08-20 18:11:00', 'Market at 10th', 67, '2014-08-20 18:18:00', 'Market at 10th', 67, 454, 'Subscriber', 94133),
	(417441, 451, '2014-08-20 18:11:00', '5th at Howard', 57, '2014-08-20 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 350, 'Subscriber', 94402),
	(417442, 925, '2014-08-20 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:27:00', 'Embarcadero at Sansome', 60, 66, 'Subscriber', 94133),
	(417443, 339, '2014-08-20 18:12:00', '2nd at Folsom', 62, '2014-08-20 18:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 383, 'Subscriber', 94107),
	(417444, 303, '2014-08-20 18:13:00', 'Commercial at Montgomery', 45, '2014-08-20 18:18:00', 'Market at Sansome', 77, 470, 'Subscriber', 94703),
	(417446, 687, '2014-08-20 18:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94611),
	(417447, 316, '2014-08-20 18:14:00', 'Broadway St at Battery St', 82, '2014-08-20 18:19:00', 'Beale at Market', 56, 672, 'Subscriber', 94710),
	(417448, 658, '2014-08-20 18:14:00', 'Embarcadero at Folsom', 51, '2014-08-20 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 95054),
	(417449, 569, '2014-08-20 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 18:24:00', 'Steuart at Market', 74, 441, 'Subscriber', 94577),
	(417450, 278, '2014-08-20 18:15:00', 'Powell Street BART (bis)', 39, '2014-08-20 18:19:00', 'Civic Center BART (7th at Market)', 72, 428, 'Customer', 3214301),
	(417452, 268, '2014-08-20 18:15:00', 'Castro Street and El Camino Real', 32, '2014-08-20 18:20:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94030),
	(417453, 683, '2014-08-20 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 18:27:00', 'Washington at Kearney', 46, 361, 'Subscriber', 94107),
	(417454, 622, '2014-08-20 18:17:00', 'South Van Ness at Market', 66, '2014-08-20 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94010),
	(417455, 522, '2014-08-20 18:17:00', 'Market at Sansome', 77, '2014-08-20 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 95008),
	(417456, 454, '2014-08-20 18:18:00', 'Embarcadero at Folsom', 51, '2014-08-20 18:25:00', 'Embarcadero at Sansome', 60, 309, 'Subscriber', 94117),
	(417457, 342, '2014-08-20 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 18:24:00', '2nd at Townsend', 61, 418, 'Subscriber', 94107),
	(417458, 538, '2014-08-20 18:18:00', 'Embarcadero at Folsom', 51, '2014-08-20 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 611, 'Subscriber', 94117),
	(417459, 922, '2014-08-20 18:18:00', 'Post at Kearney', 47, '2014-08-20 18:34:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94107),
	(417461, 349, '2014-08-20 18:19:00', '2nd at Folsom', 62, '2014-08-20 18:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94610),
	(417463, 544, '2014-08-20 18:19:00', 'Market at 4th', 76, '2014-08-20 18:28:00', 'Beale at Market', 56, 549, 'Subscriber', 94502),
	(417464, 520, '2014-08-20 18:20:00', 'Davis at Jackson', 42, '2014-08-20 18:29:00', 'Beale at Market', 56, 637, 'Subscriber', 94804),
	(417465, 881, '2014-08-20 18:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 18:35:00', 'Ryland Park', 84, 142, 'Subscriber', 95110),
	(417466, 313, '2014-08-20 18:21:00', 'Market at 4th', 76, '2014-08-20 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94062),
	(417469, 269, '2014-08-20 18:23:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:27:00', 'Steuart at Market', 74, 541, 'Subscriber', 94597),
	(417470, 581, '2014-08-20 18:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 18:33:00', 'Townsend at 7th', 65, 403, 'Subscriber', 94107),
	(417471, 395, '2014-08-20 18:23:00', 'Market at 10th', 67, '2014-08-20 18:30:00', '5th at Howard', 57, 621, 'Subscriber', 94107),
	(417472, 198, '2014-08-20 18:20:00', 'Mountain View City Hall', 27, '2014-08-20 18:24:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94107),
	(417473, 435, '2014-08-20 18:24:00', 'Market at 10th', 67, '2014-08-20 18:31:00', '5th at Howard', 57, 454, 'Subscriber', 94133),
	(417477, 471, '2014-08-20 18:24:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:32:00', 'Beale at Market', 56, 402, 'Subscriber', 94133),
	(417478, 206, '2014-08-20 18:24:00', 'Broadway St at Battery St', 82, '2014-08-20 18:28:00', 'Beale at Market', 56, 603, 'Subscriber', 94609),
	(417480, 363, '2014-08-20 18:24:00', 'MLK Library', 11, '2014-08-20 18:31:00', 'Japantown', 9, 708, 'Subscriber', 95112),
	(417482, 760, '2014-08-20 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:38:00', 'Golden Gate at Polk', 59, 384, 'Subscriber', 94002),
	(417483, 361, '2014-08-20 18:26:00', '2nd at South Park', 64, '2014-08-20 18:32:00', 'Market at Sansome', 77, 278, 'Subscriber', 94544),
	(417484, 1036, '2014-08-20 18:26:00', 'Market at 4th', 76, '2014-08-20 18:43:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94109),
	(417485, 7486, '2014-08-20 18:26:00', 'Rengstorff Avenue / California Street', 33, '2014-08-20 20:31:00', 'Castro Street and El Camino Real', 32, 51, 'Customer', NULL),
	(417486, 569, '2014-08-20 18:26:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 18:36:00', 'San Salvador at 1st', 8, 176, 'Subscriber', 95113),
	(417487, 843, '2014-08-20 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:41:00', 'Civic Center BART (7th at Market)', 72, 547, 'Subscriber', 94103),
	(417488, 423, '2014-08-20 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:34:00', '5th at Howard', 57, 535, 'Subscriber', 94103),
	(417489, 508, '2014-08-20 18:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 18:35:00', 'Powell Street BART (bis)', 39, 222, 'Subscriber', 94612),
	(417491, 188, '2014-08-20 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:30:00', '2nd at Townsend', 61, 452, 'Subscriber', 94103),
	(417492, 274, '2014-08-20 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:32:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94107),
	(417493, 236, '2014-08-20 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:32:00', '2nd at Townsend', 61, 561, 'Subscriber', 94107),
	(417494, 883, '2014-08-20 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94030),
	(417495, 460, '2014-08-20 18:29:00', 'Howard at 2nd', 63, '2014-08-20 18:37:00', 'Powell at Post (Union Square)', 71, 487, 'Subscriber', 94108),
	(417496, 4170, '2014-08-20 18:29:00', 'University and Emerson', 35, '2014-08-20 19:39:00', 'University and Emerson', 35, 192, 'Customer', 92038),
	(417497, 9336, '2014-08-20 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 21:05:00', 'Civic Center BART (7th at Market)', 72, 505, 'Customer', 81),
	(417498, 4163, '2014-08-20 18:29:00', 'University and Emerson', 35, '2014-08-20 19:39:00', 'University and Emerson', 35, 71, 'Customer', 92038),
	(417499, 1692, '2014-08-20 18:30:00', 'Davis at Jackson', 42, '2014-08-20 18:59:00', '2nd at Townsend', 61, 506, 'Subscriber', 94111),
	(417500, 576, '2014-08-20 18:32:00', 'San Jose Civic Center', 3, '2014-08-20 18:41:00', 'Ryland Park', 84, 101, 'Subscriber', 5112),
	(417501, 364, '2014-08-20 18:32:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:38:00', 'Steuart at Market', 74, 566, 'Subscriber', 94510),
	(417502, 221, '2014-08-20 18:33:00', 'Market at Sansome', 77, '2014-08-20 18:36:00', 'Beale at Market', 56, 437, 'Subscriber', 94133),
	(417503, 157, '2014-08-20 18:30:00', 'Mountain View City Hall', 27, '2014-08-20 18:33:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 94105),
	(417504, 937, '2014-08-20 18:34:00', 'Market at 10th', 67, '2014-08-20 18:49:00', 'Embarcadero at Sansome', 60, 521, 'Subscriber', 94109),
	(417505, 861, '2014-08-20 18:34:00', 'Townsend at 7th', 65, '2014-08-20 18:48:00', 'Golden Gate at Polk', 59, 403, 'Subscriber', 94118),
	(417506, 805, '2014-08-20 18:34:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94404),
	(417507, 362, '2014-08-20 18:34:00', '5th at Howard', 57, '2014-08-20 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94089),
	(417508, 785, '2014-08-20 18:35:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94404),
	(417509, 403, '2014-08-20 18:35:00', 'Embarcadero at Sansome', 60, '2014-08-20 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 66, 'Subscriber', 94111),
	(417510, 508, '2014-08-20 18:35:00', 'Market at 4th', 76, '2014-08-20 18:44:00', 'Market at 10th', 67, 513, 'Subscriber', 94103),
	(417511, 250, '2014-08-20 18:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 18:36:00', 'Davis at Jackson', 42, 158, 'Subscriber', 94111),
	(417512, 723, '2014-08-20 18:36:00', 'SJSU - San Salvador at 9th', 16, '2014-08-20 18:48:00', 'San Jose Diridon Caltrain Station', 2, 665, 'Subscriber', 95126),
	(417513, 744, '2014-08-20 18:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 18:48:00', 'Japantown', 9, 127, 'Subscriber', 95112),
	(417514, 597, '2014-08-20 18:36:00', 'Davis at Jackson', 42, '2014-08-20 18:46:00', 'Market at 4th', 76, 483, 'Subscriber', 94103),
	(417515, 729, '2014-08-20 18:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94022),
	(417516, 635, '2014-08-20 18:36:00', 'Market at 10th', 67, '2014-08-20 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94040),
	(417517, 241, '2014-08-20 18:37:00', 'Beale at Market', 56, '2014-08-20 18:41:00', 'Howard at 2nd', 63, 600, 'Subscriber', 95746),
	(417519, 6173, '2014-08-20 18:38:00', 'Market at 4th', 76, '2014-08-20 20:21:00', 'Market at 4th', 76, 465, 'Customer', 55441),
	(417520, 456, '2014-08-20 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:45:00', 'Spear at Folsom', 49, 553, 'Subscriber', 94105),
	(417521, 607, '2014-08-20 18:38:00', 'Market at 4th', 76, '2014-08-20 18:48:00', 'Howard at 2nd', 63, 567, 'Subscriber', 94105),
	(417522, 309, '2014-08-20 18:39:00', 'Market at Sansome', 77, '2014-08-20 18:44:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94133),
	(417523, 153, '2014-08-20 18:40:00', 'Davis at Jackson', 42, '2014-08-20 18:43:00', 'Beale at Market', 56, 277, 'Subscriber', 94112),
	(417524, 1594, '2014-08-20 18:40:00', 'Embarcadero at Sansome', 60, '2014-08-20 19:07:00', 'South Van Ness at Market', 66, 457, 'Customer', 15218),
	(417525, 607, '2014-08-20 18:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 18:51:00', 'Steuart at Market', 74, 495, 'Customer', 2144),
	(417526, 526, '2014-08-20 18:41:00', 'Embarcadero at Bryant', 54, '2014-08-20 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94158),
	(417527, 517, '2014-08-20 18:41:00', 'Howard at 2nd', 63, '2014-08-20 18:50:00', 'Civic Center BART (7th at Market)', 72, 525, 'Subscriber', 94105),
	(417528, 293, '2014-08-20 18:42:00', 'Embarcadero at Bryant', 54, '2014-08-20 18:47:00', 'Steuart at Market', 74, 489, 'Subscriber', 94611),
	(417529, 697, '2014-08-20 18:42:00', 'Mountain View Caltrain Station', 28, '2014-08-20 18:53:00', 'Rengstorff Avenue / California Street', 33, 657, 'Subscriber', 94306),
	(417530, 371, '2014-08-20 18:42:00', 'Market at 4th', 76, '2014-08-20 18:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94608),
	(417533, 432, '2014-08-20 18:36:00', 'Mountain View City Hall', 27, '2014-08-20 18:43:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94401),
	(417534, 1242, '2014-08-20 18:43:00', 'South Van Ness at Market', 66, '2014-08-20 19:04:00', 'Spear at Folsom', 49, 392, 'Subscriber', 94611),
	(417535, 923, '2014-08-20 18:43:00', 'Clay at Battery', 41, '2014-08-20 18:59:00', '2nd at Townsend', 61, 266, 'Subscriber', 94111),
	(417537, 325, '2014-08-20 18:45:00', '2nd at South Park', 64, '2014-08-20 18:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 412, 'Subscriber', 94105),
	(417538, 461, '2014-08-20 18:45:00', '2nd at South Park', 64, '2014-08-20 18:52:00', 'Beale at Market', 56, 331, 'Subscriber', 94563),
	(417539, 676, '2014-08-20 18:46:00', '2nd at Folsom', 62, '2014-08-20 18:57:00', 'Broadway St at Battery St', 82, 485, 'Subscriber', 94133),
	(417540, 308, '2014-08-20 18:46:00', 'Cowper at University', 37, '2014-08-20 18:51:00', 'Palo Alto Caltrain Station', 34, 714, 'Customer', 90069),
	(417541, 636, '2014-08-20 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 18:57:00', 'Golden Gate at Polk', 59, 275, 'Subscriber', 94109),
	(417542, 395, '2014-08-20 18:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 18:54:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94110),
	(417544, 496, '2014-08-20 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 18:56:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94105),
	(417545, 835, '2014-08-20 18:48:00', 'Steuart at Market', 74, '2014-08-20 19:02:00', 'Steuart at Market', 74, 425, 'Subscriber', 94611),
	(417546, 601, '2014-08-20 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:59:00', '2nd at South Park', 64, 496, 'Subscriber', 94107),
	(417547, 572, '2014-08-20 18:50:00', '5th at Howard', 57, '2014-08-20 18:59:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94403),
	(417548, 300, '2014-08-20 18:50:00', 'Townsend at 7th', 65, '2014-08-20 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 387, 'Subscriber', 94133),
	(417550, 652, '2014-08-20 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 19:01:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94601),
	(417551, 514, '2014-08-20 18:51:00', '2nd at Townsend', 61, '2014-08-20 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 418, 'Subscriber', 94503),
	(417552, 383, '2014-08-20 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:57:00', 'Embarcadero at Bryant', 54, 349, 'Subscriber', 94108),
	(417553, 1390, '2014-08-20 18:51:00', 'Embarcadero at Sansome', 60, '2014-08-20 19:15:00', 'San Francisco City Hall', 58, 270, 'Subscriber', 94117),
	(417554, 302, '2014-08-20 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 18:58:00', '2nd at South Park', 64, 292, 'Subscriber', 94107),
	(417555, 257, '2014-08-20 18:54:00', 'Beale at Market', 56, '2014-08-20 18:58:00', 'Commercial at Montgomery', 45, 446, 'Subscriber', 94133),
	(417556, 376, '2014-08-20 18:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 19:01:00', 'Embarcadero at Bryant', 54, 613, 'Subscriber', 94105),
	(417557, 669, '2014-08-20 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 19:06:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94111),
	(417558, 672, '2014-08-20 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 19:07:00', '2nd at South Park', 64, 288, 'Subscriber', 94107),
	(417559, 204, '2014-08-20 18:57:00', 'St James Park', 13, '2014-08-20 19:00:00', 'San Pedro Square', 6, 84, 'Subscriber', 95112),
	(417560, 330, '2014-08-20 18:57:00', 'Spear at Folsom', 49, '2014-08-20 19:02:00', '2nd at Townsend', 61, 553, 'Subscriber', 94025),
	(417561, 90, '2014-08-20 18:56:00', 'Townsend at 7th', 65, '2014-08-20 18:57:00', 'Townsend at 7th', 65, 624, 'Subscriber', 94103),
	(417562, 334, '2014-08-20 18:57:00', 'South Van Ness at Market', 66, '2014-08-20 19:03:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94102),
	(417563, 335, '2014-08-20 18:58:00', 'Powell Street BART (bis)', 39, '2014-08-20 19:03:00', 'Market at 10th', 67, 363, 'Subscriber', 94102),
	(417564, 713, '2014-08-20 18:58:00', 'San Jose Government Center', 80, '2014-08-20 19:10:00', 'Ryland Park', 84, 17, 'Subscriber', 95112),
	(417566, 632, '2014-08-20 19:00:00', 'Davis at Jackson', 42, '2014-08-20 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94030),
	(417567, 682, '2014-08-20 19:00:00', 'Market at Sansome', 77, '2014-08-20 19:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 95008),
	(417568, 508, '2014-08-20 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:10:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94105),
	(417570, 358, '2014-08-20 19:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 19:09:00', 'Market at Sansome', 77, 517, 'Subscriber', 94105),
	(417571, 229, '2014-08-20 19:03:00', 'Cowper at University', 37, '2014-08-20 19:07:00', 'Palo Alto Caltrain Station', 34, 705, 'Subscriber', 94107),
	(417573, 295, '2014-08-20 19:04:00', 'Beale at Market', 56, '2014-08-20 19:09:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(417574, 186, '2014-08-20 19:05:00', 'Broadway St at Battery St', 82, '2014-08-20 19:08:00', 'Washington at Kearney', 46, 485, 'Subscriber', 94109),
	(417575, 562, '2014-08-20 19:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 19:14:00', 'Market at 4th', 76, 434, 'Subscriber', 94104),
	(417576, 483, '2014-08-20 19:05:00', 'Embarcadero at Sansome', 60, '2014-08-20 19:13:00', 'Beale at Market', 56, 389, 'Subscriber', 94131),
	(417577, 426, '2014-08-20 19:05:00', 'Market at 4th', 76, '2014-08-20 19:12:00', 'Embarcadero at Bryant', 54, 559, 'Subscriber', 94102),
	(417578, 768, '2014-08-20 19:06:00', 'Embarcadero at Bryant', 54, '2014-08-20 19:18:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Subscriber', 94133),
	(417579, 937, '2014-08-20 19:06:00', 'Park at Olive', 38, '2014-08-20 19:21:00', 'Cowper at University', 37, 295, 'Customer', 60647),
	(417580, 249, '2014-08-20 19:07:00', 'Market at Sansome', 77, '2014-08-20 19:12:00', 'Davis at Jackson', 42, 470, 'Subscriber', 94105),
	(417581, 498, '2014-08-20 19:07:00', 'Embarcadero at Folsom', 51, '2014-08-20 19:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 444, 'Subscriber', 94403),
	(417582, 463, '2014-08-20 19:08:00', 'Howard at 2nd', 63, '2014-08-20 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94105),
	(417583, 699, '2014-08-20 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 19:20:00', 'Steuart at Market', 74, 477, 'Subscriber', 94158),
	(417584, 698, '2014-08-20 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 19:20:00', 'Steuart at Market', 74, 556, 'Subscriber', 94103),
	(417585, 693, '2014-08-20 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 19:20:00', 'Steuart at Market', 74, 462, 'Subscriber', 94598),
	(417586, 830, '2014-08-20 19:09:00', 'Clay at Battery', 41, '2014-08-20 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94025),
	(417588, 246, '2014-08-20 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:15:00', '2nd at Townsend', 61, 568, 'Subscriber', 94107),
	(417589, 148, '2014-08-20 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:13:00', '2nd at Townsend', 61, 587, 'Subscriber', 95134),
	(417590, 647, '2014-08-20 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:22:00', 'Steuart at Market', 74, 542, 'Subscriber', 94610),
	(417591, 785, '2014-08-20 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:24:00', 'Broadway St at Battery St', 82, 67, 'Subscriber', 94133),
	(417592, 843, '2014-08-20 19:11:00', 'Commercial at Montgomery', 45, '2014-08-20 19:26:00', 'Market at 10th', 67, 502, 'Subscriber', 94107),
	(417593, 103, '2014-08-20 19:12:00', 'Embarcadero at Bryant', 54, '2014-08-20 19:13:00', 'Spear at Folsom', 49, 609, 'Subscriber', 94105),
	(417594, 334, '2014-08-20 19:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 19:18:00', 'Steuart at Market', 74, 531, 'Subscriber', 94501),
	(417595, 207, '2014-08-20 19:12:00', 'Cowper at University', 37, '2014-08-20 19:16:00', 'Palo Alto Caltrain Station', 34, 9, 'Subscriber', 94133),
	(417597, 223, '2014-08-20 19:14:00', 'Townsend at 7th', 65, '2014-08-20 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Subscriber', 94110),
	(417598, 325, '2014-08-20 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94087),
	(417599, 331, '2014-08-20 19:16:00', 'SJSU 4th at San Carlos', 12, '2014-08-20 19:21:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95110),
	(417600, 513, '2014-08-20 19:16:00', 'Powell Street BART (bis)', 39, '2014-08-20 19:25:00', 'Steuart at Market', 74, 450, 'Subscriber', 94108),
	(417601, 554, '2014-08-20 19:17:00', '5th at Howard', 57, '2014-08-20 19:26:00', '2nd at Townsend', 61, 687, 'Subscriber', 94107),
	(417602, 804, '2014-08-20 19:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 19:30:00', 'Japantown', 9, 247, 'Subscriber', 95112),
	(417604, 527, '2014-08-20 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-20 19:27:00', 'MLK Library', 11, 79, 'Subscriber', 95112),
	(417605, 472, '2014-08-20 19:18:00', 'Washington at Kearney', 46, '2014-08-20 19:26:00', 'Powell at Post (Union Square)', 71, 485, 'Subscriber', 94109),
	(417606, 235, '2014-08-20 19:19:00', 'Powell at Post (Union Square)', 71, '2014-08-20 19:23:00', 'Market at Sansome', 77, 573, 'Subscriber', 94107),
	(417607, 1164, '2014-08-20 19:19:00', 'Townsend at 7th', 65, '2014-08-20 19:38:00', 'Steuart at Market', 74, 624, 'Subscriber', 95616),
	(417608, 373, '2014-08-20 19:20:00', 'Rengstorff Avenue / California Street', 33, '2014-08-20 19:27:00', 'San Antonio Caltrain Station', 29, 262, 'Subscriber', 94040),
	(417609, 321, '2014-08-20 19:21:00', 'Powell Street BART (bis)', 39, '2014-08-20 19:26:00', 'Market at 10th', 67, 383, 'Subscriber', 94103),
	(417613, 485, '2014-08-20 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:30:00', '5th at Howard', 57, 412, 'Subscriber', 94107),
	(417615, 297, '2014-08-20 19:23:00', '2nd at South Park', 64, '2014-08-20 19:28:00', 'Spear at Folsom', 49, 496, 'Subscriber', 94105),
	(417620, 298, '2014-08-20 19:28:00', 'Market at Sansome', 77, '2014-08-20 19:33:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94116),
	(417621, 306, '2014-08-20 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:33:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94105),
	(417622, 287, '2014-08-20 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:33:00', '2nd at South Park', 64, 378, 'Subscriber', 94105),
	(417623, 326, '2014-08-20 19:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:34:00', 'Embarcadero at Bryant', 54, 438, 'Subscriber', 94105),
	(417624, 573, '2014-08-20 19:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 19:40:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94111),
	(417625, 437, '2014-08-20 19:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:40:00', 'Market at Sansome', 77, 385, 'Subscriber', 94611),
	(417626, 858, '2014-08-20 19:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 19:50:00', 'Embarcadero at Bryant', 54, 492, 'Subscriber', 94105),
	(417627, 242, '2014-08-20 19:36:00', 'Powell Street BART (bis)', 39, '2014-08-20 19:40:00', 'Market at 4th', 76, 284, 'Subscriber', 94510),
	(417628, 283, '2014-08-20 19:40:00', 'Market at Sansome', 77, '2014-08-20 19:44:00', '5th at Howard', 57, 586, 'Subscriber', 94107),
	(417629, 413, '2014-08-20 19:40:00', 'Market at 4th', 76, '2014-08-20 19:47:00', 'Steuart at Market', 74, 461, 'Subscriber', 94510),
	(417630, 395, '2014-08-20 19:40:00', 'South Van Ness at Market', 66, '2014-08-20 19:47:00', 'Civic Center BART (7th at Market)', 72, 457, 'Subscriber', 94102),
	(417631, 150, '2014-08-20 19:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 19:44:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(417632, 266, '2014-08-20 19:43:00', '2nd at Townsend', 61, '2014-08-20 19:47:00', 'Embarcadero at Folsom', 51, 452, 'Subscriber', 94107),
	(417633, 392, '2014-08-20 19:43:00', 'Steuart at Market', 74, '2014-08-20 19:49:00', 'Embarcadero at Sansome', 60, 410, 'Subscriber', 94133),
	(417634, 181, '2014-08-20 19:45:00', 'San Antonio Shopping Center', 31, '2014-08-20 19:48:00', 'San Antonio Caltrain Station', 29, 153, 'Subscriber', 94301),
	(417635, 398, '2014-08-20 19:46:00', 'Embarcadero at Sansome', 60, '2014-08-20 19:52:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94108),
	(417636, 459, '2014-08-20 19:46:00', 'Powell Street BART (bis)', 39, '2014-08-20 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94107),
	(417637, 256, '2014-08-20 19:47:00', 'Townsend at 7th', 65, '2014-08-20 19:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94158),
	(417638, 314, '2014-08-20 19:47:00', 'San Antonio Caltrain Station', 29, '2014-08-20 19:53:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94040),
	(417640, 2068, '2014-08-20 19:48:00', 'Embarcadero at Sansome', 60, '2014-08-20 20:23:00', 'Powell Street BART (bis)', 39, 521, 'Customer', 2144),
	(417641, 227, '2014-08-20 19:49:00', 'Broadway St at Battery St', 82, '2014-08-20 19:53:00', 'Mechanics Plaza (Market at Battery)', 75, 391, 'Subscriber', 94111),
	(417642, 408, '2014-08-20 19:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 19:56:00', 'Market at 4th', 76, 416, 'Subscriber', 94116),
	(417643, 181, '2014-08-20 19:51:00', '5th at Howard', 57, '2014-08-20 19:54:00', 'Powell Street BART (bis)', 39, 454, 'Subscriber', 94158),
	(417644, 421, '2014-08-20 19:52:00', '2nd at South Park', 64, '2014-08-20 19:59:00', 'Market at Sansome', 77, 292, 'Subscriber', 94588),
	(417645, 782, '2014-08-20 19:52:00', 'Mountain View Caltrain Station', 28, '2014-08-20 20:05:00', 'Castro Street and El Camino Real', 32, 154, 'Subscriber', 94040),
	(417646, 568, '2014-08-20 19:52:00', 'Powell Street BART (bis)', 39, '2014-08-20 20:02:00', 'South Van Ness at Market', 66, 539, 'Subscriber', 94117),
	(417650, 155, '2014-08-20 19:52:00', '5th at Howard', 57, '2014-08-20 19:55:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94110),
	(417652, 765, '2014-08-20 19:56:00', 'Beale at Market', 56, '2014-08-20 20:09:00', 'Civic Center BART (7th at Market)', 72, 549, 'Subscriber', 94103),
	(417655, 3374, '2014-08-20 19:59:00', 'San Jose Civic Center', 3, '2014-08-20 20:56:00', 'SJSU 4th at San Carlos', 12, 112, 'Customer', 92071),
	(417656, 373, '2014-08-20 19:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 20:00:00', 'Powell Street BART (bis)', 39, 408, 'Subscriber', 94103),
	(417657, 3273, '2014-08-20 20:01:00', 'San Jose Civic Center', 3, '2014-08-20 20:56:00', 'SJSU 4th at San Carlos', 12, 135, 'Customer', 92064),
	(417658, 296, '2014-08-20 20:03:00', '2nd at South Park', 64, '2014-08-20 20:08:00', 'Market at Sansome', 77, 548, 'Subscriber', 94705),
	(417659, 521, '2014-08-20 20:04:00', 'San Salvador at 1st', 8, '2014-08-20 20:13:00', 'San Pedro Square', 6, 176, 'Subscriber', 95112),
	(417660, 560, '2014-08-20 20:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 20:14:00', 'Market at Sansome', 77, 534, 'Subscriber', 94609),
	(417661, 123, '2014-08-20 20:05:00', 'Golden Gate at Polk', 59, '2014-08-20 20:07:00', 'Civic Center BART (7th at Market)', 72, 403, 'Subscriber', 94103),
	(417662, 609, '2014-08-20 20:07:00', 'Spear at Folsom', 49, '2014-08-20 20:17:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94105),
	(417664, 185, '2014-08-20 20:10:00', '2nd at Folsom', 62, '2014-08-20 20:13:00', 'Market at Sansome', 77, 338, 'Subscriber', 94117),
	(417665, 950, '2014-08-20 20:10:00', 'Davis at Jackson', 42, '2014-08-20 20:26:00', 'South Van Ness at Market', 66, 158, 'Subscriber', 95472),
	(417666, 1031, '2014-08-20 20:10:00', 'Broadway St at Battery St', 82, '2014-08-20 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94065),
	(417667, 538, '2014-08-20 20:12:00', 'Post at Kearney', 47, '2014-08-20 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 480, 'Subscriber', 94025),
	(417669, 322, '2014-08-20 20:13:00', '5th at Howard', 57, '2014-08-20 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94306),
	(417670, 494, '2014-08-20 20:14:00', 'Beale at Market', 56, '2014-08-20 20:22:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94133),
	(417671, 488, '2014-08-20 20:17:00', '2nd at Townsend', 61, '2014-08-20 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94608),
	(417672, 401, '2014-08-20 20:19:00', 'Market at Sansome', 77, '2014-08-20 20:25:00', '2nd at Townsend', 61, 534, 'Subscriber', 94107),
	(417673, 320, '2014-08-20 20:22:00', '5th at Howard', 57, '2014-08-20 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 95118),
	(417674, 401, '2014-08-20 20:22:00', 'Powell Street BART (bis)', 39, '2014-08-20 20:28:00', 'San Francisco City Hall', 58, 329, 'Subscriber', 94102),
	(417675, 777, '2014-08-20 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 20:36:00', 'Market at 10th', 67, 480, 'Subscriber', 94103),
	(417676, 511, '2014-08-20 20:24:00', 'Market at 10th', 67, '2014-08-20 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94025),
	(417677, 638, '2014-08-20 20:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 20:34:00', '2nd at South Park', 64, 522, 'Subscriber', 94107),
	(417678, 345, '2014-08-20 20:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 20:31:00', '5th at Howard', 57, 335, 'Subscriber', 94103),
	(417679, 419, '2014-08-20 20:26:00', 'Howard at 2nd', 63, '2014-08-20 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94303),
	(417680, 394, '2014-08-20 20:28:00', '5th at Howard', 57, '2014-08-20 20:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94306),
	(417681, 376, '2014-08-20 20:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 20:36:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94111),
	(417682, 173, '2014-08-20 20:31:00', 'Townsend at 7th', 65, '2014-08-20 20:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94070),
	(417683, 515, '2014-08-20 20:31:00', 'Market at 4th', 76, '2014-08-20 20:39:00', '2nd at Townsend', 61, 483, 'Subscriber', 94107),
	(417684, 509, '2014-08-20 20:32:00', 'Golden Gate at Polk', 59, '2014-08-20 20:41:00', 'Powell at Post (Union Square)', 71, 432, 'Subscriber', 94109),
	(417685, 162, '2014-08-20 20:32:00', 'Townsend at 7th', 65, '2014-08-20 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Customer', NULL),
	(417686, 265, '2014-08-20 20:43:00', 'Civic Center BART (7th at Market)', 72, '2014-08-20 20:47:00', 'South Van Ness at Market', 66, 403, 'Subscriber', 94117),
	(417687, 389, '2014-08-20 20:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-20 20:50:00', 'Beale at Market', 56, 442, 'Subscriber', 94133),
	(417688, 553, '2014-08-20 20:45:00', 'Powell Street BART (bis)', 39, '2014-08-20 20:54:00', 'Townsend at 7th', 65, 521, 'Subscriber', 94110),
	(417689, 474, '2014-08-20 20:46:00', '2nd at Townsend', 61, '2014-08-20 20:54:00', 'Steuart at Market', 74, 483, 'Subscriber', 94612),
	(417693, 1716, '2014-08-20 20:49:00', 'San Francisco City Hall', 58, '2014-08-20 21:18:00', 'Grant Avenue at Columbus Avenue', 73, 286, 'Customer', 94087),
	(417694, 308, '2014-08-20 20:51:00', 'Powell at Post (Union Square)', 71, '2014-08-20 20:56:00', '5th at Howard', 57, 487, 'Subscriber', 94103),
	(417695, 221, '2014-08-20 20:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 20:56:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94107),
	(417696, 515, '2014-08-20 20:52:00', 'Market at Sansome', 77, '2014-08-20 21:01:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94111),
	(417697, 1556, '2014-08-20 20:52:00', 'San Francisco City Hall', 58, '2014-08-20 21:18:00', 'Grant Avenue at Columbus Avenue', 73, 270, 'Customer', 11238),
	(417698, 737, '2014-08-20 20:52:00', 'San Francisco City Hall', 58, '2014-08-20 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(417699, 113, '2014-08-20 20:54:00', 'Powell Street BART (bis)', 39, '2014-08-20 20:56:00', '5th at Howard', 57, 630, 'Subscriber', 94158),
	(417700, 430, '2014-08-20 20:55:00', '5th at Howard', 57, '2014-08-20 21:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 191, 'Subscriber', 94107),
	(417701, 223, '2014-08-20 20:56:00', 'Washington at Kearney', 46, '2014-08-20 21:00:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94108),
	(417702, 182, '2014-08-20 21:01:00', 'Arena Green / SAP Center', 14, '2014-08-20 21:04:00', 'Santa Clara at Almaden', 4, 669, 'Subscriber', 95113),
	(417703, 978, '2014-08-20 21:02:00', 'Castro Street and El Camino Real', 32, '2014-08-20 21:18:00', 'Castro Street and El Camino Real', 32, 154, 'Subscriber', 94040),
	(417704, 420, '2014-08-20 21:03:00', 'SJSU 4th at San Carlos', 12, '2014-08-20 21:10:00', 'Ryland Park', 84, 53, 'Subscriber', 95112),
	(417707, 804, '2014-08-20 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 21:20:00', 'Broadway St at Battery St', 82, 502, 'Subscriber', 94133),
	(417708, 404, '2014-08-20 21:07:00', '5th at Howard', 57, '2014-08-20 21:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94107),
	(417709, 515, '2014-08-20 21:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 21:17:00', 'Spear at Folsom', 49, 191, 'Subscriber', 94610),
	(417719, 544, '2014-08-20 21:18:00', 'Market at 4th', 76, '2014-08-20 21:27:00', 'Steuart at Market', 74, 416, 'Subscriber', 94925),
	(417720, 498, '2014-08-20 21:19:00', '2nd at Folsom', 62, '2014-08-20 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94024),
	(417721, 386, '2014-08-20 21:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-20 21:30:00', 'Market at Sansome', 77, 479, 'Subscriber', 94115),
	(417723, 1087, '2014-08-20 21:31:00', 'Rengstorff Avenue / California Street', 33, '2014-08-20 21:49:00', 'Rengstorff Avenue / California Street', 33, 63, 'Subscriber', 94040),
	(417724, 647, '2014-08-20 21:36:00', 'Market at 4th', 76, '2014-08-20 21:47:00', 'Market at 10th', 67, 465, 'Subscriber', 94103),
	(417725, 930, '2014-08-20 21:40:00', 'Market at 4th', 76, '2014-08-20 21:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 2139),
	(417726, 365, '2014-08-20 21:43:00', 'Rengstorff Avenue / California Street', 33, '2014-08-20 21:49:00', 'San Antonio Caltrain Station', 29, 14, 'Subscriber', 94306),
	(417727, 358, '2014-08-20 21:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 21:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94107),
	(417729, 1160, '2014-08-20 21:48:00', 'Washington at Kearney', 46, '2014-08-20 22:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Customer', 1),
	(417730, 1134, '2014-08-20 21:48:00', 'Washington at Kearney', 46, '2014-08-20 22:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 560, 'Customer', 1),
	(417731, 413, '2014-08-20 21:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-20 22:03:00', '2nd at South Park', 64, 452, 'Subscriber', 94105),
	(417732, 2657, '2014-08-20 22:01:00', 'Mountain View City Hall', 27, '2014-08-20 22:46:00', 'University and Emerson', 35, 198, 'Customer', 52240),
	(417736, 729, '2014-08-20 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 22:18:00', 'Market at 10th', 67, 398, 'Subscriber', 94402),
	(417737, 874, '2014-08-20 22:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 22:23:00', 'Civic Center BART (7th at Market)', 72, 313, 'Customer', 1),
	(417738, 863, '2014-08-20 22:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-20 22:22:00', 'Civic Center BART (7th at Market)', 72, 560, 'Customer', 1),
	(417739, 918, '2014-08-20 22:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-20 22:24:00', 'Embarcadero at Vallejo', 48, 572, 'Subscriber', 94107),
	(417740, 34891, '2014-08-20 22:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:53:00', 'Embarcadero at Vallejo', 48, 334, 'Customer', 94109),
	(417741, 936, '2014-08-20 22:11:00', 'Howard at 2nd', 63, '2014-08-20 22:27:00', 'Broadway St at Battery St', 82, 415, 'Subscriber', 94111),
	(417742, 794, '2014-08-20 22:12:00', 'Townsend at 7th', 65, '2014-08-20 22:25:00', 'Powell at Post (Union Square)', 71, 309, 'Subscriber', 84060),
	(417746, 784, '2014-08-20 22:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 22:37:00', 'South Van Ness at Market', 66, 532, 'Subscriber', 94127),
	(417747, 496, '2014-08-20 22:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-20 22:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94403),
	(417749, 514, '2014-08-20 22:34:00', 'Market at 4th', 76, '2014-08-20 22:42:00', 'South Van Ness at Market', 66, 284, 'Subscriber', 94103),
	(417750, 513, '2014-08-20 22:34:00', 'Market at 4th', 76, '2014-08-20 22:42:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94111),
	(417751, 532, '2014-08-20 22:34:00', 'Davis at Jackson', 42, '2014-08-20 22:43:00', 'Embarcadero at Sansome', 60, 361, 'Subscriber', 94108),
	(417752, 388, '2014-08-20 22:40:00', 'Embarcadero at Sansome', 60, '2014-08-20 22:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94517),
	(417753, 348, '2014-08-20 22:49:00', 'Powell Street BART (bis)', 39, '2014-08-20 22:55:00', 'Market at 10th', 67, 454, 'Subscriber', 19130),
	(417754, 438, '2014-08-20 22:56:00', 'Market at 4th', 76, '2014-08-20 23:03:00', 'South Van Ness at Market', 66, 573, 'Subscriber', 94103),
	(417755, 671, '2014-08-20 23:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-20 23:16:00', 'Grant Avenue at Columbus Avenue', 73, 535, 'Subscriber', 94133),
	(417756, 825, '2014-08-20 23:28:00', 'San Pedro Square', 6, '2014-08-20 23:41:00', 'San Salvador at 1st', 8, 176, 'Subscriber', 95112),
	(417757, 184, '2014-08-20 23:37:00', 'Commercial at Montgomery', 45, '2014-08-20 23:40:00', 'Market at Sansome', 77, 376, 'Subscriber', 94112),
	(417758, 193, '2014-08-20 23:48:00', 'Arena Green / SAP Center', 14, '2014-08-20 23:51:00', 'Santa Clara at Almaden', 4, 255, 'Subscriber', 95113),
	(417759, 154, '2014-08-21 04:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 04:48:00', 'Commercial at Montgomery', 45, 286, 'Subscriber', 94133),
	(417760, 119, '2014-08-21 04:54:00', 'Embarcadero at Bryant', 54, '2014-08-21 04:56:00', 'Spear at Folsom', 49, 290, 'Subscriber', 94105),
	(417761, 129, '2014-08-21 04:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 05:00:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94105),
	(417762, 259, '2014-08-21 05:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 05:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 193, 'Subscriber', 94112),
	(417764, 245, '2014-08-21 05:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 05:32:00', 'Market at Sansome', 77, 291, 'Subscriber', 94133),
	(417765, 26591, '2014-08-21 05:32:00', 'Beale at Market', 56, '2014-08-21 12:55:00', 'Beale at Market', 56, 672, 'Customer', 94931),
	(417766, 174, '2014-08-21 05:38:00', '2nd at Folsom', 62, '2014-08-21 05:41:00', 'Market at Sansome', 77, 456, 'Subscriber', 94107),
	(417768, 277, '2014-08-21 05:52:00', 'Beale at Market', 56, '2014-08-21 05:57:00', 'Broadway St at Battery St', 82, 389, 'Subscriber', 94530),
	(417769, 211, '2014-08-21 05:58:00', 'Townsend at 7th', 65, '2014-08-21 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94107),
	(417770, 576, '2014-08-21 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 06:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94403),
	(417771, 883, '2014-08-21 06:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 06:17:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 95111),
	(417772, 544, '2014-08-21 06:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 06:12:00', 'Market at Sansome', 77, 359, 'Subscriber', 94104),
	(417773, 355, '2014-08-21 06:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 06:14:00', 'Embarcadero at Bryant', 54, 193, 'Subscriber', 94109),
	(417774, 367, '2014-08-21 06:12:00', 'Spear at Folsom', 49, '2014-08-21 06:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 191, 'Subscriber', 94105),
	(417775, 45104, '2014-08-21 06:14:00', 'Market at 4th', 76, '2014-08-21 18:45:00', 'Embarcadero at Bryant', 54, 343, 'Customer', 94102),
	(417776, 464952, '2014-08-21 06:16:00', 'Market at 4th', 76, '2014-08-26 15:26:00', 'Davis at Jackson', 42, 466, 'Customer', 94102),
	(417777, 557, '2014-08-21 06:23:00', 'Embarcadero at Bryant', 54, '2014-08-21 06:32:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94103),
	(417778, 435, '2014-08-21 06:23:00', 'Paseo de San Antonio', 7, '2014-08-21 06:31:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95112),
	(417779, 331, '2014-08-21 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 06:33:00', '2nd at Townsend', 61, 448, 'Subscriber', 94610),
	(417780, 700, '2014-08-21 06:28:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 06:40:00', 'Market at Sansome', 77, 349, 'Subscriber', 94133),
	(417781, 459, '2014-08-21 06:31:00', '2nd at Townsend', 61, '2014-08-21 06:39:00', 'Post at Kearney', 47, 506, 'Subscriber', 94107),
	(417782, 984, '2014-08-21 06:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 06:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94133),
	(417783, 213, '2014-08-21 06:32:00', 'Market at 10th', 67, '2014-08-21 06:36:00', 'South Van Ness at Market', 66, 480, 'Subscriber', 95366),
	(417784, 507, '2014-08-21 06:35:00', 'Golden Gate at Polk', 59, '2014-08-21 06:44:00', 'Market at Sansome', 77, 443, 'Subscriber', 94102),
	(417785, 188, '2014-08-21 06:37:00', '2nd at Townsend', 61, '2014-08-21 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 95134),
	(417786, 591, '2014-08-21 06:38:00', 'San Salvador at 1st', 8, '2014-08-21 06:48:00', 'San Jose Diridon Caltrain Station', 2, 156, 'Subscriber', 95113),
	(417787, 236, '2014-08-21 06:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 06:42:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94402),
	(417788, 462, '2014-08-21 06:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 06:46:00', 'Embarcadero at Sansome', 60, 468, 'Subscriber', 94111),
	(417789, 641, '2014-08-21 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 06:51:00', 'Steuart at Market', 74, 567, 'Subscriber', 95124),
	(417790, 643, '2014-08-21 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94030),
	(417791, 4860, '2014-08-21 06:41:00', 'San Antonio Caltrain Station', 29, '2014-08-21 08:02:00', 'Castro Street and El Camino Real', 32, 42, 'Customer', NULL),
	(417797, 909, '2014-08-21 06:45:00', 'California Ave Caltrain Station', 36, '2014-08-21 07:01:00', 'Palo Alto Caltrain Station', 34, 54, 'Subscriber', 94102),
	(417798, 569, '2014-08-21 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 06:55:00', 'Market at Sansome', 77, 484, 'Subscriber', 94107),
	(417799, 503, '2014-08-21 06:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 06:55:00', '2nd at Townsend', 61, 66, 'Subscriber', 94558),
	(417802, 457, '2014-08-21 06:53:00', 'Embarcadero at Sansome', 60, '2014-08-21 07:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 410, 'Subscriber', 94111),
	(417803, 2017, '2014-08-21 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:26:00', 'Broadway St at Battery St', 82, 592, 'Subscriber', 94610),
	(417804, 428, '2014-08-21 06:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:02:00', '5th at Howard', 57, 324, 'Subscriber', 94158),
	(417805, 598, '2014-08-21 06:56:00', 'Market at 10th', 67, '2014-08-21 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94103),
	(417806, 226, '2014-08-21 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 07:01:00', 'Santa Clara at Almaden', 4, 156, 'Subscriber', 95020),
	(417807, 242, '2014-08-21 06:59:00', 'South Van Ness at Market', 66, '2014-08-21 07:03:00', 'Civic Center BART (7th at Market)', 72, 403, 'Subscriber', 94102),
	(417813, 545, '2014-08-21 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:11:00', 'Davis at Jackson', 42, 534, 'Subscriber', 94030),
	(417816, 779, '2014-08-21 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:16:00', 'Beale at Market', 56, 412, 'Subscriber', 95124),
	(417817, 252, '2014-08-21 07:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94105),
	(417822, 605, '2014-08-21 07:05:00', '2nd at Townsend', 61, '2014-08-21 07:15:00', 'Beale at Market', 56, 568, 'Subscriber', 94107),
	(417824, 527, '2014-08-21 07:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 07:15:00', 'Townsend at 7th', 65, 525, 'Subscriber', 94122),
	(417827, 181, '2014-08-21 07:07:00', 'Townsend at 7th', 65, '2014-08-21 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94107),
	(417828, 383, '2014-08-21 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:14:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(417829, 401, '2014-08-21 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:15:00', '5th at Howard', 57, 326, 'Subscriber', 94042),
	(417830, 1169, '2014-08-21 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:27:00', 'Broadway St at Battery St', 82, 427, 'Subscriber', 94107),
	(417831, 353, '2014-08-21 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 07:14:00', 'Market at Sansome', 77, 677, 'Subscriber', 94960),
	(417832, 405, '2014-08-21 07:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:15:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94611),
	(417833, 1246, '2014-08-21 07:09:00', 'Townsend at 7th', 65, '2014-08-21 07:29:00', 'Broadway St at Battery St', 82, 554, 'Subscriber', 94124),
	(417834, 595, '2014-08-21 07:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94960),
	(417836, 1592, '2014-08-21 07:11:00', '2nd at Folsom', 62, '2014-08-21 07:38:00', 'Howard at 2nd', 63, 423, 'Subscriber', 94107),
	(417840, 737, '2014-08-21 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 212, 'Subscriber', 94158),
	(417841, 280, '2014-08-21 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:16:00', '2nd at South Park', 64, 469, 'Subscriber', 94107),
	(417844, 230, '2014-08-21 07:12:00', 'Spear at Folsom', 49, '2014-08-21 07:16:00', 'Steuart at Market', 74, 402, 'Subscriber', 94105),
	(417845, 557, '2014-08-21 07:12:00', 'Townsend at 7th', 65, '2014-08-21 07:21:00', 'South Van Ness at Market', 66, 327, 'Subscriber', 94107),
	(417846, 194, '2014-08-21 07:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 07:13:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94121),
	(417847, 865, '2014-08-21 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:19:00', 'Clay at Battery', 41, 339, 'Subscriber', 94402),
	(417848, 840, '2014-08-21 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:19:00', 'Clay at Battery', 41, 400, 'Subscriber', 94402),
	(417850, 574, '2014-08-21 07:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:25:00', 'Civic Center BART (7th at Market)', 72, 626, 'Subscriber', 94710),
	(417851, 1108, '2014-08-21 07:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94107),
	(417852, 697, '2014-08-21 07:17:00', 'Ryland Park', 84, '2014-08-21 07:29:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 95112),
	(417853, 508, '2014-08-21 07:18:00', 'Steuart at Market', 74, '2014-08-21 07:26:00', '2nd at Townsend', 61, 273, 'Subscriber', 94588),
	(417854, 1027, '2014-08-21 07:18:00', 'Commercial at Montgomery', 45, '2014-08-21 07:35:00', 'Townsend at 7th', 65, 404, 'Customer', 94133),
	(417855, 623, '2014-08-21 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 481, 'Subscriber', 94022),
	(417856, 792, '2014-08-21 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:34:00', 'Clay at Battery', 41, 191, 'Subscriber', 94025),
	(417857, 454, '2014-08-21 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:29:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94602),
	(417858, 608, '2014-08-21 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:32:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94062),
	(417859, 609, '2014-08-21 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:32:00', 'Market at 4th', 76, 521, 'Subscriber', 94062),
	(417860, 578, '2014-08-21 07:23:00', 'Market at 10th', 67, '2014-08-21 07:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94402),
	(417861, 802, '2014-08-21 07:23:00', 'Japantown', 9, '2014-08-21 07:36:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 95112),
	(417862, 468, '2014-08-21 07:23:00', 'Ryland Park', 84, '2014-08-21 07:31:00', 'Ryland Park', 84, 142, 'Subscriber', 95112),
	(417863, 529, '2014-08-21 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(417864, 222, '2014-08-21 07:26:00', 'Townsend at 7th', 65, '2014-08-21 07:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 278, 'Subscriber', 94044),
	(417865, 255, '2014-08-21 07:26:00', '2nd at Townsend', 61, '2014-08-21 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94105),
	(417866, 775, '2014-08-21 07:26:00', 'Broadway St at Battery St', 82, '2014-08-21 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94133),
	(417869, 603, '2014-08-21 07:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 07:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 626, 'Subscriber', 94103),
	(417870, 749, '2014-08-21 07:27:00', 'Market at Sansome', 77, '2014-08-21 07:40:00', 'Townsend at 7th', 65, 349, 'Subscriber', 94121),
	(417871, 418, '2014-08-21 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:35:00', 'Market at 4th', 76, 575, 'Subscriber', 94703),
	(417876, 604, '2014-08-21 07:28:00', 'Market at 10th', 67, '2014-08-21 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94103),
	(417880, 97, '2014-08-21 07:31:00', 'Ryland Park', 84, '2014-08-21 07:33:00', 'Ryland Park', 84, 142, 'Subscriber', 95112),
	(417881, 388, '2014-08-21 07:31:00', 'Embarcadero at Sansome', 60, '2014-08-21 07:38:00', 'Beale at Market', 56, 362, 'Subscriber', 94111),
	(417883, 815, '2014-08-21 07:32:00', 'Powell at Post (Union Square)', 71, '2014-08-21 07:46:00', 'Townsend at 7th', 65, 309, 'Subscriber', 84060),
	(417885, 733, '2014-08-21 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94104),
	(417886, 290, '2014-08-21 07:36:00', 'Market at 10th', 67, '2014-08-21 07:41:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 19130),
	(417887, 371, '2014-08-21 07:36:00', 'Market at 4th', 76, '2014-08-21 07:42:00', 'Steuart at Market', 74, 575, 'Customer', 55441),
	(417888, 651, '2014-08-21 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 07:47:00', '2nd at Townsend', 61, 475, 'Subscriber', 94960),
	(417889, 227, '2014-08-21 07:36:00', 'San Jose Civic Center', 3, '2014-08-21 07:40:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95037),
	(417890, 2635, '2014-08-21 07:36:00', 'Clay at Battery', 41, '2014-08-21 08:20:00', 'Clay at Battery', 41, 191, 'Customer', 33626),
	(417891, 730, '2014-08-21 07:37:00', 'Ryland Park', 84, '2014-08-21 07:49:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95110),
	(417893, 599, '2014-08-21 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 214, 'Subscriber', 94103),
	(417894, 357, '2014-08-21 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 07:44:00', 'Market at Sansome', 77, 498, 'Subscriber', 94510),
	(417895, 719, '2014-08-21 07:39:00', 'Steuart at Market', 74, '2014-08-21 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94610),
	(417896, 447, '2014-08-21 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 07:47:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94133),
	(417897, 685, '2014-08-21 07:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Customer', 94965),
	(417898, 496, '2014-08-21 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:51:00', 'Powell Street BART (bis)', 39, 382, 'Subscriber', 94107),
	(417900, 382, '2014-08-21 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 07:49:00', 'San Pedro Square', 6, 162, 'Subscriber', 94002),
	(417901, 618, '2014-08-21 07:43:00', '2nd at Townsend', 61, '2014-08-21 07:54:00', 'Post at Kearney', 47, 561, 'Subscriber', 94107),
	(417902, 359, '2014-08-21 07:44:00', 'Powell at Post (Union Square)', 71, '2014-08-21 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94109),
	(417905, 658, '2014-08-21 07:44:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 07:55:00', 'Powell at Post (Union Square)', 71, 313, 'Subscriber', 94103),
	(417906, 544, '2014-08-21 07:45:00', 'Market at 10th', 67, '2014-08-21 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94103),
	(417909, 438, '2014-08-21 07:45:00', 'Steuart at Market', 74, '2014-08-21 07:53:00', '2nd at Townsend', 61, 406, 'Subscriber', 94612),
	(417912, 796, '2014-08-21 07:46:00', 'Steuart at Market', 74, '2014-08-21 07:59:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94526),
	(417913, 791, '2014-08-21 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94105),
	(417916, 725, '2014-08-21 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:59:00', 'Post at Kearney', 47, 454, 'Subscriber', 94301),
	(417918, 951, '2014-08-21 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:02:00', 'Davis at Jackson', 42, 318, 'Subscriber', 94087),
	(417919, 537, '2014-08-21 07:47:00', 'Rengstorff Avenue / California Street', 33, '2014-08-21 07:56:00', 'Mountain View Caltrain Station', 28, 706, 'Subscriber', 94040),
	(417920, 407, '2014-08-21 07:47:00', 'Embarcadero at Bryant', 54, '2014-08-21 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94108),
	(417921, 285, '2014-08-21 07:48:00', 'Embarcadero at Bryant', 54, '2014-08-21 07:52:00', '2nd at Folsom', 62, 438, 'Subscriber', 94105),
	(417923, 505, '2014-08-21 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 07:56:00', '2nd at Folsom', 62, 508, 'Customer', 95139),
	(417924, 236, '2014-08-21 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:52:00', 'Townsend at 7th', 65, 619, 'Subscriber', 94041),
	(417926, 441, '2014-08-21 07:48:00', 'Steuart at Market', 74, '2014-08-21 07:56:00', '2nd at Townsend', 61, 472, 'Subscriber', 94118),
	(417927, 998, '2014-08-21 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94040),
	(417928, 409, '2014-08-21 07:49:00', 'Market at 4th', 76, '2014-08-21 07:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94080),
	(417929, 723, '2014-08-21 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94030),
	(417930, 617, '2014-08-21 07:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 94710),
	(417931, 615, '2014-08-21 07:49:00', 'Beale at Market', 56, '2014-08-21 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 593, 'Subscriber', 94609),
	(417932, 425, '2014-08-21 07:49:00', 'Market at 4th', 76, '2014-08-21 07:57:00', 'Commercial at Montgomery', 45, 434, 'Subscriber', 94107),
	(417933, 290, '2014-08-21 07:50:00', '2nd at Folsom', 62, '2014-08-21 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 85, 'Subscriber', 94107),
	(417934, 421, '2014-08-21 07:50:00', '2nd at Townsend', 61, '2014-08-21 07:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94107),
	(417935, 476, '2014-08-21 07:50:00', 'San Jose Civic Center', 3, '2014-08-21 07:58:00', 'San Jose Diridon Caltrain Station', 2, 28, 'Subscriber', 95113),
	(417936, 395, '2014-08-21 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:57:00', 'Broadway St at Battery St', 82, 581, 'Subscriber', 94710),
	(417939, 210, '2014-08-21 07:51:00', 'Townsend at 7th', 65, '2014-08-21 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94107),
	(417940, 564, '2014-08-21 07:51:00', 'Spear at Folsom', 49, '2014-08-21 08:01:00', '5th at Howard', 57, 322, 'Subscriber', 94105),
	(417941, 206, '2014-08-21 07:52:00', 'Evelyn Park and Ride', 30, '2014-08-21 07:55:00', 'Mountain View Caltrain Station', 28, 671, 'Subscriber', 95014),
	(417945, 187, '2014-08-21 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:52:00', 'Townsend at 7th', 65, 330, 'Subscriber', 94043),
	(417950, 634, '2014-08-21 07:53:00', 'Beale at Market', 56, '2014-08-21 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94618),
	(417951, 183, '2014-08-21 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:53:00', 'Townsend at 7th', 65, 589, 'Subscriber', 95051),
	(417952, 181, '2014-08-21 07:53:00', 'Evelyn Park and Ride', 30, '2014-08-21 07:56:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 94043),
	(417953, 249, '2014-08-21 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:57:00', 'Market at Sansome', 77, 97, 'Subscriber', 94611),
	(417954, 341, '2014-08-21 07:53:00', 'Broadway St at Battery St', 82, '2014-08-21 07:59:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94133),
	(417955, 672, '2014-08-21 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:00:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94102),
	(417956, 298, '2014-08-21 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 07:54:00', '5th at Howard', 57, 474, 'Subscriber', 95118),
	(417957, 686, '2014-08-21 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:03:00', 'Market at Sansome', 77, 546, 'Subscriber', 94107),
	(417958, 357, '2014-08-21 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 07:59:00', '2nd at Townsend', 61, 587, 'Subscriber', 94606),
	(417960, 646, '2014-08-21 07:54:00', 'Rengstorff Avenue / California Street', 33, '2014-08-21 08:05:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(417961, 380, '2014-08-21 07:54:00', 'Powell Street BART (bis)', 39, '2014-08-21 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 94612),
	(417962, 231, '2014-08-21 07:54:00', 'Evelyn Park and Ride', 30, '2014-08-21 07:58:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 95014),
	(417964, 826, '2014-08-21 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 659, 'Subscriber', 94133),
	(417965, 730, '2014-08-21 07:57:00', 'Steuart at Market', 74, '2014-08-21 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94601),
	(417966, 124, '2014-08-21 07:57:00', 'Beale at Market', 56, '2014-08-21 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94110),
	(417969, 292, '2014-08-21 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-21 08:03:00', 'Mountain View City Hall', 27, 190, 'Subscriber', 94105),
	(417970, 567, '2014-08-21 07:58:00', 'Market at 10th', 67, '2014-08-21 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94103),
	(417971, 750, '2014-08-21 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:11:00', 'Mechanics Plaza (Market at Battery)', 75, 494, 'Subscriber', 94404),
	(417972, 212, '2014-08-21 08:00:00', '2nd at Townsend', 61, '2014-08-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94103),
	(417973, 909, '2014-08-21 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:15:00', 'Embarcadero at Vallejo', 48, 238, 'Subscriber', 94065),
	(417974, 461, '2014-08-21 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:08:00', 'Broadway St at Battery St', 82, 348, 'Subscriber', 94602),
	(417975, 397, '2014-08-21 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:07:00', '2nd at Folsom', 62, 492, 'Customer', 94010),
	(417976, 908, '2014-08-21 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:16:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94070),
	(417977, 1337, '2014-08-21 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:23:00', 'Post at Kearney', 47, 336, 'Subscriber', 94401),
	(417978, 721, '2014-08-21 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:13:00', 'Spear at Folsom', 49, 529, 'Subscriber', 94404),
	(417979, 268, '2014-08-21 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:06:00', '5th at Howard', 57, 593, 'Subscriber', 94086),
	(417980, 361, '2014-08-21 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94401),
	(417981, 557, '2014-08-21 08:02:00', 'Market at 10th', 67, '2014-08-21 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94102),
	(417982, 850, '2014-08-21 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:16:00', 'Townsend at 7th', 65, 577, 'Subscriber', 94590),
	(417983, 587, '2014-08-21 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:11:00', 'Spear at Folsom', 49, 344, 'Subscriber', 94109),
	(417984, 897, '2014-08-21 08:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:17:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94611),
	(417985, 567, '2014-08-21 08:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 08:12:00', 'San Jose City Hall', 10, 247, 'Subscriber', 94110),
	(417986, 591, '2014-08-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 95050),
	(417987, 683, '2014-08-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:14:00', 'Spear at Folsom', 49, 321, 'Subscriber', 94087),
	(417988, 232, '2014-08-21 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:07:00', '5th at Howard', 57, 525, 'Subscriber', 94306),
	(417989, 514, '2014-08-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:11:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94061),
	(417990, 217, '2014-08-21 08:03:00', 'San Salvador at 1st', 8, '2014-08-21 08:07:00', 'MLK Library', 11, 302, 'Subscriber', 95113),
	(417991, 773, '2014-08-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:16:00', 'Beale at Market', 56, 426, 'Subscriber', 95148),
	(417992, 871, '2014-08-21 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:18:00', 'Davis at Jackson', 42, 66, 'Subscriber', 94086),
	(417993, 358, '2014-08-21 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:10:00', '2nd at Folsom', 62, 452, 'Subscriber', 95130),
	(417994, 468, '2014-08-21 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 95111),
	(417995, 641, '2014-08-21 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:15:00', 'Market at 10th', 67, 516, 'Subscriber', 94402),
	(417996, 441, '2014-08-21 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:12:00', '2nd at Townsend', 61, 212, 'Subscriber', 94904),
	(417997, 389, '2014-08-21 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:11:00', '2nd at Folsom', 62, 542, 'Subscriber', 94086),
	(417998, 777, '2014-08-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:18:00', 'Market at Sansome', 77, 587, 'Subscriber', 94402),
	(417999, 583, '2014-08-21 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 94901),
	(418000, 280, '2014-08-21 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:10:00', 'Market at Sansome', 77, 511, 'Subscriber', 94930),
	(418001, 981, '2014-08-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 387, 'Subscriber', 95118),
	(418002, 826, '2014-08-21 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:19:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94305),
	(418003, 249, '2014-08-21 08:05:00', '2nd at Folsom', 62, '2014-08-21 08:10:00', 'Market at Sansome', 77, 508, 'Subscriber', 94107),
	(418004, 502, '2014-08-21 08:05:00', 'Ryland Park', 84, '2014-08-21 08:14:00', 'San Jose Civic Center', 3, 101, 'Subscriber', 5112),
	(418005, 508, '2014-08-21 08:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94609),
	(418006, 692, '2014-08-21 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Subscriber', 94590),
	(418007, 440, '2014-08-21 08:06:00', '5th at Howard', 57, '2014-08-21 08:14:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94103),
	(418008, 615, '2014-08-21 08:07:00', 'Steuart at Market', 74, '2014-08-21 08:17:00', 'Market at 4th', 76, 358, 'Customer', 55441),
	(418009, 271, '2014-08-21 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 503, 'Subscriber', 94170),
	(418011, 366, '2014-08-21 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:15:00', '2nd at Townsend', 61, 603, 'Subscriber', 94708),
	(418012, 725, '2014-08-21 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:21:00', 'Townsend at 7th', 65, 518, 'Subscriber', 94925),
	(418014, 552, '2014-08-21 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:18:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94070),
	(418015, 145, '2014-08-21 08:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:12:00', 'Clay at Battery', 41, 536, 'Subscriber', 94111),
	(418016, 1137, '2014-08-21 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:29:00', 'Broadway St at Battery St', 82, 288, 'Subscriber', 94089),
	(418017, 519, '2014-08-21 08:11:00', 'Steuart at Market', 74, '2014-08-21 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94501),
	(418018, 194, '2014-08-21 08:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:14:00', 'Washington at Kearney', 46, 277, 'Subscriber', 94133),
	(418019, 319, '2014-08-21 08:11:00', 'Embarcadero at Sansome', 60, '2014-08-21 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94111),
	(418020, 225, '2014-08-21 08:11:00', 'Townsend at 7th', 65, '2014-08-21 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94107),
	(418022, 300, '2014-08-21 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 08:17:00', 'Market at 4th', 76, 512, 'Subscriber', 94103),
	(418023, 566, '2014-08-21 08:12:00', 'Embarcadero at Sansome', 60, '2014-08-21 08:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94133),
	(418024, 289, '2014-08-21 08:12:00', 'Powell Street BART (bis)', 39, '2014-08-21 08:17:00', 'Market at Sansome', 77, 383, 'Customer', 2144),
	(418026, 201, '2014-08-21 08:12:00', 'Embarcadero at Bryant', 54, '2014-08-21 08:15:00', '2nd at South Park', 64, 613, 'Subscriber', 94117),
	(418027, 396, '2014-08-21 08:12:00', '2nd at Townsend', 61, '2014-08-21 08:19:00', 'Spear at Folsom', 49, 212, 'Subscriber', 94105),
	(418032, 261, '2014-08-21 08:13:00', 'Castro Street and El Camino Real', 32, '2014-08-21 08:17:00', 'Mountain View Caltrain Station', 28, 51, 'Subscriber', 94040),
	(418033, 287, '2014-08-21 08:12:00', 'Mountain View City Hall', 27, '2014-08-21 08:17:00', 'Mountain View Caltrain Station', 28, 190, 'Customer', 94040),
	(418036, 224, '2014-08-21 08:13:00', 'Powell at Post (Union Square)', 71, '2014-08-21 08:16:00', '5th at Howard', 57, 538, 'Subscriber', 94115),
	(418039, 311, '2014-08-21 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 08:20:00', 'Santa Clara at Almaden', 4, 120, 'Subscriber', 94103),
	(418040, 1316, '2014-08-21 08:15:00', 'Washington at Kearney', 46, '2014-08-21 08:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 357, 'Subscriber', 94133),
	(418041, 492, '2014-08-21 08:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94133),
	(418044, 386, '2014-08-21 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 08:21:00', 'San Pedro Square', 6, 219, 'Subscriber', 94107),
	(418046, 411, '2014-08-21 08:15:00', 'Commercial at Montgomery', 45, '2014-08-21 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94133),
	(418047, 368, '2014-08-21 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:21:00', 'Market at 4th', 76, 481, 'Subscriber', 94602),
	(418049, 402, '2014-08-21 08:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 08:23:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94568),
	(418050, 558, '2014-08-21 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94709),
	(418052, 481, '2014-08-21 08:18:00', 'Townsend at 7th', 65, '2014-08-21 08:26:00', '2nd at Townsend', 61, 589, 'Customer', NULL),
	(418053, 526, '2014-08-21 08:19:00', '2nd at Townsend', 61, '2014-08-21 08:27:00', 'Market at Sansome', 77, 406, 'Subscriber', 94602),
	(418054, 922, '2014-08-21 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:34:00', 'Golden Gate at Polk', 59, 558, 'Subscriber', 94618),
	(418056, 179, '2014-08-21 08:19:00', 'Steuart at Market', 74, '2014-08-21 08:22:00', 'Spear at Folsom', 49, 450, 'Subscriber', 94044),
	(418057, 635, '2014-08-21 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 08:29:00', 'Clay at Battery', 41, 347, 'Subscriber', 94107),
	(418058, 447, '2014-08-21 08:19:00', 'Ryland Park', 84, '2014-08-21 08:27:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95112),
	(418059, 451, '2014-08-21 08:20:00', 'Steuart at Market', 74, '2014-08-21 08:27:00', 'Broadway St at Battery St', 82, 100, 'Subscriber', 94618),
	(418062, 214, '2014-08-21 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:25:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94709),
	(418063, 1212, '2014-08-21 08:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:41:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94133),
	(418064, 394, '2014-08-21 08:21:00', 'Broadway St at Battery St', 82, '2014-08-21 08:28:00', 'Beale at Market', 56, 348, 'Subscriber', 94111),
	(418066, 300, '2014-08-21 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 08:27:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94618),
	(418067, 520, '2014-08-21 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94403),
	(418068, 376, '2014-08-21 08:22:00', 'Embarcadero at Bryant', 54, '2014-08-21 08:28:00', 'Embarcadero at Vallejo', 48, 449, 'Subscriber', 94105),
	(418069, 467, '2014-08-21 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:30:00', 'Howard at 2nd', 63, 363, 'Subscriber', 94303),
	(418070, 315, '2014-08-21 08:22:00', 'Powell at Post (Union Square)', 71, '2014-08-21 08:27:00', 'Howard at 2nd', 63, 496, 'Subscriber', 94109),
	(418071, 630, '2014-08-21 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:33:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(418072, 271, '2014-08-21 08:23:00', 'Powell at Post (Union Square)', 71, '2014-08-21 08:27:00', 'Washington at Kearney', 46, 313, 'Subscriber', 94920),
	(418075, 741, '2014-08-21 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:35:00', 'Steuart at Market', 74, 265, 'Subscriber', 95051),
	(418077, 417, '2014-08-21 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:30:00', 'Howard at 2nd', 63, 601, 'Subscriber', 94306),
	(418079, 435, '2014-08-21 08:23:00', 'Steuart at Market', 74, '2014-08-21 08:31:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94565),
	(418080, 397, '2014-08-21 08:24:00', '2nd at Townsend', 61, '2014-08-21 08:30:00', 'Market at Sansome', 77, 472, 'Subscriber', 94107),
	(418083, 499, '2014-08-21 08:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:33:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94114),
	(418084, 232, '2014-08-21 08:25:00', 'Embarcadero at Vallejo', 48, '2014-08-21 08:29:00', 'Steuart at Market', 74, 96, 'Subscriber', 94952),
	(418085, 690, '2014-08-21 08:25:00', '2nd at Townsend', 61, '2014-08-21 08:36:00', 'Clay at Battery', 41, 473, 'Subscriber', 94107),
	(418087, 619, '2014-08-21 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:35:00', 'Civic Center BART (7th at Market)', 72, 513, 'Subscriber', 94024),
	(418088, 614, '2014-08-21 08:25:00', 'Broadway St at Battery St', 82, '2014-08-21 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94107),
	(418090, 558, '2014-08-21 08:25:00', '5th at Howard', 57, '2014-08-21 08:35:00', 'Clay at Battery', 41, 538, 'Subscriber', 94103),
	(418091, 347, '2014-08-21 08:25:00', 'Davis at Jackson', 42, '2014-08-21 08:31:00', 'Steuart at Market', 74, 318, 'Subscriber', 94025),
	(418094, 960, '2014-08-21 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:42:00', 'Mechanics Plaza (Market at Battery)', 75, 33, 'Subscriber', 94043),
	(418095, 384, '2014-08-21 08:27:00', 'Market at 10th', 67, '2014-08-21 08:33:00', 'Powell Street BART (bis)', 39, 516, 'Subscriber', 94103),
	(418096, 670, '2014-08-21 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:38:00', 'Steuart at Market', 74, 378, 'Subscriber', 94303),
	(418097, 274, '2014-08-21 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 08:32:00', 'Santa Clara at Almaden', 4, 12, 'Subscriber', 94403),
	(418099, 427, '2014-08-21 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 08:35:00', 'Adobe on Almaden', 5, 15, 'Subscriber', 94040),
	(418100, 641, '2014-08-21 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:35:00', 'Market at 10th', 67, 594, 'Subscriber', 94025),
	(418101, 268, '2014-08-21 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:29:00', 'Townsend at 7th', 65, 431, 'Subscriber', 94043),
	(418103, 679, '2014-08-21 08:29:00', 'Townsend at 7th', 65, '2014-08-21 08:40:00', 'Market at 4th', 76, 619, 'Subscriber', 94107),
	(418105, 696, '2014-08-21 08:29:00', 'Embarcadero at Vallejo', 48, '2014-08-21 08:41:00', '2nd at Townsend', 61, 238, 'Subscriber', 94133),
	(418107, 461, '2014-08-21 08:30:00', 'Beale at Market', 56, '2014-08-21 08:37:00', '2nd at South Park', 64, 400, 'Subscriber', 94611),
	(418108, 297, '2014-08-21 08:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 08:34:00', 'Powell Street BART (bis)', 39, 571, 'Subscriber', 94107),
	(418109, 550, '2014-08-21 08:30:00', '2nd at Townsend', 61, '2014-08-21 08:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94002),
	(418111, 380, '2014-08-21 08:31:00', 'Embarcadero at Sansome', 60, '2014-08-21 08:37:00', 'Steuart at Market', 74, 425, 'Subscriber', 94133),
	(418112, 400, '2014-08-21 08:31:00', '2nd at Townsend', 61, '2014-08-21 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94107),
	(418113, 298, '2014-08-21 08:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:36:00', 'Embarcadero at Sansome', 60, 625, 'Subscriber', 94596),
	(418114, 642, '2014-08-21 08:32:00', 'Broadway St at Battery St', 82, '2014-08-21 08:42:00', '2nd at Townsend', 61, 288, 'Subscriber', 94133),
	(418116, 370, '2014-08-21 08:33:00', 'Embarcadero at Sansome', 60, '2014-08-21 08:39:00', 'Clay at Battery', 41, 451, 'Subscriber', 94133),
	(418117, 318, '2014-08-21 08:33:00', 'San Francisco City Hall', 58, '2014-08-21 08:38:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94114),
	(418118, 673, '2014-08-21 08:33:00', '2nd at Townsend', 61, '2014-08-21 08:45:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94107),
	(418119, 227, '2014-08-21 08:33:00', 'Market at Sansome', 77, '2014-08-21 08:37:00', 'Commercial at Montgomery', 45, 338, 'Subscriber', 94122),
	(418121, 551, '2014-08-21 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 08:43:00', 'Townsend at 7th', 65, 505, 'Subscriber', 94618),
	(418122, 316, '2014-08-21 08:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:39:00', 'Market at Sansome', 77, 281, 'Subscriber', 94133),
	(418123, 513, '2014-08-21 08:34:00', '2nd at Townsend', 61, '2014-08-21 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94107),
	(418124, 757, '2014-08-21 08:34:00', '2nd at Townsend', 61, '2014-08-21 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94025),
	(418127, 334, '2014-08-21 08:36:00', 'Steuart at Market', 74, '2014-08-21 08:42:00', 'Market at Sansome', 77, 416, 'Subscriber', 94501),
	(418128, 1091, '2014-08-21 08:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:54:00', 'South Van Ness at Market', 66, 555, 'Subscriber', 94110),
	(418129, 221, '2014-08-21 08:36:00', '2nd at Townsend', 61, '2014-08-21 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94107),
	(418131, 416, '2014-08-21 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:44:00', '2nd at South Park', 64, 468, 'Subscriber', 94610),
	(418133, 270, '2014-08-21 08:38:00', 'San Antonio Caltrain Station', 29, '2014-08-21 08:42:00', 'San Antonio Shopping Center', 31, 649, 'Subscriber', 94133),
	(418134, 552, '2014-08-21 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:47:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94602),
	(418136, 328, '2014-08-21 08:39:00', 'Market at Sansome', 77, '2014-08-21 08:44:00', '2nd at South Park', 64, 453, 'Subscriber', 94702),
	(418137, 427, '2014-08-21 08:39:00', 'Spear at Folsom', 49, '2014-08-21 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94501),
	(418138, 583, '2014-08-21 08:40:00', '2nd at Folsom', 62, '2014-08-21 08:49:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94107),
	(418139, 650, '2014-08-21 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94061),
	(418140, 689, '2014-08-21 08:40:00', 'South Van Ness at Market', 66, '2014-08-21 08:51:00', 'Market at Sansome', 77, 158, 'Subscriber', 94117),
	(418141, 689, '2014-08-21 08:40:00', 'Townsend at 7th', 65, '2014-08-21 08:51:00', 'Post at Kearney', 47, 431, 'Subscriber', 94107),
	(418142, 383, '2014-08-21 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:47:00', 'Market at Sansome', 77, 411, 'Subscriber', 94133),
	(418143, 548, '2014-08-21 08:40:00', 'Golden Gate at Polk', 59, '2014-08-21 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 421, 'Subscriber', 94941),
	(418144, 172, '2014-08-21 08:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 08:44:00', 'Golden Gate at Polk', 59, 403, 'Subscriber', 94103),
	(418145, 575, '2014-08-21 08:42:00', '2nd at South Park', 64, '2014-08-21 08:51:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94105),
	(418146, 490, '2014-08-21 08:42:00', 'Spear at Folsom', 49, '2014-08-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94105),
	(418149, 547, '2014-08-21 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:51:00', 'Powell Street BART (bis)', 39, 330, 'Subscriber', 94609),
	(418151, 294, '2014-08-21 08:43:00', 'Paseo de San Antonio', 7, '2014-08-21 08:48:00', 'San Jose Civic Center', 3, 294, 'Customer', 92071),
	(418152, 394, '2014-08-21 08:43:00', 'Steuart at Market', 74, '2014-08-21 08:49:00', 'Broadway St at Battery St', 82, 541, 'Subscriber', 94556),
	(418153, 400, '2014-08-21 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 08:50:00', 'Davis at Jackson', 42, 527, 'Subscriber', 94102),
	(418155, 493, '2014-08-21 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:51:00', 'Market at 4th', 76, 592, 'Subscriber', 94610),
	(418159, 468, '2014-08-21 08:44:00', 'Market at 4th', 76, '2014-08-21 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94611),
	(418164, 348, '2014-08-21 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:50:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94133),
	(418165, 557, '2014-08-21 08:44:00', '2nd at Townsend', 61, '2014-08-21 08:54:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94040),
	(418166, 936, '2014-08-21 08:45:00', 'Steuart at Market', 74, '2014-08-21 09:00:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94546),
	(418167, 150, '2014-08-21 08:45:00', 'Paseo de San Antonio', 7, '2014-08-21 08:47:00', 'San Jose Civic Center', 3, 138, 'Customer', 92064),
	(418168, 279, '2014-08-21 08:45:00', 'Beale at Market', 56, '2014-08-21 08:50:00', 'Commercial at Montgomery', 45, 426, 'Subscriber', 94703),
	(418169, 445, '2014-08-21 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:53:00', 'Beale at Market', 56, 334, 'Subscriber', 94133),
	(418170, 929, '2014-08-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:01:00', 'Broadway St at Battery St', 82, 349, 'Subscriber', 94107),
	(418171, 401, '2014-08-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:53:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94041),
	(418172, 463, '2014-08-21 08:46:00', 'Golden Gate at Polk', 59, '2014-08-21 08:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 384, 'Subscriber', 94102),
	(418173, 616, '2014-08-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:56:00', 'Steuart at Market', 74, 559, 'Subscriber', 94010),
	(418174, 422, '2014-08-21 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:53:00', 'Market at Sansome', 77, 603, 'Subscriber', 94403),
	(418175, 761, '2014-08-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:59:00', 'Steuart at Market', 74, 575, 'Subscriber', 95014),
	(418176, 283, '2014-08-21 08:47:00', 'Embarcadero at Bryant', 54, '2014-08-21 08:51:00', '2nd at South Park', 64, 374, 'Subscriber', 94705),
	(418177, 844, '2014-08-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 09:01:00', 'Embarcadero at Vallejo', 48, 85, 'Subscriber', 94025),
	(418178, 738, '2014-08-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:59:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94010),
	(418179, 378, '2014-08-21 08:47:00', 'South Van Ness at Market', 66, '2014-08-21 08:53:00', 'Powell Street BART (bis)', 39, 532, 'Subscriber', 94117),
	(418180, 888, '2014-08-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 09:02:00', 'Broadway St at Battery St', 82, 419, 'Subscriber', 95130),
	(418181, 164, '2014-08-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:50:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94065),
	(418182, 722, '2014-08-21 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:59:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94404),
	(418184, 612, '2014-08-21 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:58:00', '5th at Howard', 57, 577, 'Subscriber', 94403),
	(418185, 328, '2014-08-21 08:48:00', 'Clay at Battery', 41, '2014-08-21 08:53:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94133),
	(418186, 214, '2014-08-21 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:51:00', 'Townsend at 7th', 65, 878, 'Subscriber', 95112),
	(418187, 329, '2014-08-21 08:48:00', 'Embarcadero at Bryant', 54, '2014-08-21 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94105),
	(418188, 307, '2014-08-21 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-21 08:53:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94102),
	(418189, 465, '2014-08-21 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 08:56:00', '2nd at Townsend', 61, 509, 'Subscriber', 94534),
	(418190, 617, '2014-08-21 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:58:00', 'Embarcadero at Sansome', 60, 464, 'Subscriber', 94606),
	(418191, 236, '2014-08-21 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-21 08:52:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94107),
	(418192, 363, '2014-08-21 08:48:00', 'Powell Street BART (bis)', 39, '2014-08-21 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94109),
	(418193, 521, '2014-08-21 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:57:00', 'Spear at Folsom', 49, 554, 'Subscriber', 94070),
	(418194, 411, '2014-08-21 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:55:00', '2nd at Townsend', 61, 631, 'Subscriber', 94611),
	(418195, 525, '2014-08-21 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 08:57:00', 'Townsend at 7th', 65, 560, 'Subscriber', 94602),
	(418197, 296, '2014-08-21 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 08:54:00', 'Townsend at 7th', 65, 518, 'Subscriber', 95054),
	(418198, 381, '2014-08-21 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 08:55:00', 'Market at Sansome', 77, 604, 'Subscriber', 94105),
	(418199, 616, '2014-08-21 08:49:00', '2nd at Townsend', 61, '2014-08-21 09:00:00', 'Market at 4th', 76, 266, 'Subscriber', 94107),
	(418200, 199, '2014-08-21 08:50:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 08:53:00', 'Santa Clara at Almaden', 4, 679, 'Subscriber', 95126),
	(418201, 727, '2014-08-21 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:02:00', 'Steuart at Market', 74, 450, 'Subscriber', 94158),
	(418202, 443, '2014-08-21 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 444, 'Subscriber', 94043),
	(418203, 544, '2014-08-21 08:51:00', 'Golden Gate at Polk', 59, '2014-08-21 09:00:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94118),
	(418204, 307, '2014-08-21 08:51:00', 'St James Park', 13, '2014-08-21 08:56:00', 'SJSU 4th at San Carlos', 12, 116, 'Subscriber', 95112),
	(418205, 866, '2014-08-21 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:06:00', 'Market at 10th', 67, 651, 'Subscriber', 94709),
	(418206, 314, '2014-08-21 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 08:56:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94610),
	(418207, 417, '2014-08-21 08:51:00', 'Market at 4th', 76, '2014-08-21 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 619, 'Subscriber', 94601),
	(418208, 472, '2014-08-21 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:59:00', '5th at Howard', 57, 521, 'Subscriber', 94306),
	(418210, 453, '2014-08-21 08:52:00', 'Santa Clara at Almaden', 4, '2014-08-21 08:59:00', 'SJSU 4th at San Carlos', 12, 65, 'Subscriber', 95110),
	(418214, 526, '2014-08-21 08:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:01:00', 'Steuart at Market', 74, 361, 'Subscriber', 94133),
	(418215, 764, '2014-08-21 08:52:00', 'Powell at Post (Union Square)', 71, '2014-08-21 09:05:00', 'South Van Ness at Market', 66, 408, 'Subscriber', 94103),
	(418220, 642, '2014-08-21 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 09:04:00', '2nd at Townsend', 61, 312, 'Subscriber', 94121),
	(418221, 194, '2014-08-21 08:53:00', 'Beale at Market', 56, '2014-08-21 08:57:00', 'Commercial at Montgomery', 45, 437, 'Subscriber', 94606),
	(418222, 975, '2014-08-21 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:10:00', 'South Van Ness at Market', 66, 66, 'Subscriber', 94611),
	(418223, 567, '2014-08-21 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:58:00', 'Civic Center BART (7th at Market)', 72, 278, 'Subscriber', 94041),
	(418224, 511, '2014-08-21 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 08:57:00', '2nd at Folsom', 62, 659, 'Subscriber', 94107),
	(418225, 598, '2014-08-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94939),
	(418226, 843, '2014-08-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:08:00', 'Townsend at 7th', 65, 335, 'Subscriber', 94903),
	(418231, 929, '2014-08-21 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:10:00', 'Townsend at 7th', 65, 581, 'Subscriber', 94103),
	(418232, 443, '2014-08-21 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:02:00', 'Market at 4th', 76, 570, 'Subscriber', 94941),
	(418233, 263, '2014-08-21 08:55:00', 'Powell Street BART (bis)', 39, '2014-08-21 08:59:00', 'Market at Sansome', 77, 516, 'Subscriber', 94116),
	(418234, 445, '2014-08-21 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:02:00', '2nd at Townsend', 61, 475, 'Subscriber', 94901),
	(418235, 274, '2014-08-21 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 08:59:00', '5th at Howard', 57, 461, 'Subscriber', 94610),
	(418236, 1017, '2014-08-21 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:12:00', 'Market at 10th', 67, 537, 'Subscriber', 94590),
	(418239, 242, '2014-08-21 08:56:00', 'Golden Gate at Polk', 59, '2014-08-21 09:00:00', 'Market at 10th', 67, 352, 'Subscriber', 94960),
	(418240, 302, '2014-08-21 08:56:00', 'Townsend at 7th', 65, '2014-08-21 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94107),
	(418241, 560, '2014-08-21 08:56:00', '2nd at Folsom', 62, '2014-08-21 09:05:00', 'Steuart at Market', 74, 438, 'Subscriber', 94158),
	(418244, 583, '2014-08-21 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94930),
	(418245, 696, '2014-08-21 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:08:00', 'Civic Center BART (7th at Market)', 72, 534, 'Subscriber', 94609),
	(418246, 415, '2014-08-21 08:57:00', '2nd at Townsend', 61, '2014-08-21 09:04:00', 'Steuart at Market', 74, 288, 'Subscriber', 94158),
	(418247, 522, '2014-08-21 08:57:00', 'Beale at Market', 56, '2014-08-21 09:05:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94131),
	(418248, 360, '2014-08-21 08:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:03:00', 'Clay at Battery', 41, 67, 'Subscriber', 94602),
	(418249, 640, '2014-08-21 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:09:00', '2nd at South Park', 64, 591, 'Subscriber', 94949),
	(418252, 345, '2014-08-21 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:04:00', 'Broadway St at Battery St', 82, 351, 'Subscriber', 94710),
	(418254, 486, '2014-08-21 08:59:00', 'Beale at Market', 56, '2014-08-21 09:07:00', '5th at Howard', 57, 331, 'Subscriber', 94041),
	(418255, 534, '2014-08-21 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:08:00', '2nd at Folsom', 62, 552, 'Subscriber', 94903),
	(418258, 590, '2014-08-21 08:59:00', 'Market at Sansome', 77, '2014-08-21 09:09:00', 'Spear at Folsom', 49, 443, 'Subscriber', 94118),
	(418259, 628, '2014-08-21 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:10:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(418260, 828, '2014-08-21 09:00:00', 'Market at 10th', 67, '2014-08-21 09:13:00', 'Commercial at Montgomery', 45, 594, 'Subscriber', 94107),
	(418261, 527, '2014-08-21 09:00:00', 'Davis at Jackson', 42, '2014-08-21 09:08:00', '2nd at Townsend', 61, 370, 'Subscriber', 94111),
	(418262, 303, '2014-08-21 09:00:00', 'Embarcadero at Bryant', 54, '2014-08-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(418263, 242, '2014-08-21 09:00:00', 'Mountain View Caltrain Station', 28, '2014-08-21 09:04:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94107),
	(418264, 329, '2014-08-21 09:00:00', 'Davis at Jackson', 42, '2014-08-21 09:06:00', 'Market at Sansome', 77, 420, 'Subscriber', 94104),
	(418265, 758, '2014-08-21 09:00:00', 'Townsend at 7th', 65, '2014-08-21 09:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94117),
	(418266, 1029, '2014-08-21 09:00:00', 'Mountain View Caltrain Station', 28, '2014-08-21 09:18:00', 'San Antonio Shopping Center', 31, 74, 'Subscriber', 94103),
	(418267, 204, '2014-08-21 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:04:00', 'Beale at Market', 56, 427, 'Subscriber', 94107),
	(418268, 360, '2014-08-21 09:01:00', 'Beale at Market', 56, '2014-08-21 09:07:00', '2nd at Townsend', 61, 332, 'Subscriber', 94523),
	(418269, 171, '2014-08-21 09:03:00', 'Embarcadero at Bryant', 54, '2014-08-21 09:06:00', '2nd at Townsend', 61, 193, 'Subscriber', 94608),
	(418270, 504, '2014-08-21 09:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 09:11:00', 'St James Park', 13, 297, 'Subscriber', 94108),
	(418271, 708, '2014-08-21 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94403),
	(418272, 649, '2014-08-21 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Subscriber', 94403),
	(418273, 377, '2014-08-21 09:03:00', 'Spear at Folsom', 49, '2014-08-21 09:10:00', '2nd at Townsend', 61, 554, 'Subscriber', 94501),
	(418274, 493, '2014-08-21 09:03:00', 'Market at 10th', 67, '2014-08-21 09:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 352, 'Subscriber', 94123),
	(418275, 309, '2014-08-21 09:03:00', 'Beale at Market', 56, '2014-08-21 09:09:00', 'Embarcadero at Vallejo', 48, 536, 'Subscriber', 94111),
	(418276, 914, '2014-08-21 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:19:00', 'Beale at Market', 56, 578, 'Subscriber', 94070),
	(418277, 379, '2014-08-21 09:04:00', 'Davis at Jackson', 42, '2014-08-21 09:10:00', 'Spear at Folsom', 49, 527, 'Subscriber', 94043),
	(418278, 775, '2014-08-21 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94577),
	(418281, 903, '2014-08-21 09:04:00', 'South Van Ness at Market', 66, '2014-08-21 09:19:00', 'Steuart at Market', 74, 327, 'Subscriber', 94102),
	(418282, 384, '2014-08-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:11:00', '2nd at Folsom', 62, 630, 'Subscriber', 94301),
	(418283, 187, '2014-08-21 09:05:00', 'Embarcadero at Bryant', 54, '2014-08-21 09:08:00', '2nd at Townsend', 61, 342, 'Subscriber', 94609),
	(418286, 345, '2014-08-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:11:00', '2nd at Folsom', 62, 326, 'Subscriber', 94070),
	(418287, 483, '2014-08-21 09:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 09:13:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94611),
	(418288, 794, '2014-08-21 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:19:00', 'Market at Sansome', 77, 441, 'Subscriber', 94306),
	(418289, 518, '2014-08-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:14:00', 'Market at 4th', 76, 477, 'Subscriber', 94039),
	(418290, 280, '2014-08-21 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 09:11:00', '5th at Howard', 57, 589, 'Subscriber', 94401),
	(418291, 300, '2014-08-21 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:11:00', 'Townsend at 7th', 65, 285, 'Subscriber', 94043),
	(418293, 398, '2014-08-21 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:13:00', 'Commercial at Montgomery', 45, 415, 'Subscriber', 94610),
	(418294, 405, '2014-08-21 09:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:14:00', 'Steuart at Market', 74, 270, 'Subscriber', 94133),
	(418295, 407, '2014-08-21 09:07:00', 'Powell Street BART (bis)', 39, '2014-08-21 09:14:00', 'Beale at Market', 56, 330, 'Subscriber', 94114),
	(418296, 860, '2014-08-21 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:21:00', 'Spear at Folsom', 49, 29, 'Subscriber', 94028),
	(418297, 372, '2014-08-21 09:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 260, 'Subscriber', 94103),
	(418299, 688, '2014-08-21 09:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 09:20:00', 'Market at Sansome', 77, 434, 'Subscriber', 94030),
	(418300, 661, '2014-08-21 09:08:00', '2nd at South Park', 64, '2014-08-21 09:19:00', 'Embarcadero at Vallejo', 48, 383, 'Subscriber', 94602),
	(418301, 445, '2014-08-21 09:09:00', 'Market at Sansome', 77, '2014-08-21 09:16:00', '2nd at South Park', 64, 420, 'Subscriber', 94117),
	(418304, 325, '2014-08-21 09:09:00', 'Beale at Market', 56, '2014-08-21 09:15:00', 'Broadway St at Battery St', 82, 427, 'Subscriber', 94536),
	(418306, 513, '2014-08-21 09:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 09:19:00', 'Townsend at 7th', 65, 534, 'Subscriber', 94551),
	(418307, 291, '2014-08-21 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:15:00', '2nd at South Park', 64, 405, 'Subscriber', 94602),
	(418308, 548, '2014-08-21 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:20:00', 'Spear at Folsom', 49, 368, 'Subscriber', 95054),
	(418309, 650, '2014-08-21 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:22:00', 'Commercial at Montgomery', 45, 271, 'Subscriber', 95014),
	(418310, 794, '2014-08-21 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:25:00', 'Market at 10th', 67, 324, 'Subscriber', 95119),
	(418311, 487, '2014-08-21 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:20:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94305),
	(418312, 683, '2014-08-21 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:23:00', 'Embarcadero at Vallejo', 48, 878, 'Customer', NULL),
	(418313, 527, '2014-08-21 09:13:00', '2nd at Townsend', 61, '2014-08-21 09:21:00', 'Post at Kearney', 47, 631, 'Subscriber', 94109),
	(418314, 1034, '2014-08-21 09:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:30:00', 'Market at 10th', 67, 572, 'Subscriber', 94133),
	(418316, 563, '2014-08-21 09:14:00', 'Market at 10th', 67, '2014-08-21 09:23:00', 'Market at Sansome', 77, 537, 'Subscriber', 94102),
	(418318, 434, '2014-08-21 09:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:22:00', 'Market at 4th', 76, 389, 'Subscriber', 94502),
	(418320, 1202, '2014-08-21 09:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94133),
	(418322, 514, '2014-08-21 09:16:00', 'Spear at Folsom', 49, '2014-08-21 09:25:00', '2nd at Townsend', 61, 212, 'Subscriber', 94605),
	(418327, 186, '2014-08-21 09:18:00', 'Steuart at Market', 74, '2014-08-21 09:21:00', 'Spear at Folsom', 49, 438, 'Subscriber', 94582),
	(418328, 814, '2014-08-21 09:18:00', 'Beale at Market', 56, '2014-08-21 09:32:00', 'Market at 10th', 67, 339, 'Subscriber', 94610),
	(418329, 502, '2014-08-21 09:18:00', 'Market at 10th', 67, '2014-08-21 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 651, 'Subscriber', 94102),
	(418332, 523, '2014-08-21 09:19:00', 'Steuart at Market', 74, '2014-08-21 09:28:00', '2nd at Townsend', 61, 288, 'Subscriber', 94044),
	(418335, 607, '2014-08-21 09:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 09:30:00', 'Steuart at Market', 74, 428, 'Subscriber', 94103),
	(418336, 877, '2014-08-21 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:34:00', '2nd at Folsom', 62, 358, 'Subscriber', 94920),
	(418337, 207, '2014-08-21 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94920),
	(418339, 968, '2014-08-21 09:21:00', 'Spear at Folsom', 49, '2014-08-21 09:37:00', 'Townsend at 7th', 65, 438, 'Subscriber', 94105),
	(418340, 656, '2014-08-21 09:22:00', 'South Van Ness at Market', 66, '2014-08-21 09:33:00', 'Market at Sansome', 77, 585, 'Subscriber', 94123),
	(418341, 262, '2014-08-21 09:22:00', 'Market at Sansome', 77, '2014-08-21 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 618, 'Subscriber', 94122),
	(418343, 424, '2014-08-21 09:24:00', 'Steuart at Market', 74, '2014-08-21 09:31:00', 'Embarcadero at Vallejo', 48, 270, 'Subscriber', 94611),
	(418344, 438, '2014-08-21 09:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 09:32:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94132),
	(418345, 305, '2014-08-21 09:25:00', 'Broadway St at Battery St', 82, '2014-08-21 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94960),
	(418346, 413, '2014-08-21 09:25:00', '2nd at Townsend', 61, '2014-08-21 09:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94086),
	(418347, 371, '2014-08-21 09:25:00', 'Steuart at Market', 74, '2014-08-21 09:32:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94133),
	(418348, 214, '2014-08-21 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 09:29:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94158),
	(418349, 380, '2014-08-21 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:32:00', '5th at Howard', 57, 502, 'Subscriber', 94602),
	(418350, 152, '2014-08-21 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:28:00', 'Commercial at Montgomery', 45, 603, 'Subscriber', 94104),
	(418351, 953, '2014-08-21 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94030),
	(418352, 548, '2014-08-21 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 09:35:00', 'Market at Sansome', 77, 306, 'Subscriber', 95051),
	(418354, 717, '2014-08-21 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 09:39:00', 'Commercial at Montgomery', 45, 345, 'Subscriber', 94117),
	(418355, 552, '2014-08-21 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 09:36:00', 'Market at Sansome', 77, 214, 'Subscriber', 94025),
	(418356, 339, '2014-08-21 09:27:00', 'Powell at Post (Union Square)', 71, '2014-08-21 09:33:00', 'Commercial at Montgomery', 45, 432, 'Subscriber', 94109),
	(418357, 278, '2014-08-21 09:28:00', 'Post at Kearney', 47, '2014-08-21 09:32:00', 'Market at 4th', 76, 600, 'Subscriber', 94608),
	(418358, 310, '2014-08-21 09:28:00', '2nd at Folsom', 62, '2014-08-21 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94105),
	(418359, 143, '2014-08-21 09:28:00', 'Broadway St at Battery St', 82, '2014-08-21 09:30:00', 'Clay at Battery', 41, 427, 'Subscriber', 94133),
	(418360, 517, '2014-08-21 09:28:00', 'Powell at Post (Union Square)', 71, '2014-08-21 09:37:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94609),
	(418361, 321, '2014-08-21 09:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 09:32:00', '5th at Howard', 57, 564, 'Subscriber', 94403),
	(418362, 498, '2014-08-21 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 09:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Subscriber', 94112),
	(418363, 468, '2014-08-21 09:29:00', 'Market at Sansome', 77, '2014-08-21 09:37:00', '2nd at Townsend', 61, 537, 'Subscriber', 94703),
	(418364, 258, '2014-08-21 09:29:00', '2nd at Folsom', 62, '2014-08-21 09:34:00', 'Market at Sansome', 77, 659, 'Subscriber', 94107),
	(418365, 291, '2014-08-21 09:30:00', 'Spear at Folsom', 49, '2014-08-21 09:35:00', 'Steuart at Market', 74, 540, 'Subscriber', 94965),
	(418366, 244, '2014-08-21 09:30:00', 'Powell at Post (Union Square)', 71, '2014-08-21 09:34:00', '5th at Howard', 57, 607, 'Subscriber', 94108),
	(418367, 473, '2014-08-21 09:30:00', 'Market at 10th', 67, '2014-08-21 09:38:00', 'Townsend at 7th', 65, 324, 'Subscriber', 94549),
	(418368, 282, '2014-08-21 09:30:00', 'Steuart at Market', 74, '2014-08-21 09:35:00', 'Embarcadero at Bryant', 54, 361, 'Subscriber', 94611),
	(418369, 423, '2014-08-21 09:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 09:38:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94541),
	(418370, 269, '2014-08-21 09:32:00', 'Steuart at Market', 74, '2014-08-21 09:36:00', 'Clay at Battery', 41, 450, 'Subscriber', 94596),
	(418371, 904, '2014-08-21 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:48:00', 'Market at 10th', 67, 452, 'Subscriber', 94010),
	(418372, 500, '2014-08-21 09:33:00', 'Market at 4th', 76, '2014-08-21 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 389, 'Subscriber', 94107),
	(418373, 487, '2014-08-21 09:34:00', '2nd at Townsend', 61, '2014-08-21 09:42:00', 'Steuart at Market', 74, 554, 'Subscriber', 94043),
	(418375, 513, '2014-08-21 09:34:00', 'South Van Ness at Market', 66, '2014-08-21 09:43:00', 'Market at 4th', 76, 627, 'Subscriber', 94103),
	(418378, 633, '2014-08-21 09:34:00', 'South Van Ness at Market', 66, '2014-08-21 09:45:00', '5th at Howard', 57, 408, 'Subscriber', 10009),
	(418381, 630, '2014-08-21 09:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:45:00', 'Spear at Folsom', 49, 406, 'Subscriber', 94124),
	(418387, 619, '2014-08-21 09:35:00', '2nd at Townsend', 61, '2014-08-21 09:46:00', 'Broadway St at Battery St', 82, 238, 'Subscriber', 95129),
	(418388, 959, '2014-08-21 09:36:00', 'Cowper at University', 37, '2014-08-21 09:52:00', 'Park at Olive', 38, 295, 'Customer', 60647),
	(418389, 804, '2014-08-21 09:36:00', 'Market at 10th', 67, '2014-08-21 09:50:00', '2nd at South Park', 64, 572, 'Subscriber', 94102),
	(418391, 702, '2014-08-21 09:37:00', '2nd at Townsend', 61, '2014-08-21 09:48:00', 'Embarcadero at Vallejo', 48, 288, 'Subscriber', 94404),
	(418393, 838, '2014-08-21 09:37:00', 'Davis at Jackson', 42, '2014-08-21 09:51:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94111),
	(418394, 219, '2014-08-21 09:38:00', 'Townsend at 7th', 65, '2014-08-21 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94107),
	(418395, 416, '2014-08-21 09:38:00', 'San Antonio Caltrain Station', 29, '2014-08-21 09:45:00', 'San Antonio Shopping Center', 31, 262, 'Subscriber', 94550),
	(418396, 393, '2014-08-21 09:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 09:46:00', '2nd at Townsend', 61, 475, 'Subscriber', 94606),
	(418397, 273, '2014-08-21 09:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 09:44:00', 'Market at 10th', 67, 513, 'Subscriber', 94112),
	(418400, 23112, '2014-08-21 09:40:00', 'Post at Kearney', 47, '2014-08-21 16:05:00', 'Howard at 2nd', 63, 504, 'Customer', NULL),
	(418401, 457, '2014-08-21 09:40:00', 'Steuart at Market', 74, '2014-08-21 09:48:00', '2nd at Townsend', 61, 327, 'Subscriber', 94544),
	(418402, 339, '2014-08-21 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:47:00', 'Beale at Market', 56, 97, 'Subscriber', 94133),
	(418403, 569, '2014-08-21 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 09:51:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(418404, 268, '2014-08-21 09:42:00', 'Townsend at 7th', 65, '2014-08-21 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94107),
	(418405, 223, '2014-08-21 09:42:00', 'Mountain View Caltrain Station', 28, '2014-08-21 09:45:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94401),
	(418406, 608, '2014-08-21 09:42:00', 'Post at Kearney', 47, '2014-08-21 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Customer', NULL),
	(418407, 602, '2014-08-21 09:42:00', 'Post at Kearney', 47, '2014-08-21 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Customer', NULL),
	(418408, 383, '2014-08-21 09:42:00', 'Mountain View Caltrain Station', 28, '2014-08-21 09:49:00', 'Castro Street and El Camino Real', 32, 239, 'Subscriber', 94030),
	(418409, 280, '2014-08-21 09:42:00', 'Mountain View Caltrain Station', 28, '2014-08-21 09:47:00', 'Mountain View City Hall', 27, 303, 'Subscriber', 94107),
	(418414, 1176, '2014-08-21 09:44:00', 'Powell Street BART (bis)', 39, '2014-08-21 10:04:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Customer', NULL),
	(418415, 620, '2014-08-21 09:45:00', '2nd at South Park', 64, '2014-08-21 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94107),
	(418418, 239, '2014-08-21 09:47:00', 'Mountain View Caltrain Station', 28, '2014-08-21 09:51:00', 'Mountain View City Hall', 27, 230, 'Subscriber', 94133),
	(418419, 402, '2014-08-21 09:47:00', 'Steuart at Market', 74, '2014-08-21 09:54:00', '2nd at Townsend', 61, 556, 'Subscriber', 94549),
	(418420, 642, '2014-08-21 09:47:00', 'South Van Ness at Market', 66, '2014-08-21 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94127),
	(418423, 244, '2014-08-21 09:48:00', '2nd at Folsom', 62, '2014-08-21 09:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94702),
	(418427, 367, '2014-08-21 09:49:00', 'Castro Street and El Camino Real', 32, '2014-08-21 09:55:00', 'Mountain View Caltrain Station', 28, 240, 'Subscriber', 94040),
	(418428, 169, '2014-08-21 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 09:52:00', 'Post at Kearney', 47, 568, 'Subscriber', 94010),
	(418429, 490, '2014-08-21 09:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 09:58:00', 'Howard at 2nd', 63, 548, 'Subscriber', 94610),
	(418431, 259, '2014-08-21 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94930),
	(418432, 291, '2014-08-21 09:51:00', 'Beale at Market', 56, '2014-08-21 09:56:00', 'Embarcadero at Vallejo', 48, 97, 'Subscriber', 94112),
	(418433, 342, '2014-08-21 09:51:00', 'Powell Street BART (bis)', 39, '2014-08-21 09:57:00', 'Market at Sansome', 77, 562, 'Subscriber', 94028),
	(418434, 619, '2014-08-21 09:52:00', '2nd at Townsend', 61, '2014-08-21 10:02:00', '5th at Howard', 57, 687, 'Subscriber', 94107),
	(418435, 389, '2014-08-21 09:52:00', 'Clay at Battery', 41, '2014-08-21 09:59:00', 'Post at Kearney', 47, 137, 'Subscriber', 94111),
	(418436, 485, '2014-08-21 09:52:00', 'Powell at Post (Union Square)', 71, '2014-08-21 10:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94109),
	(418437, 546, '2014-08-21 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 10:02:00', '2nd at Townsend', 61, 429, 'Subscriber', 94960),
	(418438, 616, '2014-08-21 09:53:00', 'San Francisco City Hall', 58, '2014-08-21 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94598),
	(418439, 286, '2014-08-21 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94947),
	(418441, 508, '2014-08-21 09:54:00', 'Davis at Jackson', 42, '2014-08-21 10:02:00', 'Market at Sansome', 77, 436, 'Subscriber', 94111),
	(418442, 206, '2014-08-21 09:54:00', '2nd at Folsom', 62, '2014-08-21 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94804),
	(418444, 190, '2014-08-21 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 09:58:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94002),
	(418445, 781, '2014-08-21 09:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 10:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94086),
	(418446, 756, '2014-08-21 09:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Subscriber', 94107),
	(418447, 458, '2014-08-21 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 10:04:00', '2nd at Townsend', 61, 430, 'Subscriber', 94503),
	(418448, 421, '2014-08-21 09:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 10:04:00', 'Commercial at Montgomery', 45, 111, 'Subscriber', 94596),
	(418449, 751, '2014-08-21 09:57:00', '2nd at Townsend', 61, '2014-08-21 10:09:00', 'Clay at Battery', 41, 509, 'Subscriber', 94107),
	(418450, 522, '2014-08-21 09:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 10:06:00', 'Market at 4th', 76, 516, 'Subscriber', 94401),
	(418452, 790, '2014-08-21 09:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 10:09:00', 'Market at 10th', 67, 29, 'Subscriber', 94402),
	(418453, 425, '2014-08-21 09:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 10:05:00', '5th at Howard', 57, 547, 'Subscriber', 94089),
	(418454, 361, '2014-08-21 09:59:00', 'Steuart at Market', 74, '2014-08-21 10:05:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94595),
	(418455, 649, '2014-08-21 09:59:00', 'Commercial at Montgomery', 45, '2014-08-21 10:10:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94111),
	(418456, 457, '2014-08-21 10:02:00', '5th at Howard', 57, '2014-08-21 10:09:00', 'Washington at Kearney', 46, 331, 'Subscriber', 94107),
	(418457, 195, '2014-08-21 10:02:00', 'Adobe on Almaden', 5, '2014-08-21 10:06:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Customer', 95136),
	(418458, 486, '2014-08-21 10:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 10:11:00', 'Santa Clara at Almaden', 4, 108, 'Subscriber', 94110),
	(418459, 521, '2014-08-21 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 10:13:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94507),
	(418460, 297, '2014-08-21 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 10:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94025),
	(418461, 15103, '2014-08-21 10:08:00', 'Embarcadero at Sansome', 60, '2014-08-21 14:19:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 94102),
	(418462, 592, '2014-08-21 10:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94040),
	(418463, 387, '2014-08-21 10:13:00', 'Howard at 2nd', 63, '2014-08-21 10:19:00', 'Post at Kearney', 47, 338, 'Subscriber', 94111),
	(418464, 488, '2014-08-21 10:15:00', 'MLK Library', 11, '2014-08-21 10:23:00', 'Japantown', 9, 646, 'Subscriber', 95113),
	(418467, 246, '2014-08-21 10:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 10:21:00', 'Powell Street BART (bis)', 39, 273, 'Subscriber', 94102),
	(418468, 828, '2014-08-21 10:17:00', 'Golden Gate at Polk', 59, '2014-08-21 10:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94109),
	(418473, 465, '2014-08-21 10:18:00', 'Broadway St at Battery St', 82, '2014-08-21 10:25:00', 'Embarcadero at Bryant', 54, 541, 'Subscriber', 94107),
	(418474, 263, '2014-08-21 10:19:00', 'Market at Sansome', 77, '2014-08-21 10:23:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94611),
	(418475, 152, '2014-08-21 10:19:00', 'Beale at Market', 56, '2014-08-21 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 578, 'Subscriber', 94105),
	(418476, 401, '2014-08-21 10:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 10:27:00', 'Beale at Market', 56, 598, 'Subscriber', 94133),
	(418477, 338, '2014-08-21 10:20:00', 'Post at Kearney', 47, '2014-08-21 10:26:00', 'Clay at Battery', 41, 338, 'Subscriber', 94107),
	(418479, 474, '2014-08-21 10:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 10:29:00', 'Civic Center BART (7th at Market)', 72, 260, 'Subscriber', 94121),
	(418485, 486, '2014-08-21 10:24:00', 'Spear at Folsom', 49, '2014-08-21 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94105),
	(418486, 479, '2014-08-21 10:24:00', 'Market at 10th', 67, '2014-08-21 10:32:00', 'Powell at Post (Union Square)', 71, 513, 'Subscriber', 94102),
	(418487, 508, '2014-08-21 10:25:00', 'Washington at Kearney', 46, '2014-08-21 10:34:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94133),
	(418488, 317, '2014-08-21 10:27:00', '5th at Howard', 57, '2014-08-21 10:32:00', 'Market at 4th', 76, 474, 'Subscriber', 94103),
	(418489, 123, '2014-08-21 10:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 10:29:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94608),
	(418490, 334, '2014-08-21 10:28:00', 'Market at Sansome', 77, '2014-08-21 10:33:00', '2nd at South Park', 64, 498, 'Customer', 94539),
	(418493, 651, '2014-08-21 10:29:00', 'Beale at Market', 56, '2014-08-21 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94609),
	(418494, 186, '2014-08-21 10:33:00', 'Davis at Jackson', 42, '2014-08-21 10:36:00', 'Mechanics Plaza (Market at Battery)', 75, 281, 'Subscriber', 94611),
	(418504, 536, '2014-08-21 10:37:00', 'Davis at Jackson', 42, '2014-08-21 10:46:00', '2nd at Townsend', 61, 449, 'Subscriber', 94123),
	(418507, 364, '2014-08-21 10:39:00', 'Powell Street BART (bis)', 39, '2014-08-21 10:45:00', 'San Francisco City Hall', 58, 535, 'Subscriber', 94102),
	(418509, 396, '2014-08-21 10:36:00', 'Market at Sansome', 77, '2014-08-21 10:43:00', '2nd at South Park', 64, 306, 'Subscriber', 94588),
	(418510, 789, '2014-08-21 10:42:00', 'Powell at Post (Union Square)', 71, '2014-08-21 10:56:00', 'Townsend at 7th', 65, 269, 'Subscriber', 94108),
	(418512, 469, '2014-08-21 10:44:00', 'Powell at Post (Union Square)', 71, '2014-08-21 10:52:00', '2nd at South Park', 64, 373, 'Subscriber', 94108),
	(418513, 390, '2014-08-21 10:45:00', 'Spear at Folsom', 49, '2014-08-21 10:52:00', 'Howard at 2nd', 63, 443, 'Subscriber', 94105),
	(418514, 734, '2014-08-21 10:46:00', 'Embarcadero at Bryant', 54, '2014-08-21 10:58:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94105),
	(418515, 794, '2014-08-21 10:46:00', 'Townsend at 7th', 65, '2014-08-21 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94107),
	(418516, 3850, '2014-08-21 10:47:00', 'Market at Sansome', 77, '2014-08-21 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 659, 'Customer', 38732),
	(418517, 207, '2014-08-21 10:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 10:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94105),
	(418518, 459, '2014-08-21 10:49:00', 'Beale at Market', 56, '2014-08-21 10:56:00', '5th at Howard', 57, 470, 'Subscriber', 94901),
	(418519, 675, '2014-08-21 10:49:00', 'Steuart at Market', 74, '2014-08-21 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94107),
	(418521, 557, '2014-08-21 10:50:00', 'Embarcadero at Sansome', 60, '2014-08-21 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94105),
	(418527, 314, '2014-08-21 10:53:00', 'Market at 10th', 67, '2014-08-21 10:58:00', 'Market at 4th', 76, 339, 'Subscriber', 94103),
	(418530, 381, '2014-08-21 10:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 11:02:00', 'Market at 4th', 76, 281, 'Subscriber', 94402),
	(418536, 485, '2014-08-21 10:58:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 11:06:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94121),
	(418537, 632, '2014-08-21 11:00:00', 'Powell at Post (Union Square)', 71, '2014-08-21 11:10:00', 'Embarcadero at Sansome', 60, 459, 'Subscriber', 94109),
	(418542, 770, '2014-08-21 11:01:00', 'Market at Sansome', 77, '2014-08-21 11:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94549),
	(418546, 2322, '2014-08-21 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 11:41:00', 'Embarcadero at Vallejo', 48, 418, 'Customer', 53219),
	(418547, 720, '2014-08-21 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 11:14:00', 'Embarcadero at Vallejo', 48, 267, 'Subscriber', 94110),
	(418548, 1433, '2014-08-21 11:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 1),
	(418549, 2103, '2014-08-21 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 11:41:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 53219),
	(418550, 467, '2014-08-21 11:07:00', '2nd at South Park', 64, '2014-08-21 11:14:00', '5th at Howard', 57, 468, 'Subscriber', 94044),
	(418551, 369, '2014-08-21 11:07:00', 'Embarcadero at Sansome', 60, '2014-08-21 11:13:00', 'Washington at Kearney', 46, 333, 'Subscriber', 94108),
	(418552, 542, '2014-08-21 11:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 11:16:00', '2nd at Folsom', 62, 394, 'Subscriber', 94107),
	(418556, 452, '2014-08-21 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 11:16:00', '5th at Howard', 57, 575, 'Subscriber', 94402),
	(418557, 390, '2014-08-21 11:09:00', 'Beale at Market', 56, '2014-08-21 11:16:00', 'Powell at Post (Union Square)', 71, 637, 'Subscriber', 94109),
	(418558, 584, '2014-08-21 11:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 11:19:00', '2nd at Folsom', 62, 505, 'Subscriber', 94070),
	(418559, 160, '2014-08-21 11:11:00', 'Palo Alto Caltrain Station', 34, '2014-08-21 11:14:00', 'Cowper at University', 37, 9, 'Subscriber', 94133),
	(418560, 338, '2014-08-21 11:11:00', 'Powell Street BART (bis)', 39, '2014-08-21 11:17:00', 'Market at 10th', 67, 530, 'Subscriber', 94133),
	(418561, 523, '2014-08-21 11:12:00', 'Post at Kearney', 47, '2014-08-21 11:21:00', 'Market at 10th', 67, 561, 'Subscriber', 94108),
	(418562, 669, '2014-08-21 11:13:00', 'Spear at Folsom', 49, '2014-08-21 11:24:00', 'Townsend at 7th', 65, 529, 'Subscriber', 94037),
	(418563, 512, '2014-08-21 11:13:00', 'Clay at Battery', 41, '2014-08-21 11:21:00', 'Powell Street BART (bis)', 39, 450, 'Subscriber', 94111),
	(418564, 189, '2014-08-21 11:15:00', 'California Ave Caltrain Station', 36, '2014-08-21 11:18:00', 'Park at Olive', 38, 40, 'Subscriber', 94105),
	(418565, 408, '2014-08-21 11:16:00', 'Embarcadero at Bryant', 54, '2014-08-21 11:23:00', 'Beale at Market', 56, 425, 'Subscriber', 94002),
	(418567, 213, '2014-08-21 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 11:23:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94133),
	(418568, 352, '2014-08-21 11:22:00', 'Powell at Post (Union Square)', 71, '2014-08-21 11:28:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94108),
	(418569, 799, '2014-08-21 11:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 11:33:00', 'Market at 10th', 67, 472, 'Subscriber', 94107),
	(418571, 1443, '2014-08-21 11:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 11:49:00', 'Powell Street BART (bis)', 39, 511, 'Customer', NULL),
	(418575, 694, '2014-08-21 11:31:00', 'Embarcadero at Bryant', 54, '2014-08-21 11:42:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94105),
	(418576, 326, '2014-08-21 11:33:00', 'Market at Sansome', 77, '2014-08-21 11:38:00', 'Clay at Battery', 41, 436, 'Subscriber', 94111),
	(418583, 261, '2014-08-21 11:39:00', 'Market at 4th', 76, '2014-08-21 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94062),
	(418584, 987, '2014-08-21 11:39:00', 'South Van Ness at Market', 66, '2014-08-21 11:55:00', 'Embarcadero at Vallejo', 48, 27, 'Subscriber', 94103),
	(418587, 74, '2014-08-21 11:41:00', 'Market at 10th', 67, '2014-08-21 11:42:00', 'Market at 10th', 67, 452, 'Subscriber', 94103),
	(418588, 609, '2014-08-21 11:42:00', 'Spear at Folsom', 49, '2014-08-21 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94105),
	(418589, 417, '2014-08-21 11:43:00', 'Market at 10th', 67, '2014-08-21 11:50:00', 'Market at 4th', 76, 547, 'Subscriber', 94103),
	(418590, 274, '2014-08-21 11:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94110),
	(418591, 3925, '2014-08-21 11:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Customer', 94618),
	(418592, 543, '2014-08-21 11:44:00', 'Powell at Post (Union Square)', 71, '2014-08-21 11:54:00', 'Steuart at Market', 74, 283, 'Subscriber', 94105),
	(418594, 737, '2014-08-21 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 11:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 456, 'Subscriber', 94107),
	(418595, 1039, '2014-08-21 11:46:00', 'Embarcadero at Bryant', 54, '2014-08-21 12:03:00', 'Post at Kearney', 47, 361, 'Customer', NULL),
	(418596, 1026, '2014-08-21 11:46:00', 'Embarcadero at Bryant', 54, '2014-08-21 12:03:00', 'Post at Kearney', 47, 278, 'Customer', NULL),
	(418597, 428, '2014-08-21 11:46:00', '5th at Howard', 57, '2014-08-21 11:54:00', 'Beale at Market', 56, 575, 'Subscriber', 94041),
	(418598, 220, '2014-08-21 11:47:00', 'Market at 4th', 76, '2014-08-21 11:50:00', 'Market at Sansome', 77, 592, 'Subscriber', 94402),
	(418599, 803, '2014-08-21 11:48:00', 'Spear at Folsom', 49, '2014-08-21 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94131),
	(418600, 703, '2014-08-21 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 12:00:00', 'Steuart at Market', 74, 358, 'Customer', 89183),
	(418601, 870, '2014-08-21 11:49:00', 'Park at Olive', 38, '2014-08-21 12:03:00', 'University and Emerson', 35, 295, 'Subscriber', 94306),
	(418602, 726, '2014-08-21 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 12:00:00', 'Steuart at Market', 74, 503, 'Customer', 89183),
	(418603, 243, '2014-08-21 11:49:00', 'San Jose City Hall', 10, '2014-08-21 11:53:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95113),
	(418604, 480, '2014-08-21 11:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 11:57:00', 'Paseo de San Antonio', 7, 76, 'Subscriber', 94117),
	(418605, 322, '2014-08-21 11:49:00', 'Market at 4th', 76, '2014-08-21 11:55:00', 'Commercial at Montgomery', 45, 516, 'Subscriber', 94102),
	(418606, 383, '2014-08-21 11:50:00', 'Embarcadero at Vallejo', 48, '2014-08-21 11:56:00', 'Embarcadero at Bryant', 54, 418, 'Subscriber', 94105),
	(418607, 586, '2014-08-21 11:50:00', 'Post at Kearney', 47, '2014-08-21 11:59:00', 'Davis at Jackson', 42, 336, 'Customer', 95070),
	(418608, 480, '2014-08-21 11:51:00', 'Powell Street BART (bis)', 39, '2014-08-21 11:59:00', '2nd at Folsom', 62, 511, 'Subscriber', 94133),
	(418609, 320, '2014-08-21 11:51:00', '2nd at South Park', 64, '2014-08-21 11:57:00', 'Market at Sansome', 77, 572, 'Subscriber', 94117),
	(418610, 1544, '2014-08-21 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 12:18:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94610),
	(418611, 173, '2014-08-21 11:52:00', 'Embarcadero at Vallejo', 48, '2014-08-21 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 371, 'Subscriber', 94114),
	(418612, 784, '2014-08-21 11:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 12:06:00', 'Post at Kearney', 47, 356, 'Customer', 95136),
	(418614, 341, '2014-08-21 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 12:01:00', '2nd at South Park', 64, 382, 'Customer', 94108),
	(418615, 172, '2014-08-21 11:57:00', 'Santa Clara at Almaden', 4, '2014-08-21 12:00:00', 'Arena Green / SAP Center', 14, 108, 'Subscriber', 95113),
	(418616, 17036, '2014-08-21 11:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 16:41:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Customer', 94103),
	(418617, 16973, '2014-08-21 11:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 16:40:00', 'Grant Avenue at Columbus Avenue', 73, 310, 'Customer', 94103),
	(418618, 546, '2014-08-21 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 12:07:00', 'Market at Sansome', 77, 134, 'Subscriber', 94549),
	(418619, 343, '2014-08-21 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 12:04:00', 'Powell Street BART (bis)', 39, 494, 'Subscriber', 94597),
	(418622, 217, '2014-08-21 11:59:00', 'Townsend at 7th', 65, '2014-08-21 12:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94107),
	(418624, 7061, '2014-08-21 11:58:00', 'Embarcadero at Bryant', 54, '2014-08-21 13:56:00', 'Spear at Folsom', 49, 418, 'Customer', 94305),
	(418626, 630, '2014-08-21 12:00:00', 'San Jose Government Center', 80, '2014-08-21 12:10:00', 'Ryland Park', 84, 17, 'Subscriber', 95112),
	(418627, 236, '2014-08-21 12:00:00', 'Market at Sansome', 77, '2014-08-21 12:04:00', 'Steuart at Market', 74, 441, 'Subscriber', 94110),
	(418628, 1272, '2014-08-21 12:01:00', 'Broadway St at Battery St', 82, '2014-08-21 12:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94107),
	(418630, 330, '2014-08-21 12:03:00', '5th at Howard', 57, '2014-08-21 12:09:00', 'Market at Sansome', 77, 607, 'Subscriber', 94107),
	(418632, 464, '2014-08-21 12:04:00', 'Spear at Folsom', 49, '2014-08-21 12:12:00', 'Broadway St at Battery St', 82, 357, 'Subscriber', 94133),
	(418633, 424, '2014-08-21 12:04:00', 'San Francisco City Hall', 58, '2014-08-21 12:11:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94707),
	(418634, 155, '2014-08-21 12:04:00', 'Golden Gate at Polk', 59, '2014-08-21 12:07:00', 'Civic Center BART (7th at Market)', 72, 501, 'Subscriber', 94109),
	(418635, 256, '2014-08-21 12:06:00', 'Market at 10th', 67, '2014-08-21 12:11:00', 'Powell Street BART (bis)', 39, 530, 'Subscriber', 94133),
	(418636, 329, '2014-08-21 12:06:00', 'South Van Ness at Market', 66, '2014-08-21 12:12:00', 'Powell Street BART (bis)', 39, 539, 'Subscriber', 9611),
	(418637, 17187, '2014-08-21 12:07:00', 'San Jose Civic Center', 3, '2014-08-21 16:53:00', 'San Jose Civic Center', 3, 227, 'Customer', 9959),
	(418639, 378, '2014-08-21 12:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 12:15:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94118),
	(418640, 627, '2014-08-21 12:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 12:20:00', 'San Francisco City Hall', 58, 609, 'Subscriber', 94598),
	(418641, 449, '2014-08-21 12:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 12:18:00', 'Washington at Kearney', 46, 388, 'Subscriber', 94030),
	(418642, 1162, '2014-08-21 12:11:00', '2nd at Folsom', 62, '2014-08-21 12:30:00', 'Spear at Folsom', 49, 596, 'Customer', 95139),
	(418643, 274, '2014-08-21 12:12:00', '2nd at Townsend', 61, '2014-08-21 12:17:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94703),
	(418644, 527, '2014-08-21 12:12:00', '5th at Howard', 57, '2014-08-21 12:21:00', 'Spear at Folsom', 49, 322, 'Subscriber', 94103),
	(418645, 912, '2014-08-21 12:17:00', 'Spear at Folsom', 49, '2014-08-21 12:32:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94611),
	(418646, 285, '2014-08-21 12:18:00', 'Howard at 2nd', 63, '2014-08-21 12:23:00', '5th at Howard', 57, 548, 'Subscriber', 94025),
	(418647, 396, '2014-08-21 12:19:00', 'Steuart at Market', 74, '2014-08-21 12:26:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94597),
	(418649, 418, '2014-08-21 12:20:00', 'Steuart at Market', 74, '2014-08-21 12:27:00', 'Market at 4th', 76, 283, 'Subscriber', 94115),
	(418650, 2269, '2014-08-21 12:21:00', 'South Van Ness at Market', 66, '2014-08-21 12:58:00', 'Powell at Post (Union Square)', 71, 66, 'Customer', 15218),
	(418652, 255, '2014-08-21 12:23:00', 'Post at Kearney', 47, '2014-08-21 12:27:00', 'Washington at Kearney', 46, 621, 'Subscriber', 94062),
	(418653, 256, '2014-08-21 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 12:28:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94102),
	(418656, 236, '2014-08-21 12:29:00', 'South Van Ness at Market', 66, '2014-08-21 12:32:00', 'Civic Center BART (7th at Market)', 72, 573, 'Subscriber', 94709),
	(418657, 1253, '2014-08-21 12:29:00', 'South Van Ness at Market', 66, '2014-08-21 12:50:00', 'Steuart at Market', 74, 480, 'Subscriber', 94117),
	(418658, 275, '2014-08-21 12:31:00', '2nd at South Park', 64, '2014-08-21 12:35:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94103),
	(418660, 565, '2014-08-21 12:33:00', 'South Van Ness at Market', 66, '2014-08-21 12:43:00', 'Post at Kearney', 47, 626, 'Subscriber', 94596),
	(418661, 455, '2014-08-21 12:34:00', 'Powell Street BART (bis)', 39, '2014-08-21 12:41:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94110),
	(418662, 191, '2014-08-21 12:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 12:38:00', 'Commercial at Montgomery', 45, 416, 'Subscriber', 94133),
	(418663, 747, '2014-08-21 12:35:00', 'Embarcadero at Vallejo', 48, '2014-08-21 12:47:00', 'Embarcadero at Sansome', 60, 878, 'Customer', 1),
	(418666, 405, '2014-08-21 12:38:00', 'Broadway St at Battery St', 82, '2014-08-21 12:45:00', 'Spear at Folsom', 49, 357, 'Subscriber', 94133),
	(418667, 466, '2014-08-21 12:39:00', 'Embarcadero at Bryant', 54, '2014-08-21 12:46:00', 'Embarcadero at Vallejo', 48, 541, 'Subscriber', 94105),
	(418668, 2049, '2014-08-21 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 13:13:00', 'Powell at Post (Union Square)', 71, 538, 'Customer', 89183),
	(418669, 2035, '2014-08-21 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 13:13:00', 'Powell at Post (Union Square)', 71, 509, 'Customer', 89183),
	(418670, 304, '2014-08-21 12:41:00', 'Howard at 2nd', 63, '2014-08-21 12:46:00', '2nd at South Park', 64, 382, 'Subscriber', 94703),
	(418673, 238, '2014-08-21 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94110),
	(418674, 320, '2014-08-21 12:44:00', 'Market at Sansome', 77, '2014-08-21 12:49:00', '2nd at South Park', 64, 572, 'Subscriber', 94117),
	(418675, 171, '2014-08-21 12:45:00', '2nd at South Park', 64, '2014-08-21 12:48:00', '2nd at Folsom', 62, 289, 'Subscriber', 94015),
	(418676, 783, '2014-08-21 12:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 12:59:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94043),
	(418677, 462, '2014-08-21 12:46:00', 'Post at Kearney', 47, '2014-08-21 12:54:00', '2nd at Townsend', 61, 626, 'Subscriber', 94105),
	(418678, 256, '2014-08-21 12:47:00', 'Steuart at Market', 74, '2014-08-21 12:51:00', 'Commercial at Montgomery', 45, 428, 'Subscriber', 94123),
	(418680, 222, '2014-08-21 12:48:00', 'Townsend at 7th', 65, '2014-08-21 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94002),
	(418681, 252, '2014-08-21 12:48:00', 'San Salvador at 1st', 8, '2014-08-21 12:52:00', 'MLK Library', 11, 21, 'Subscriber', 95113),
	(418683, 391, '2014-08-21 12:47:00', 'Market at Sansome', 77, '2014-08-21 12:53:00', '2nd at South Park', 64, 636, 'Subscriber', 94131),
	(418684, 579, '2014-08-21 12:50:00', '5th at Howard', 57, '2014-08-21 12:59:00', 'South Van Ness at Market', 66, 586, 'Subscriber', 94702),
	(418685, 874, '2014-08-21 12:50:00', 'Embarcadero at Sansome', 60, '2014-08-21 13:05:00', '2nd at Townsend', 61, 351, 'Subscriber', 94133),
	(418686, 815, '2014-08-21 12:50:00', '2nd at Townsend', 61, '2014-08-21 13:04:00', 'Broadway St at Battery St', 82, 312, 'Subscriber', 94133),
	(418687, 1025, '2014-08-21 12:51:00', 'Townsend at 7th', 65, '2014-08-21 13:08:00', 'Steuart at Market', 74, 529, 'Subscriber', 94037),
	(418688, 874, '2014-08-21 12:51:00', 'University and Emerson', 35, '2014-08-21 13:06:00', 'Park at Olive', 38, 295, 'Subscriber', 94306),
	(418689, 505, '2014-08-21 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 13:00:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94546),
	(418692, 369, '2014-08-21 12:53:00', 'Powell Street BART (bis)', 39, '2014-08-21 12:59:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94597),
	(418696, 573, '2014-08-21 12:54:00', 'South Van Ness at Market', 66, '2014-08-21 13:03:00', 'Post at Kearney', 47, 284, 'Subscriber', 94103),
	(418697, 468, '2014-08-21 12:58:00', '5th at Howard', 57, '2014-08-21 13:06:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94549),
	(418698, 1036, '2014-08-21 12:59:00', '2nd at South Park', 64, '2014-08-21 13:16:00', 'San Francisco City Hall', 58, 572, 'Subscriber', 94117),
	(418700, 1635, '2014-08-21 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 13:27:00', 'Market at Sansome', 77, 406, 'Subscriber', 94107),
	(418703, 233, '2014-08-21 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 13:05:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94133),
	(418704, 12049, '2014-08-21 13:01:00', 'San Jose Civic Center', 3, '2014-08-21 16:22:00', 'San Jose Civic Center', 3, 138, 'Customer', 99516),
	(418705, 277, '2014-08-21 13:04:00', 'Palo Alto Caltrain Station', 34, '2014-08-21 13:09:00', 'Cowper at University', 37, 705, 'Subscriber', 94105),
	(418706, 419, '2014-08-21 13:05:00', 'Powell Street BART (bis)', 39, '2014-08-21 13:12:00', 'Market at 10th', 67, 571, 'Subscriber', 94127),
	(418708, 646, '2014-08-21 13:06:00', 'Clay at Battery', 41, '2014-08-21 13:16:00', 'Grant Avenue at Columbus Avenue', 73, 436, 'Customer', 10009),
	(418709, 396, '2014-08-21 13:07:00', 'Steuart at Market', 74, '2014-08-21 13:14:00', '2nd at South Park', 64, 554, 'Customer', NULL),
	(418711, 269, '2014-08-21 13:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 13:12:00', 'Market at 4th', 76, 450, 'Subscriber', 94062),
	(418712, 809, '2014-08-21 13:10:00', '2nd at South Park', 64, '2014-08-21 13:23:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94610),
	(418713, 530, '2014-08-21 13:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94107),
	(418714, 556, '2014-08-21 13:10:00', '2nd at Townsend', 61, '2014-08-21 13:20:00', 'Steuart at Market', 74, 626, 'Subscriber', 94114),
	(418715, 420, '2014-08-21 13:11:00', 'Market at 4th', 76, '2014-08-21 13:18:00', 'Steuart at Market', 74, 474, 'Subscriber', 94115),
	(418717, 368, '2014-08-21 13:11:00', 'Commercial at Montgomery', 45, '2014-08-21 13:17:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94133),
	(418718, 719, '2014-08-21 13:15:00', 'Steuart at Market', 74, '2014-08-21 13:27:00', '2nd at Townsend', 61, 441, 'Subscriber', 94112),
	(418719, 308, '2014-08-21 13:16:00', 'Steuart at Market', 74, '2014-08-21 13:21:00', 'Market at Sansome', 77, 462, 'Subscriber', 94110),
	(418720, 614, '2014-08-21 13:17:00', 'Market at Sansome', 77, '2014-08-21 13:28:00', '2nd at South Park', 64, 585, 'Subscriber', 94610),
	(418721, 535, '2014-08-21 13:19:00', 'Embarcadero at Sansome', 60, '2014-08-21 13:28:00', 'Beale at Market', 56, 503, 'Subscriber', 94111),
	(418722, 2812, '2014-08-21 13:20:00', 'Golden Gate at Polk', 59, '2014-08-21 14:07:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 11211),
	(418723, 167, '2014-08-21 13:20:00', 'Market at 10th', 67, '2014-08-21 13:23:00', 'Golden Gate at Polk', 59, 571, 'Subscriber', 94960),
	(418724, 234, '2014-08-21 13:23:00', 'Beale at Market', 56, '2014-08-21 13:26:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94107),
	(418725, 1300, '2014-08-21 13:26:00', 'Davis at Jackson', 42, '2014-08-21 13:48:00', 'Davis at Jackson', 42, 536, 'Subscriber', 94131),
	(418726, 877, '2014-08-21 13:28:00', 'Cowper at University', 37, '2014-08-21 13:42:00', 'California Ave Caltrain Station', 36, 22, 'Customer', 52240),
	(418727, 216, '2014-08-21 13:29:00', 'Powell Street BART (bis)', 39, '2014-08-21 13:33:00', 'Market at 4th', 76, 515, 'Subscriber', 94102),
	(418728, 117, '2014-08-21 13:29:00', '2nd at Folsom', 62, '2014-08-21 13:31:00', '2nd at South Park', 64, 394, 'Subscriber', 94107),
	(418729, 568, '2014-08-21 13:28:00', 'Ryland Park', 84, '2014-08-21 13:37:00', 'San Jose Government Center', 80, 17, 'Subscriber', 95112),
	(418730, 801, '2014-08-21 13:31:00', 'Embarcadero at Sansome', 60, '2014-08-21 13:44:00', 'Washington at Kearney', 46, 16, 'Subscriber', 94044),
	(418731, 235, '2014-08-21 13:31:00', 'Commercial at Montgomery', 45, '2014-08-21 13:35:00', 'Mechanics Plaza (Market at Battery)', 75, 591, 'Subscriber', 94102),
	(418732, 316, '2014-08-21 13:35:00', 'Davis at Jackson', 42, '2014-08-21 13:41:00', 'Market at Sansome', 77, 376, 'Subscriber', 94306),
	(418733, 408, '2014-08-21 13:37:00', 'Market at Sansome', 77, '2014-08-21 13:44:00', '2nd at South Park', 64, 479, 'Subscriber', 94530),
	(418735, 174, '2014-08-21 13:38:00', 'Embarcadero at Vallejo', 48, '2014-08-21 13:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 541, 'Subscriber', 94105),
	(418736, 420, '2014-08-21 13:38:00', 'Commercial at Montgomery', 45, '2014-08-21 13:45:00', 'Market at 4th', 76, 593, 'Subscriber', 94102),
	(418737, 1988, '2014-08-21 13:39:00', '2nd at South Park', 64, '2014-08-21 14:12:00', '2nd at Townsend', 61, 585, 'Subscriber', 90291),
	(418738, 569, '2014-08-21 13:40:00', 'Steuart at Market', 74, '2014-08-21 13:50:00', '2nd at Townsend', 61, 480, 'Subscriber', 94556),
	(418739, 295, '2014-08-21 13:41:00', 'Commercial at Montgomery', 45, '2014-08-21 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 271, 'Subscriber', 94123),
	(418740, 484, '2014-08-21 13:44:00', 'Powell Street BART (bis)', 39, '2014-08-21 13:52:00', 'San Francisco City Hall', 58, 273, 'Subscriber', 94707),
	(418741, 2085, '2014-08-21 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 14:20:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', NULL),
	(418742, 2063, '2014-08-21 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 14:20:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', NULL),
	(418743, 474, '2014-08-21 13:46:00', 'Powell at Post (Union Square)', 71, '2014-08-21 13:54:00', 'Market at 10th', 67, 66, 'Subscriber', 94108),
	(418744, 183, '2014-08-21 13:48:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 13:51:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94102),
	(418745, 561, '2014-08-21 13:48:00', '2nd at Folsom', 62, '2014-08-21 13:58:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94133),
	(418746, 434, '2014-08-21 13:48:00', 'Market at 4th', 76, '2014-08-21 13:55:00', 'Post at Kearney', 47, 515, 'Subscriber', 94102),
	(418747, 657, '2014-08-21 13:49:00', 'Davis at Jackson', 42, '2014-08-21 14:00:00', 'Post at Kearney', 47, 336, 'Customer', 95070),
	(418748, 1612, '2014-08-21 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 14:19:00', 'Embarcadero at Sansome', 60, 541, 'Customer', 92602),
	(418749, 449, '2014-08-21 13:52:00', '5th at Howard', 57, '2014-08-21 14:00:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94707),
	(418750, 1634, '2014-08-21 13:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 14:19:00', 'Embarcadero at Sansome', 60, 458, 'Customer', 92602),
	(418751, 199, '2014-08-21 13:54:00', 'Market at 10th', 67, '2014-08-21 13:58:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94704),
	(418753, 593, '2014-08-21 13:57:00', 'Steuart at Market', 74, '2014-08-21 14:07:00', 'Steuart at Market', 74, 531, 'Subscriber', 94121),
	(418754, 598, '2014-08-21 13:59:00', 'Powell at Post (Union Square)', 71, '2014-08-21 14:08:00', 'South Van Ness at Market', 66, 513, 'Subscriber', 94103),
	(418755, 231, '2014-08-21 14:00:00', 'Post at Kearney', 47, '2014-08-21 14:04:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94133),
	(418756, 401, '2014-08-21 14:01:00', 'Beale at Market', 56, '2014-08-21 14:08:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94704),
	(418757, 15559, '2014-08-21 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 30173),
	(418758, 284, '2014-08-21 14:03:00', 'Castro Street and El Camino Real', 32, '2014-08-21 14:08:00', 'Mountain View Caltrain Station', 28, 42, 'Customer', NULL),
	(418759, 15526, '2014-08-21 14:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 507, 'Customer', 30173),
	(418760, 426, '2014-08-21 14:05:00', 'South Van Ness at Market', 66, '2014-08-21 14:12:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94110),
	(418761, 2061, '2014-08-21 14:08:00', '2nd at South Park', 64, '2014-08-21 14:42:00', '2nd at South Park', 64, 420, 'Subscriber', 94501),
	(418764, 172, '2014-08-21 14:12:00', '2nd at Townsend', 61, '2014-08-21 14:15:00', '2nd at South Park', 64, 430, 'Subscriber', 90291),
	(418765, 328, '2014-08-21 14:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 14:21:00', 'Market at 4th', 76, 580, 'Subscriber', 94109),
	(418766, 602, '2014-08-21 14:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 14:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94107),
	(418767, 428, '2014-08-21 14:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 14:24:00', 'Clay at Battery', 41, 384, 'Subscriber', 94107),
	(418768, 497, '2014-08-21 14:17:00', 'Spear at Folsom', 49, '2014-08-21 14:25:00', 'Commercial at Montgomery', 45, 398, 'Subscriber', 94103),
	(418769, 396, '2014-08-21 14:19:00', 'Powell at Post (Union Square)', 71, '2014-08-21 14:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Subscriber', 94109),
	(418770, 553, '2014-08-21 14:21:00', '2nd at Townsend', 61, '2014-08-21 14:30:00', 'Spear at Folsom', 49, 448, 'Customer', 89451),
	(418771, 526, '2014-08-21 14:21:00', 'Market at 4th', 76, '2014-08-21 14:30:00', 'Market at 10th', 67, 512, 'Subscriber', 94102),
	(418772, 376, '2014-08-21 14:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 14:27:00', 'Market at Sansome', 77, 271, 'Subscriber', 94602),
	(418773, 541, '2014-08-21 14:21:00', '2nd at Townsend', 61, '2014-08-21 14:30:00', 'Spear at Folsom', 49, 556, 'Customer', 89451),
	(418774, 376, '2014-08-21 14:25:00', 'Embarcadero at Sansome', 60, '2014-08-21 14:31:00', 'Clay at Battery', 41, 485, 'Subscriber', 94111),
	(418777, 2360, '2014-08-21 14:30:00', '2nd at Townsend', 61, '2014-08-21 15:09:00', 'Powell at Post (Union Square)', 71, 212, 'Customer', 22201),
	(418778, 297, '2014-08-21 14:30:00', 'Powell at Post (Union Square)', 71, '2014-08-21 14:35:00', 'Market at Sansome', 77, 538, 'Subscriber', 94107),
	(418779, 577, '2014-08-21 14:31:00', 'Steuart at Market', 74, '2014-08-21 14:40:00', 'Embarcadero at Sansome', 60, 626, 'Subscriber', 94517),
	(418780, 275, '2014-08-21 14:32:00', 'Adobe on Almaden', 5, '2014-08-21 14:37:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94040),
	(418781, 338, '2014-08-21 14:34:00', 'Market at 4th', 76, '2014-08-21 14:39:00', 'Beale at Market', 56, 593, 'Customer', 33139),
	(418782, 1007, '2014-08-21 14:36:00', 'Townsend at 7th', 65, '2014-08-21 14:53:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94037),
	(418784, 288, '2014-08-21 14:41:00', 'Clay at Battery', 41, '2014-08-21 14:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94105),
	(418790, 208, '2014-08-21 14:47:00', 'Steuart at Market', 74, '2014-08-21 14:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 96, 'Subscriber', 94117),
	(418791, 575, '2014-08-21 14:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 14:58:00', 'Powell at Post (Union Square)', 71, 360, 'Subscriber', 94114),
	(418792, 410, '2014-08-21 14:49:00', '2nd at Folsom', 62, '2014-08-21 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94301),
	(418793, 686, '2014-08-21 14:50:00', 'Commercial at Montgomery', 45, '2014-08-21 15:01:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94105),
	(418794, 331, '2014-08-21 14:50:00', 'Howard at 2nd', 63, '2014-08-21 14:56:00', '2nd at Townsend', 61, 601, 'Subscriber', 94107),
	(418795, 3139, '2014-08-21 14:52:00', '5th at Howard', 57, '2014-08-21 15:45:00', 'South Van Ness at Market', 66, 470, 'Customer', 92127),
	(418796, 1023, '2014-08-21 14:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94404),
	(418797, 1402, '2014-08-21 14:53:00', 'Spear at Folsom', 49, '2014-08-21 15:17:00', 'Beale at Market', 56, 418, 'Subscriber', 94610),
	(418798, 594, '2014-08-21 14:54:00', 'Market at 4th', 76, '2014-08-21 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 627, 'Subscriber', 94109),
	(418799, 1380, '2014-08-21 14:54:00', 'Embarcadero at Sansome', 60, '2014-08-21 15:17:00', 'Clay at Battery', 41, 362, 'Subscriber', 94015),
	(418801, 504, '2014-08-21 14:55:00', 'Davis at Jackson', 42, '2014-08-21 15:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94030),
	(418802, 840, '2014-08-21 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 15:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94107),
	(418803, 733, '2014-08-21 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Subscriber', 94920),
	(418804, 228, '2014-08-21 15:00:00', 'Market at Sansome', 77, '2014-08-21 15:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94930),
	(418805, 584, '2014-08-21 15:01:00', 'Mountain View Caltrain Station', 28, '2014-08-21 15:10:00', 'Rengstorff Avenue / California Street', 33, 218, 'Subscriber', 94040),
	(418806, 394, '2014-08-21 15:01:00', 'Post at Kearney', 47, '2014-08-21 15:07:00', 'Civic Center BART (7th at Market)', 72, 361, 'Subscriber', 94596),
	(418809, 1012, '2014-08-21 15:02:00', 'San Francisco City Hall', 58, '2014-08-21 15:19:00', '2nd at South Park', 64, 609, 'Subscriber', 94117),
	(418814, 1142, '2014-08-21 15:03:00', 'Market at 4th', 76, '2014-08-21 15:22:00', 'Embarcadero at Sansome', 60, 283, 'Subscriber', 94133),
	(418820, 280, '2014-08-21 15:09:00', 'Castro Street and El Camino Real', 32, '2014-08-21 15:14:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94109),
	(418821, 322, '2014-08-21 15:09:00', '2nd at South Park', 64, '2014-08-21 15:15:00', 'Market at Sansome', 77, 453, 'Subscriber', 94114),
	(418822, 437, '2014-08-21 15:10:00', '2nd at Townsend', 61, '2014-08-21 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 601, 'Subscriber', 94503),
	(418825, 313, '2014-08-21 15:11:00', 'Commercial at Montgomery', 45, '2014-08-21 15:16:00', 'Grant Avenue at Columbus Avenue', 73, 465, 'Subscriber', 94122),
	(418826, 400, '2014-08-21 15:12:00', 'Clay at Battery', 41, '2014-08-21 15:19:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94111),
	(418827, 1462, '2014-08-21 15:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 15:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94158),
	(418828, 193, '2014-08-21 15:12:00', 'Post at Kearney', 47, '2014-08-21 15:16:00', 'Washington at Kearney', 46, 431, 'Subscriber', 94133),
	(418830, 654, '2014-08-21 15:13:00', '2nd at South Park', 64, '2014-08-21 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 84105),
	(418831, 125, '2014-08-21 15:14:00', 'Broadway St at Battery St', 82, '2014-08-21 15:16:00', 'Clay at Battery', 41, 312, 'Subscriber', 94112),
	(418832, 778, '2014-08-21 15:14:00', 'Golden Gate at Polk', 59, '2014-08-21 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94305),
	(418833, 623, '2014-08-21 15:10:00', 'Market at Sansome', 77, '2014-08-21 15:20:00', 'Embarcadero at Sansome', 60, 607, 'Subscriber', 94403),
	(418834, 493, '2014-08-21 15:14:00', '2nd at Townsend', 61, '2014-08-21 15:23:00', 'Steuart at Market', 74, 441, 'Subscriber', 94556),
	(418835, 521, '2014-08-21 15:15:00', 'Broadway St at Battery St', 82, '2014-08-21 15:23:00', 'Market at 4th', 76, 579, 'Subscriber', 94111),
	(418836, 493, '2014-08-21 15:16:00', 'Townsend at 7th', 65, '2014-08-21 15:24:00', 'Civic Center BART (7th at Market)', 72, 635, 'Subscriber', 94546),
	(418837, 990, '2014-08-21 15:18:00', 'Clay at Battery', 41, '2014-08-21 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94402),
	(418838, 975, '2014-08-21 15:18:00', 'Clay at Battery', 41, '2014-08-21 15:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94402),
	(418839, 5931, '2014-08-21 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 16:59:00', 'Steuart at Market', 74, 597, 'Customer', 89519),
	(418840, 5910, '2014-08-21 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 16:59:00', 'Steuart at Market', 74, 553, 'Customer', 89519),
	(418841, 98, '2014-08-21 15:23:00', '2nd at Folsom', 62, '2014-08-21 15:24:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94611),
	(418842, 575, '2014-08-21 15:24:00', 'Commercial at Montgomery', 45, '2014-08-21 15:34:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94596),
	(418843, 550, '2014-08-21 15:25:00', 'Commercial at Montgomery', 45, '2014-08-21 15:34:00', 'Spear at Folsom', 49, 398, 'Subscriber', 94103),
	(418844, 18109, '2014-08-21 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 20:31:00', 'Embarcadero at Sansome', 60, 355, 'Customer', 94030),
	(418845, 18102, '2014-08-21 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 20:31:00', 'Embarcadero at Sansome', 60, 33, 'Customer', 94030),
	(418846, 349, '2014-08-21 15:31:00', 'Paseo de San Antonio', 7, '2014-08-21 15:37:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 94117),
	(418847, 394, '2014-08-21 15:31:00', '2nd at South Park', 64, '2014-08-21 15:38:00', 'Market at Sansome', 77, 498, 'Customer', 94539),
	(418848, 184, '2014-08-21 15:35:00', 'Commercial at Montgomery', 45, '2014-08-21 15:38:00', 'Beale at Market', 56, 416, 'Subscriber', 94606),
	(418849, 785, '2014-08-21 15:36:00', 'South Van Ness at Market', 66, '2014-08-21 15:49:00', 'Steuart at Market', 74, 513, 'Subscriber', 94102),
	(418850, 3274, '2014-08-21 15:37:00', 'University and Emerson', 35, '2014-08-21 16:31:00', 'University and Emerson', 35, 638, 'Customer', 94598),
	(418851, 1076, '2014-08-21 15:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 15:55:00', 'Townsend at 7th', 65, 524, 'Subscriber', 94133),
	(418852, 120, '2014-08-21 15:40:00', 'South Van Ness at Market', 66, '2014-08-21 15:42:00', 'Market at 10th', 67, 377, 'Subscriber', 95366),
	(418853, 910, '2014-08-21 15:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 15:55:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94109),
	(418854, 699, '2014-08-21 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 15:52:00', '2nd at Townsend', 61, 324, 'Subscriber', 94030),
	(418857, 1004, '2014-08-21 15:43:00', 'Embarcadero at Vallejo', 48, '2014-08-21 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 527, 'Subscriber', 95130),
	(418858, 205, '2014-08-21 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 15:47:00', 'Post at Kearney', 47, 259, 'Subscriber', 94109),
	(418859, 653, '2014-08-21 15:44:00', '2nd at Townsend', 61, '2014-08-21 15:55:00', 'Market at 4th', 76, 537, 'Customer', 75018),
	(418860, 120, '2014-08-21 15:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 15:46:00', 'Commercial at Montgomery', 45, 465, 'Subscriber', 94122),
	(418861, 450, '2014-08-21 15:45:00', 'Market at Sansome', 77, '2014-08-21 15:52:00', 'Davis at Jackson', 42, 538, 'Subscriber', 94104),
	(418862, 259, '2014-08-21 15:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 15:50:00', 'Steuart at Market', 74, 96, 'Subscriber', 94117),
	(418863, 199, '2014-08-21 15:46:00', 'Arena Green / SAP Center', 14, '2014-08-21 15:50:00', 'Santa Clara at Almaden', 4, 108, 'Subscriber', 95113),
	(418864, 286, '2014-08-21 15:46:00', 'Castro Street and El Camino Real', 32, '2014-08-21 15:51:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94107),
	(418865, 3695, '2014-08-21 15:47:00', 'Embarcadero at Vallejo', 48, '2014-08-21 16:49:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 89128),
	(418866, 207, '2014-08-21 15:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 15:50:00', 'Townsend at 7th', 65, 344, 'Subscriber', 94107),
	(418867, 309, '2014-08-21 15:50:00', 'Embarcadero at Sansome', 60, '2014-08-21 15:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94507),
	(418868, 270, '2014-08-21 15:50:00', 'Howard at 2nd', 63, '2014-08-21 15:54:00', '2nd at South Park', 64, 519, 'Subscriber', 94402),
	(418869, 347, '2014-08-21 15:51:00', '2nd at Townsend', 61, '2014-08-21 15:57:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94107),
	(418870, 441, '2014-08-21 15:51:00', '2nd at Townsend', 61, '2014-08-21 15:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94597),
	(418871, 623, '2014-08-21 15:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 16:01:00', 'Beale at Market', 56, 290, 'Subscriber', 94107),
	(418873, 325, '2014-08-21 15:55:00', '2nd at Townsend', 61, '2014-08-21 16:00:00', 'Howard at 2nd', 63, 324, 'Subscriber', 94539),
	(418874, 589, '2014-08-21 15:55:00', 'Beale at Market', 56, '2014-08-21 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95050),
	(418875, 492, '2014-08-21 15:55:00', 'Powell at Post (Union Square)', 71, '2014-08-21 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 95124),
	(418876, 981, '2014-08-21 15:55:00', 'Embarcadero at Sansome', 60, '2014-08-21 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 95111),
	(418877, 1533, '2014-08-21 15:54:00', 'South Van Ness at Market', 66, '2014-08-21 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 470, 'Customer', 94086),
	(418878, 389, '2014-08-21 15:56:00', 'Howard at 2nd', 63, '2014-08-21 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 423, 'Subscriber', 94404),
	(418879, 488, '2014-08-21 15:56:00', '2nd at Townsend', 61, '2014-08-21 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 193, 'Subscriber', 94611),
	(418880, 528, '2014-08-21 15:57:00', 'Commercial at Montgomery', 45, '2014-08-21 16:06:00', 'Market at 4th', 76, 345, 'Subscriber', 94015),
	(418883, 621, '2014-08-21 15:57:00', 'Spear at Folsom', 49, '2014-08-21 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 322, 'Subscriber', 95054),
	(418884, 348, '2014-08-21 15:58:00', 'Powell Street BART (bis)', 39, '2014-08-21 16:04:00', 'Howard at 2nd', 63, 552, 'Subscriber', 94510),
	(418885, 1298, '2014-08-21 15:58:00', 'South Van Ness at Market', 66, '2014-08-21 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 60189),
	(418886, 384, '2014-08-21 16:00:00', '5th at Howard', 57, '2014-08-21 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94610),
	(418887, 633, '2014-08-21 16:01:00', 'Beale at Market', 56, '2014-08-21 16:11:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(418888, 488, '2014-08-21 16:01:00', 'South Van Ness at Market', 66, '2014-08-21 16:09:00', 'Townsend at 7th', 65, 317, 'Subscriber', 94107),
	(418889, 636, '2014-08-21 16:01:00', 'Market at Sansome', 77, '2014-08-21 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94306),
	(418890, 246, '2014-08-21 16:01:00', '2nd at Townsend', 61, '2014-08-21 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94403),
	(418891, 1176, '2014-08-21 16:02:00', 'Embarcadero at Sansome', 60, '2014-08-21 16:21:00', 'Civic Center BART (7th at Market)', 72, 467, 'Subscriber', 94102),
	(418894, 760, '2014-08-21 16:04:00', 'Post at Kearney', 47, '2014-08-21 16:17:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(418895, 382, '2014-08-21 16:04:00', 'Broadway St at Battery St', 82, '2014-08-21 16:10:00', 'Steuart at Market', 74, 624, 'Subscriber', 94618),
	(418897, 648, '2014-08-21 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94086),
	(418899, 974, '2014-08-21 16:05:00', 'South Van Ness at Market', 66, '2014-08-21 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94402),
	(418900, 212, '2014-08-21 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 16:09:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94044),
	(418901, 184, '2014-08-21 16:06:00', 'Townsend at 7th', 65, '2014-08-21 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94041),
	(418902, 358, '2014-08-21 16:06:00', 'Steuart at Market', 74, '2014-08-21 16:12:00', 'Embarcadero at Sansome', 60, 441, 'Subscriber', 94612),
	(418903, 310, '2014-08-21 16:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 16:11:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Customer', 84105),
	(418905, 325, '2014-08-21 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 16:12:00', 'Powell at Post (Union Square)', 71, 493, 'Subscriber', 94502),
	(418910, 5709, '2014-08-21 16:11:00', 'Embarcadero at Sansome', 60, '2014-08-21 17:46:00', 'Embarcadero at Sansome', 60, 625, 'Customer', 70570),
	(418911, 1591, '2014-08-21 16:11:00', 'Townsend at 7th', 65, '2014-08-21 16:38:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94507),
	(418912, 5639, '2014-08-21 16:11:00', 'Embarcadero at Sansome', 60, '2014-08-21 17:45:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 70570),
	(418913, 285, '2014-08-21 16:12:00', 'Santa Clara at Almaden', 4, '2014-08-21 16:17:00', 'San Jose Diridon Caltrain Station', 2, 108, 'Subscriber', 94103),
	(418916, 537, '2014-08-21 16:12:00', 'Embarcadero at Sansome', 60, '2014-08-21 16:21:00', 'Steuart at Market', 74, 426, 'Subscriber', 94546),
	(418917, 744, '2014-08-21 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 16:26:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94960),
	(418920, 711, '2014-08-21 16:14:00', 'Townsend at 7th', 65, '2014-08-21 16:26:00', 'Market at Sansome', 77, 335, 'Subscriber', 94121),
	(418921, 526, '2014-08-21 16:14:00', 'Market at Sansome', 77, '2014-08-21 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94062),
	(418922, 276, '2014-08-21 16:15:00', 'Market at Sansome', 77, '2014-08-21 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 134, 'Subscriber', 94510),
	(418923, 317, '2014-08-21 16:16:00', '5th at Howard', 57, '2014-08-21 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 548, 'Subscriber', 94086),
	(418926, 925, '2014-08-21 16:17:00', 'Davis at Jackson', 42, '2014-08-21 16:32:00', 'Market at 10th', 67, 383, 'Subscriber', 94111),
	(418927, 639, '2014-08-21 16:17:00', 'San Jose City Hall', 10, '2014-08-21 16:28:00', 'San Jose City Hall', 10, 143, 'Subscriber', 94041),
	(418928, 359, '2014-08-21 16:18:00', '2nd at Folsom', 62, '2014-08-21 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94089),
	(418931, 307, '2014-08-21 16:19:00', 'Powell Street BART (bis)', 39, '2014-08-21 16:24:00', 'Market at Sansome', 77, 532, 'Subscriber', 94115),
	(418932, 403, '2014-08-21 16:19:00', '2nd at Folsom', 62, '2014-08-21 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94107),
	(418933, 565, '2014-08-21 16:19:00', 'Powell Street BART (bis)', 39, '2014-08-21 16:29:00', '2nd at Folsom', 62, 535, 'Subscriber', 94133),
	(418934, 142, '2014-08-21 16:20:00', 'Redwood City Caltrain Station', 22, '2014-08-21 16:22:00', 'San Mateo County Center', 23, 213, 'Subscriber', 94305),
	(418935, 610, '2014-08-21 16:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 574, 'Subscriber', 94590),
	(418936, 381, '2014-08-21 16:21:00', 'Powell Street BART (bis)', 39, '2014-08-21 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95129),
	(418937, 210, '2014-08-21 16:21:00', '2nd at South Park', 64, '2014-08-21 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 382, 'Subscriber', 95130),
	(418939, 488, '2014-08-21 16:22:00', 'Embarcadero at Vallejo', 48, '2014-08-21 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Customer', NULL),
	(418940, 275, '2014-08-21 16:22:00', 'Adobe on Almaden', 5, '2014-08-21 16:27:00', 'San Jose Diridon Caltrain Station', 2, 15, 'Subscriber', 95037),
	(418942, 282, '2014-08-21 16:22:00', '2nd at Folsom', 62, '2014-08-21 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Customer', 95139),
	(418943, 390, '2014-08-21 16:23:00', '2nd at Townsend', 61, '2014-08-21 16:30:00', 'Steuart at Market', 74, 596, 'Subscriber', 94606),
	(418947, 633, '2014-08-21 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 16:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94403),
	(418948, 234, '2014-08-21 16:27:00', 'Mountain View City Hall', 27, '2014-08-21 16:30:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94107),
	(418951, 625, '2014-08-21 16:27:00', '2nd at Townsend', 61, '2014-08-21 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94107),
	(418953, 436, '2014-08-21 16:28:00', 'Market at 4th', 76, '2014-08-21 16:35:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94015),
	(418954, 294, '2014-08-21 16:26:00', 'South Van Ness at Market', 66, '2014-08-21 16:31:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94618),
	(418955, 492, '2014-08-21 16:29:00', 'Steuart at Market', 74, '2014-08-21 16:37:00', '2nd at Townsend', 61, 426, 'Subscriber', 94107),
	(418958, 228, '2014-08-21 16:30:00', 'Santa Clara at Almaden', 4, '2014-08-21 16:33:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95020),
	(418959, 305, '2014-08-21 16:30:00', 'Embarcadero at Vallejo', 48, '2014-08-21 16:36:00', 'Steuart at Market', 74, 97, 'Subscriber', 94556),
	(418960, 396, '2014-08-21 16:31:00', 'San Jose City Hall', 10, '2014-08-21 16:38:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 94110),
	(418961, 981, '2014-08-21 16:31:00', 'Clay at Battery', 41, '2014-08-21 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94025),
	(418962, 942, '2014-08-21 16:31:00', 'Townsend at 7th', 65, '2014-08-21 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94590),
	(418963, 4241, '2014-08-21 16:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 17:42:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 91316),
	(418966, 485, '2014-08-21 16:31:00', 'Townsend at 7th', 65, '2014-08-21 16:39:00', 'Civic Center BART (7th at Market)', 72, 284, 'Subscriber', 94618),
	(418968, 396, '2014-08-21 16:32:00', 'San Mateo County Center', 23, '2014-08-21 16:38:00', 'Redwood City Public Library', 24, 213, 'Subscriber', 94305),
	(418969, 189, '2014-08-21 16:32:00', 'Market at Sansome', 77, '2014-08-21 16:35:00', 'Commercial at Montgomery', 45, 532, 'Subscriber', 94112),
	(418971, 366, '2014-08-21 16:33:00', 'Market at Sansome', 77, '2014-08-21 16:39:00', 'Broadway St at Battery St', 82, 406, 'Subscriber', 94107),
	(418972, 557, '2014-08-21 16:33:00', 'Howard at 2nd', 63, '2014-08-21 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 443, 'Subscriber', 94306),
	(418973, 521, '2014-08-21 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 16:43:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94114),
	(418974, 523, '2014-08-21 16:34:00', '2nd at Townsend', 61, '2014-08-21 16:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94558),
	(418975, 413, '2014-08-21 16:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94043),
	(418976, 794, '2014-08-21 16:35:00', 'Townsend at 7th', 65, '2014-08-21 16:48:00', 'Market at 4th', 76, 524, 'Subscriber', 94108),
	(418977, 1356, '2014-08-21 16:35:00', 'Market at Sansome', 77, '2014-08-21 16:58:00', 'Embarcadero at Vallejo', 48, 86, 'Subscriber', 94109),
	(418978, 523, '2014-08-21 16:36:00', '2nd at South Park', 64, '2014-08-21 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94949),
	(418979, 271, '2014-08-21 16:36:00', 'Townsend at 7th', 65, '2014-08-21 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94043),
	(418980, 1232, '2014-08-21 16:37:00', 'Market at 10th', 67, '2014-08-21 16:57:00', '2nd at South Park', 64, 383, 'Subscriber', 94103),
	(418981, 278, '2014-08-21 16:37:00', 'Townsend at 7th', 65, '2014-08-21 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94043),
	(418982, 586, '2014-08-21 16:37:00', 'San Francisco City Hall', 58, '2014-08-21 16:47:00', 'Powell at Post (Union Square)', 71, 273, 'Customer', 94941),
	(418983, 647, '2014-08-21 16:37:00', 'Steuart at Market', 74, '2014-08-21 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94403),
	(418984, 608, '2014-08-21 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 403, 'Subscriber', 94061),
	(418985, 566, '2014-08-21 16:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 16:47:00', 'Powell Street BART (bis)', 39, 501, 'Customer', 91316),
	(418986, 1148, '2014-08-21 16:38:00', 'Embarcadero at Sansome', 60, '2014-08-21 16:57:00', '2nd at Townsend', 61, 283, 'Subscriber', 94107),
	(418987, 658, '2014-08-21 16:39:00', 'Embarcadero at Vallejo', 48, '2014-08-21 16:50:00', '2nd at South Park', 64, 288, 'Subscriber', 94602),
	(418988, 450, '2014-08-21 16:39:00', '2nd at Townsend', 61, '2014-08-21 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94904),
	(418989, 362, '2014-08-21 16:40:00', 'Spear at Folsom', 49, '2014-08-21 16:46:00', '2nd at Townsend', 61, 468, 'Subscriber', 94105),
	(418990, 595, '2014-08-21 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94609),
	(418991, 264, '2014-08-21 16:41:00', '5th at Howard', 57, '2014-08-21 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94042),
	(418992, 207, '2014-08-21 16:41:00', 'Castro Street and El Camino Real', 32, '2014-08-21 16:45:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94102),
	(418993, 302, '2014-08-21 16:41:00', 'Commercial at Montgomery', 45, '2014-08-21 16:46:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94111),
	(418994, 368, '2014-08-21 16:42:00', '2nd at South Park', 64, '2014-08-21 16:48:00', 'Market at Sansome', 77, 306, 'Subscriber', 94131),
	(418997, 298, '2014-08-21 16:42:00', '2nd at South Park', 64, '2014-08-21 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Subscriber', 94301),
	(418998, 374, '2014-08-21 16:43:00', '2nd at South Park', 64, '2014-08-21 16:49:00', '2nd at Townsend', 61, 519, 'Subscriber', 94610),
	(418999, 423, '2014-08-21 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94062),
	(419000, 308, '2014-08-21 16:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 16:49:00', 'San Pedro Square', 6, 15, 'Subscriber', 95127),
	(419001, 377, '2014-08-21 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 95111),
	(419002, 365, '2014-08-21 16:44:00', 'San Pedro Square', 6, '2014-08-21 16:50:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 94002),
	(419003, 581, '2014-08-21 16:44:00', 'Castro Street and El Camino Real', 32, '2014-08-21 16:54:00', 'Mountain View Caltrain Station', 28, 694, 'Customer', 22202),
	(419004, 324, '2014-08-21 16:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94025),
	(419005, 277, '2014-08-21 16:45:00', 'Market at 4th', 76, '2014-08-21 16:50:00', 'Beale at Market', 56, 547, 'Customer', 10012),
	(419008, 215, '2014-08-21 16:47:00', 'Clay at Battery', 41, '2014-08-21 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 312, 'Subscriber', 94602),
	(419009, 513, '2014-08-21 16:47:00', 'Spear at Folsom', 49, '2014-08-21 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94087),
	(419010, 366, '2014-08-21 16:47:00', '2nd at Townsend', 61, '2014-08-21 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 468, 'Subscriber', 94606),
	(419011, 172, '2014-08-21 16:46:00', 'Commercial at Montgomery', 45, '2014-08-21 16:48:00', 'Market at Sansome', 77, 465, 'Subscriber', 94122),
	(419012, 141, '2014-08-21 16:47:00', 'Beale at Market', 56, '2014-08-21 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94602),
	(419013, 395, '2014-08-21 16:48:00', '2nd at Townsend', 61, '2014-08-21 16:54:00', 'Steuart at Market', 74, 370, 'Subscriber', 94588),
	(419014, 994, '2014-08-21 16:48:00', 'Embarcadero at Vallejo', 48, '2014-08-21 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94086),
	(419016, 251, '2014-08-21 16:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 16:54:00', 'Steuart at Market', 74, 432, 'Customer', 94930),
	(419017, 1430, '2014-08-21 16:49:00', '2nd at Townsend', 61, '2014-08-21 17:13:00', 'Steuart at Market', 74, 519, 'Subscriber', 94610),
	(419018, 3105, '2014-08-21 16:50:00', 'Powell Street BART (bis)', 39, '2014-08-21 17:41:00', 'Embarcadero at Sansome', 60, 623, 'Customer', 91316),
	(419019, 471, '2014-08-21 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 16:58:00', 'Powell Street BART (bis)', 39, 443, 'Subscriber', 94109),
	(419020, 581, '2014-08-21 16:50:00', 'Market at Sansome', 77, '2014-08-21 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 95124),
	(419021, 315, '2014-08-21 16:51:00', 'Embarcadero at Sansome', 60, '2014-08-21 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94501),
	(419024, 587, '2014-08-21 16:51:00', '5th at Howard', 57, '2014-08-21 17:01:00', 'Steuart at Market', 74, 589, 'Subscriber', 94503),
	(419025, 536, '2014-08-21 16:51:00', '2nd at Townsend', 61, '2014-08-21 17:00:00', 'Davis at Jackson', 42, 426, 'Subscriber', 94111),
	(419026, 398, '2014-08-21 16:52:00', '5th at Howard', 57, '2014-08-21 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94041),
	(419027, 518, '2014-08-21 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 17:01:00', 'Steuart at Market', 74, 584, 'Subscriber', 94401),
	(419028, 573, '2014-08-21 16:52:00', 'Howard at 2nd', 63, '2014-08-21 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94014),
	(419029, 803, '2014-08-21 16:53:00', 'Post at Kearney', 47, '2014-08-21 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94301),
	(419030, 821, '2014-08-21 16:54:00', 'San Antonio Shopping Center', 31, '2014-08-21 17:07:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94550),
	(419031, 440, '2014-08-21 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 17:01:00', 'Steuart at Market', 74, 505, 'Subscriber', 94607),
	(419034, 602, '2014-08-21 16:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94710),
	(419035, 496, '2014-08-21 16:55:00', 'Beale at Market', 56, '2014-08-21 17:03:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94111),
	(419036, 509, '2014-08-21 16:56:00', 'Clay at Battery', 41, '2014-08-21 17:04:00', 'Embarcadero at Sansome', 60, 362, 'Subscriber', 94111),
	(419038, 959, '2014-08-21 16:56:00', 'Clay at Battery', 41, '2014-08-21 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94087),
	(419039, 947, '2014-08-21 16:57:00', 'Commercial at Montgomery', 45, '2014-08-21 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94070),
	(419040, 443, '2014-08-21 16:57:00', '2nd at Folsom', 62, '2014-08-21 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 95014),
	(419041, 454, '2014-08-21 16:57:00', '2nd at Folsom', 62, '2014-08-21 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 95014),
	(419043, 149, '2014-08-21 16:57:00', '2nd at Folsom', 62, '2014-08-21 17:00:00', 'Market at Sansome', 77, 374, 'Subscriber', 95051),
	(419045, 664, '2014-08-21 16:58:00', 'Market at 10th', 67, '2014-08-21 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 564, 'Subscriber', 94107),
	(419046, 524, '2014-08-21 16:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 17:07:00', 'Civic Center BART (7th at Market)', 72, 403, 'Subscriber', 94549),
	(419047, 256, '2014-08-21 16:57:00', 'South Van Ness at Market', 66, '2014-08-21 17:01:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94703),
	(419048, 409, '2014-08-21 16:59:00', '5th at Howard', 57, '2014-08-21 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94401),
	(419051, 949, '2014-08-21 17:00:00', 'Broadway St at Battery St', 82, '2014-08-21 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94107),
	(419052, 583, '2014-08-21 17:00:00', 'Market at Sansome', 77, '2014-08-21 17:09:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Subscriber', 94133),
	(419053, 193, '2014-08-21 17:00:00', 'Spear at Folsom', 49, '2014-08-21 17:03:00', 'Steuart at Market', 74, 398, 'Subscriber', 94582),
	(419054, 654, '2014-08-21 17:00:00', 'Market at Sansome', 77, '2014-08-21 17:11:00', 'Embarcadero at Bryant', 54, 592, 'Subscriber', 94965),
	(419055, 356, '2014-08-21 17:00:00', '2nd at Folsom', 62, '2014-08-21 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Customer', 94010),
	(419056, 567, '2014-08-21 17:00:00', 'Howard at 2nd', 63, '2014-08-21 17:10:00', 'Steuart at Market', 74, 324, 'Subscriber', 94903),
	(419057, 617, '2014-08-21 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 94901),
	(419058, 587, '2014-08-21 17:01:00', 'Spear at Folsom', 49, '2014-08-21 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94404),
	(419059, 583, '2014-08-21 17:00:00', 'Beale at Market', 56, '2014-08-21 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94070),
	(419060, 617, '2014-08-21 17:01:00', 'Spear at Folsom', 49, '2014-08-21 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94022),
	(419061, 886, '2014-08-21 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:16:00', 'Market at 10th', 67, 306, 'Subscriber', 94601),
	(419062, 525, '2014-08-21 17:01:00', 'San Pedro Square', 6, '2014-08-21 17:10:00', 'San Jose Diridon Caltrain Station', 2, 162, 'Subscriber', 94103),
	(419063, 460, '2014-08-21 17:02:00', 'Beale at Market', 56, '2014-08-21 17:09:00', 'Powell at Post (Union Square)', 71, 547, 'Subscriber', 94109),
	(419064, 276, '2014-08-21 17:02:00', 'Santa Clara at Almaden', 4, '2014-08-21 17:06:00', 'San Jose Diridon Caltrain Station', 2, 669, 'Subscriber', 94403),
	(419065, 555, '2014-08-21 17:03:00', 'Spear at Folsom', 49, '2014-08-21 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94070),
	(419066, 483, '2014-08-21 17:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94041),
	(419067, 412, '2014-08-21 17:03:00', 'Market at Sansome', 77, '2014-08-21 17:10:00', 'Steuart at Market', 74, 376, 'Subscriber', 94534),
	(419068, 696, '2014-08-21 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94086),
	(419069, 688, '2014-08-21 17:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 17:16:00', 'San Salvador at 1st', 8, 184, 'Subscriber', 95113),
	(419070, 906, '2014-08-21 17:05:00', 'Commercial at Montgomery', 45, '2014-08-21 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94010),
	(419071, 508, '2014-08-21 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 17:13:00', 'Steuart at Market', 74, 444, 'Subscriber', 94901),
	(419072, 796, '2014-08-21 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:18:00', 'Market at 10th', 67, 687, 'Subscriber', 94103),
	(419073, 324, '2014-08-21 17:05:00', 'Market at Sansome', 77, '2014-08-21 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 374, 'Subscriber', 94602),
	(419074, 708, '2014-08-21 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 17:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94501),
	(419075, 484, '2014-08-21 17:06:00', 'Spear at Folsom', 49, '2014-08-21 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94070),
	(419077, 179, '2014-08-21 17:06:00', 'Beale at Market', 56, '2014-08-21 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 416, 'Subscriber', 94704),
	(419078, 359, '2014-08-21 17:07:00', 'San Pedro Square', 6, '2014-08-21 17:13:00', 'San Jose Diridon Caltrain Station', 2, 98, 'Subscriber', 94107),
	(419081, 657, '2014-08-21 17:08:00', 'Post at Kearney', 47, '2014-08-21 17:19:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 94114),
	(419082, 1211, '2014-08-21 17:08:00', 'Townsend at 7th', 65, '2014-08-21 17:29:00', 'Broadway St at Battery St', 82, 610, 'Subscriber', 94133),
	(419083, 787, '2014-08-21 17:09:00', 'Howard at 2nd', 63, '2014-08-21 17:22:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94005),
	(419084, 563, '2014-08-21 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:18:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(419085, 511, '2014-08-21 17:09:00', '2nd at Folsom', 62, '2014-08-21 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94070),
	(419086, 773, '2014-08-21 17:09:00', 'Broadway St at Battery St', 82, '2014-08-21 17:22:00', 'Civic Center BART (7th at Market)', 72, 406, 'Subscriber', 94111),
	(419087, 627, '2014-08-21 17:09:00', 'Market at Sansome', 77, '2014-08-21 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94104),
	(419088, 325, '2014-08-21 17:10:00', 'Market at Sansome', 77, '2014-08-21 17:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94030),
	(419089, 595, '2014-08-21 17:10:00', 'Howard at 2nd', 63, '2014-08-21 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94305),
	(419096, 225, '2014-08-21 17:11:00', 'Steuart at Market', 74, '2014-08-21 17:14:00', 'Davis at Jackson', 42, 97, 'Subscriber', 94025),
	(419098, 317, '2014-08-21 17:12:00', '2nd at Folsom', 62, '2014-08-21 17:17:00', 'Embarcadero at Bryant', 54, 442, 'Subscriber', 94105),
	(419099, 474, '2014-08-21 17:12:00', 'Townsend at 7th', 65, '2014-08-21 17:20:00', 'Civic Center BART (7th at Market)', 72, 560, 'Subscriber', 94568),
	(419100, 353, '2014-08-21 17:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94401),
	(419101, 752, '2014-08-21 17:13:00', 'South Van Ness at Market', 66, '2014-08-21 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94010),
	(419102, 415, '2014-08-21 17:13:00', 'Embarcadero at Vallejo', 48, '2014-08-21 17:19:00', 'Embarcadero at Bryant', 54, 526, 'Subscriber', 94105),
	(419103, 487, '2014-08-21 17:13:00', 'Steuart at Market', 74, '2014-08-21 17:21:00', '2nd at Townsend', 61, 589, 'Subscriber', 94158),
	(419104, 571, '2014-08-21 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:22:00', 'Steuart at Market', 74, 427, 'Subscriber', 94709),
	(419105, 648, '2014-08-21 17:13:00', 'South Van Ness at Market', 66, '2014-08-21 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 95119),
	(419106, 479, '2014-08-21 17:09:00', 'South Van Ness at Market', 66, '2014-08-21 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95130),
	(419108, 707, '2014-08-21 17:14:00', 'Steuart at Market', 74, '2014-08-21 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95051),
	(419109, 280, '2014-08-21 17:14:00', 'San Jose City Hall', 10, '2014-08-21 17:19:00', 'San Salvador at 1st', 8, 186, 'Subscriber', 95113),
	(419110, 288, '2014-08-21 17:15:00', '2nd at Townsend', 61, '2014-08-21 17:19:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94705),
	(419111, 411, '2014-08-21 17:15:00', 'Market at 4th', 76, '2014-08-21 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 450, 'Subscriber', 94610),
	(419116, 6222, '2014-08-21 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 18:59:00', 'Powell at Post (Union Square)', 71, 335, 'Customer', 94102),
	(419117, 409, '2014-08-21 17:16:00', 'Market at 4th', 76, '2014-08-21 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 481, 'Subscriber', 94602),
	(419118, 1340, '2014-08-21 17:16:00', 'Market at 10th', 67, '2014-08-21 17:38:00', 'Market at 10th', 67, 429, 'Customer', 98119),
	(419119, 6191, '2014-08-21 17:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 18:59:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 94102),
	(419124, 212, '2014-08-21 17:18:00', 'Powell Street BART (bis)', 39, '2014-08-21 17:22:00', 'Market at 4th', 76, 530, 'Subscriber', 94102),
	(419125, 401, '2014-08-21 17:19:00', 'Broadway St at Battery St', 82, '2014-08-21 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 495, 'Subscriber', 94588),
	(419126, 794, '2014-08-21 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 17:32:00', 'Townsend at 7th', 65, 284, 'Subscriber', 94107),
	(419127, 172, '2014-08-21 17:20:00', 'Townsend at 7th', 65, '2014-08-21 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94109),
	(419131, 507, '2014-08-21 17:21:00', 'Steuart at Market', 74, '2014-08-21 17:29:00', 'Washington at Kearney', 46, 483, 'Subscriber', 94102),
	(419132, 484, '2014-08-21 17:21:00', 'Steuart at Market', 74, '2014-08-21 17:29:00', 'Washington at Kearney', 46, 489, 'Subscriber', 94102),
	(419133, 357, '2014-08-21 17:21:00', 'Embarcadero at Sansome', 60, '2014-08-21 17:27:00', 'Steuart at Market', 74, 266, 'Subscriber', 94595),
	(419134, 251, '2014-08-21 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 17:25:00', '2nd at Folsom', 62, 454, 'Subscriber', 94107),
	(419137, 428, '2014-08-21 17:23:00', 'Powell Street BART (bis)', 39, '2014-08-21 17:30:00', 'Washington at Kearney', 46, 274, 'Subscriber', 94133),
	(419138, 249, '2014-08-21 17:24:00', 'Post at Kearney', 47, '2014-08-21 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 506, 'Subscriber', 94010),
	(419139, 234, '2014-08-21 17:25:00', 'Townsend at 7th', 65, '2014-08-21 17:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Customer', NULL),
	(419140, 350, '2014-08-21 17:26:00', '2nd at Townsend', 61, '2014-08-21 17:31:00', 'Spear at Folsom', 49, 585, 'Subscriber', 94501),
	(419141, 250, '2014-08-21 17:26:00', '2nd at South Park', 64, '2014-08-21 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 288, 'Subscriber', 94602),
	(419142, 887, '2014-08-21 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 17:41:00', 'Golden Gate at Polk', 59, 312, 'Subscriber', 94109),
	(419143, 468, '2014-08-21 17:26:00', 'Market at Sansome', 77, '2014-08-21 17:34:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94103),
	(419144, 910, '2014-08-21 17:26:00', 'Broadway St at Battery St', 82, '2014-08-21 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94025),
	(419145, 491, '2014-08-21 17:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 485, 'Subscriber', 94403),
	(419146, 472, '2014-08-21 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 17:34:00', 'Powell Street BART (bis)', 39, 552, 'Subscriber', 94544),
	(419147, 1166, '2014-08-21 17:26:00', '2nd at Townsend', 61, '2014-08-21 17:45:00', 'Market at 4th', 76, 514, 'Subscriber', 94117),
	(419148, 1152, '2014-08-21 17:26:00', 'Townsend at 7th', 65, '2014-08-21 17:45:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94903),
	(419149, 413, '2014-08-21 17:26:00', '2nd at Townsend', 61, '2014-08-21 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94534),
	(419150, 757, '2014-08-21 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 17:39:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94107),
	(419151, 516, '2014-08-21 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 17:36:00', 'Civic Center BART (7th at Market)', 72, 334, 'Subscriber', 94601),
	(419152, 712, '2014-08-21 17:28:00', 'Townsend at 7th', 65, '2014-08-21 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94602),
	(419154, 451, '2014-08-21 17:28:00', 'Powell Street BART (bis)', 39, '2014-08-21 17:35:00', 'San Francisco City Hall', 58, 286, 'Subscriber', 94102),
	(419155, 646, '2014-08-21 17:28:00', 'Market at 4th', 76, '2014-08-21 17:39:00', 'Embarcadero at Sansome', 60, 530, 'Subscriber', 94102),
	(419156, 1016, '2014-08-21 17:28:00', 'Market at Sansome', 77, '2014-08-21 17:45:00', 'South Van Ness at Market', 66, 289, 'Subscriber', 94115),
	(419158, 510, '2014-08-21 17:28:00', 'Market at 4th', 76, '2014-08-21 17:37:00', 'Market at 10th', 67, 537, 'Subscriber', 94102),
	(419159, 220, '2014-08-21 17:29:00', 'Mountain View City Hall', 27, '2014-08-21 17:32:00', 'Mountain View Caltrain Station', 28, 303, 'Subscriber', 94105),
	(419160, 305, '2014-08-21 17:29:00', 'Market at 4th', 76, '2014-08-21 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94608),
	(419162, 1176, '2014-08-21 17:29:00', 'Broadway St at Battery St', 82, '2014-08-21 17:49:00', '2nd at Townsend', 61, 238, 'Subscriber', 94107),
	(419163, 446, '2014-08-21 17:29:00', 'Post at Kearney', 47, '2014-08-21 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 95014),
	(419164, 253, '2014-08-21 17:30:00', 'Embarcadero at Vallejo', 48, '2014-08-21 17:34:00', 'Beale at Market', 56, 27, 'Subscriber', 94112),
	(419166, 661, '2014-08-21 17:30:00', 'Townsend at 7th', 65, '2014-08-21 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94925),
	(419167, 374, '2014-08-21 17:31:00', '2nd at Folsom', 62, '2014-08-21 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94158),
	(419169, 1396, '2014-08-21 17:31:00', '2nd at Townsend', 61, '2014-08-21 17:54:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94901),
	(419170, 563, '2014-08-21 17:31:00', 'Market at 4th', 76, '2014-08-21 17:40:00', 'Broadway St at Battery St', 82, 579, 'Subscriber', 94111),
	(419171, 607, '2014-08-21 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:41:00', 'Powell Street BART (bis)', 39, 586, 'Subscriber', 94612),
	(419174, 615, '2014-08-21 17:32:00', 'Steuart at Market', 74, '2014-08-21 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94403),
	(419175, 346, '2014-08-21 17:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:38:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94105),
	(419177, 782, '2014-08-21 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:46:00', 'Beale at Market', 56, 404, 'Subscriber', 94609),
	(419179, 570, '2014-08-21 17:34:00', 'Evelyn Park and Ride', 30, '2014-08-21 17:43:00', 'Mountain View City Hall', 27, 217, 'Customer', 94041),
	(419180, 290, '2014-08-21 17:34:00', 'Broadway St at Battery St', 82, '2014-08-21 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, 610, 'Subscriber', 94114),
	(419181, 445, '2014-08-21 17:34:00', 'Howard at 2nd', 63, '2014-08-21 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 363, 'Subscriber', 94025),
	(419182, 537, '2014-08-21 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 17:43:00', 'Market at 4th', 76, 481, 'Subscriber', 94110),
	(419183, 303, '2014-08-21 17:34:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 17:39:00', 'Powell at Post (Union Square)', 71, 260, 'Subscriber', 94941),
	(419184, 1050, '2014-08-21 17:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95118),
	(419186, 395, '2014-08-21 17:35:00', 'St James Park', 13, '2014-08-21 17:41:00', 'San Jose Diridon Caltrain Station', 2, 297, 'Subscriber', 94108),
	(419187, 203, '2014-08-21 17:31:00', 'Santa Clara at Almaden', 4, '2014-08-21 17:35:00', 'San Jose Diridon Caltrain Station', 2, 12, 'Subscriber', 94117),
	(419189, 286, '2014-08-21 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:40:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94404),
	(419191, 502, '2014-08-21 17:35:00', 'Beale at Market', 56, '2014-08-21 17:44:00', 'Grant Avenue at Columbus Avenue', 73, 27, 'Subscriber', 94133),
	(419192, 762, '2014-08-21 17:36:00', 'Townsend at 7th', 65, '2014-08-21 17:48:00', 'Market at 4th', 76, 278, 'Subscriber', 94133),
	(419193, 433, '2014-08-21 17:36:00', 'Market at 4th', 76, '2014-08-21 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94107),
	(419195, 796, '2014-08-21 17:36:00', 'Market at Sansome', 77, '2014-08-21 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 95051),
	(419196, 555, '2014-08-21 17:37:00', 'Washington at Kearney', 46, '2014-08-21 17:46:00', 'Beale at Market', 56, 313, 'Subscriber', 94122),
	(419198, 506, '2014-08-21 17:37:00', 'Market at Sansome', 77, '2014-08-21 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 95051),
	(419199, 78, '2014-08-21 17:37:00', 'Embarcadero at Sansome', 60, '2014-08-21 17:39:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 93277),
	(419202, 420, '2014-08-21 17:39:00', 'Market at 4th', 76, '2014-08-21 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94502),
	(419203, 702, '2014-08-21 17:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:51:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94111),
	(419204, 338, '2014-08-21 17:39:00', 'Embarcadero at Sansome', 60, '2014-08-21 17:45:00', 'Steuart at Market', 74, 626, 'Subscriber', 94565),
	(419206, 990, '2014-08-21 17:40:00', 'Townsend at 7th', 65, '2014-08-21 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 357, 'Subscriber', 94611),
	(419207, 1214, '2014-08-21 17:40:00', 'Washington at Kearney', 46, '2014-08-21 18:00:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94107),
	(419208, 377, '2014-08-21 17:40:00', 'Evelyn Park and Ride', 30, '2014-08-21 17:46:00', 'Mountain View Caltrain Station', 28, 190, 'Subscriber', 94117),
	(419209, 326, '2014-08-21 17:40:00', 'Post at Kearney', 47, '2014-08-21 17:46:00', '5th at Howard', 57, 137, 'Subscriber', 94103),
	(419210, 811, '2014-08-21 17:41:00', 'Market at 10th', 67, '2014-08-21 17:55:00', 'Washington at Kearney', 46, 429, 'Customer', 98119),
	(419211, 798, '2014-08-21 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94158),
	(419212, 462, '2014-08-21 17:44:00', '2nd at South Park', 64, '2014-08-21 17:51:00', '5th at Howard', 57, 613, 'Subscriber', 94107),
	(419213, 665, '2014-08-21 17:44:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 465, 'Subscriber', 94024),
	(419214, 874, '2014-08-21 17:45:00', 'Market at 4th', 76, '2014-08-21 17:59:00', '2nd at Townsend', 61, 345, 'Subscriber', 94107),
	(419215, 225, '2014-08-21 17:45:00', '2nd at Townsend', 61, '2014-08-21 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94002),
	(419216, 1165, '2014-08-21 17:45:00', 'Clay at Battery', 41, '2014-08-21 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 191, 'Subscriber', 94022),
	(419217, 910, '2014-08-21 17:45:00', 'Beale at Market', 56, '2014-08-21 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 95124),
	(419219, 439, '2014-08-21 17:46:00', 'Spear at Folsom', 49, '2014-08-21 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 553, 'Subscriber', 94303),
	(419221, 338, '2014-08-21 17:46:00', 'Embarcadero at Sansome', 60, '2014-08-21 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Subscriber', 94596),
	(419222, 264, '2014-08-21 17:46:00', 'Embarcadero at Vallejo', 48, '2014-08-21 17:51:00', 'Steuart at Market', 74, 86, 'Subscriber', 94611),
	(419223, 763, '2014-08-21 17:47:00', 'South Van Ness at Market', 66, '2014-08-21 17:59:00', 'Market at Sansome', 77, 289, 'Subscriber', 94611),
	(419224, 504, '2014-08-21 17:47:00', 'Embarcadero at Sansome', 60, '2014-08-21 17:55:00', 'Beale at Market', 56, 290, 'Subscriber', 94131),
	(419225, 416, '2014-08-21 17:47:00', 'Commercial at Montgomery', 45, '2014-08-21 17:54:00', 'Market at Sansome', 77, 607, 'Subscriber', 94703),
	(419226, 352, '2014-08-21 17:47:00', 'Market at 4th', 76, '2014-08-21 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 94558),
	(419227, 643, '2014-08-21 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 564, 'Subscriber', 94960),
	(419228, 521, '2014-08-21 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94014),
	(419229, 229, '2014-08-21 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 17:52:00', 'Townsend at 7th', 65, 259, 'Subscriber', 94107),
	(419230, 388, '2014-08-21 17:48:00', '2nd at South Park', 64, '2014-08-21 17:55:00', 'Market at Sansome', 77, 609, 'Subscriber', 94544),
	(419232, 450, '2014-08-21 17:49:00', 'Broadway St at Battery St', 82, '2014-08-21 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 100, 'Subscriber', 94610),
	(419233, 224, '2014-08-21 17:49:00', 'Mountain View City Hall', 27, '2014-08-21 17:53:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94133),
	(419234, 186, '2014-08-21 17:47:00', 'Santa Clara at Almaden', 4, '2014-08-21 17:50:00', 'Arena Green / SAP Center', 14, 120, 'Subscriber', 95113),
	(419235, 600, '2014-08-21 17:50:00', 'Market at 4th', 76, '2014-08-21 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 481, 'Subscriber', 94110),
	(419236, 315, '2014-08-21 17:50:00', '5th at Howard', 57, '2014-08-21 17:55:00', 'Powell at Post (Union Square)', 71, 137, 'Subscriber', 94107),
	(419237, 244, '2014-08-21 17:51:00', 'Mountain View City Hall', 27, '2014-08-21 17:55:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94107),
	(419239, 652, '2014-08-21 17:51:00', 'Davis at Jackson', 42, '2014-08-21 18:02:00', '2nd at Townsend', 61, 555, 'Subscriber', 94107),
	(419240, 485, '2014-08-21 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 17:59:00', 'Powell Street BART (bis)', 39, 440, 'Subscriber', 94538),
	(419241, 548, '2014-08-21 17:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 18:00:00', 'Market at 10th', 67, 291, 'Subscriber', 94105),
	(419242, 485, '2014-08-21 17:52:00', 'Market at 10th', 67, '2014-08-21 18:00:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94066),
	(419243, 258, '2014-08-21 17:53:00', 'Castro Street and El Camino Real', 32, '2014-08-21 17:57:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94030),
	(419244, 310, '2014-08-21 17:53:00', 'Market at Sansome', 77, '2014-08-21 17:58:00', '2nd at Folsom', 62, 338, 'Subscriber', 94107),
	(419245, 252, '2014-08-21 17:53:00', 'Commercial at Montgomery', 45, '2014-08-21 17:57:00', 'Davis at Jackson', 42, 469, 'Subscriber', 94108),
	(419246, 573, '2014-08-21 17:55:00', 'Beale at Market', 56, '2014-08-21 18:05:00', 'Embarcadero at Sansome', 60, 313, 'Subscriber', 94111),
	(419248, 643, '2014-08-21 17:56:00', '2nd at Townsend', 61, '2014-08-21 18:07:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94123),
	(419249, 318, '2014-08-21 17:56:00', 'Townsend at 7th', 65, '2014-08-21 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94070),
	(419250, 270, '2014-08-21 17:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94070),
	(419251, 311, '2014-08-21 17:57:00', 'Townsend at 7th', 65, '2014-08-21 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 95051),
	(419252, 568, '2014-08-21 17:57:00', 'Market at 10th', 67, '2014-08-21 18:06:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94112),
	(419253, 422, '2014-08-21 17:57:00', 'Beale at Market', 56, '2014-08-21 18:04:00', 'Market at 4th', 76, 418, 'Subscriber', 94117),
	(419254, 349, '2014-08-21 17:56:00', 'Powell Street BART (bis)', 39, '2014-08-21 18:02:00', 'Market at 10th', 67, 515, 'Subscriber', 19130),
	(419255, 218, '2014-08-21 17:58:00', 'San Antonio Shopping Center', 31, '2014-08-21 18:02:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94103),
	(419256, 808, '2014-08-21 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 100, 'Subscriber', 94030),
	(419258, 508, '2014-08-21 18:00:00', 'Broadway St at Battery St', 82, '2014-08-21 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94602),
	(419259, 578, '2014-08-21 18:00:00', '2nd at Folsom', 62, '2014-08-21 18:09:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94107),
	(419260, 303, '2014-08-21 18:00:00', 'Evelyn Park and Ride', 30, '2014-08-21 18:05:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94070),
	(419262, 905, '2014-08-21 18:00:00', 'Steuart at Market', 74, '2014-08-21 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 596, 'Subscriber', 94158),
	(419263, 537, '2014-08-21 18:01:00', 'Market at 10th', 67, '2014-08-21 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 95112),
	(419264, 792, '2014-08-21 18:01:00', 'Broadway St at Battery St', 82, '2014-08-21 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94404),
	(419265, 368, '2014-08-21 18:02:00', '2nd at South Park', 64, '2014-08-21 18:08:00', 'Market at Sansome', 77, 479, 'Subscriber', 94105),
	(419266, 367, '2014-08-21 18:02:00', '2nd at South Park', 64, '2014-08-21 18:08:00', 'Market at Sansome', 77, 373, 'Subscriber', 94110),
	(419267, 814, '2014-08-21 18:02:00', 'Clay at Battery', 41, '2014-08-21 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 134, 'Subscriber', 94025),
	(419269, 299, '2014-08-21 18:03:00', 'Townsend at 7th', 65, '2014-08-21 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94118),
	(419270, 231, '2014-08-21 18:03:00', '2nd at Townsend', 61, '2014-08-21 18:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 345, 'Subscriber', 94107),
	(419271, 392, '2014-08-21 18:04:00', 'Embarcadero at Bryant', 54, '2014-08-21 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94107),
	(419272, 416, '2014-08-21 18:04:00', '5th at Howard', 57, '2014-08-21 18:11:00', '2nd at South Park', 64, 613, 'Subscriber', 94306),
	(419273, 524, '2014-08-21 18:04:00', '2nd at Townsend', 61, '2014-08-21 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 238, 'Subscriber', 94960),
	(419274, 307, '2014-08-21 18:04:00', 'Townsend at 7th', 65, '2014-08-21 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 259, 'Subscriber', 95054),
	(419275, 466, '2014-08-21 18:05:00', '2nd at Folsom', 62, '2014-08-21 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94070),
	(419276, 713, '2014-08-21 18:06:00', 'San Jose Government Center', 80, '2014-08-21 18:18:00', 'Ryland Park', 84, 17, 'Subscriber', 95112),
	(419277, 461, '2014-08-21 18:06:00', '2nd at Folsom', 62, '2014-08-21 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Subscriber', 94903),
	(419278, 380, '2014-08-21 18:06:00', 'Howard at 2nd', 63, '2014-08-21 18:12:00', 'Steuart at Market', 74, 504, 'Subscriber', 94947),
	(419279, 421, '2014-08-21 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:14:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94017),
	(419280, 372, '2014-08-21 18:07:00', 'Embarcadero at Bryant', 54, '2014-08-21 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94403),
	(419281, 529, '2014-08-21 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 18:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94040),
	(419282, 385, '2014-08-21 18:07:00', '2nd at Folsom', 62, '2014-08-21 18:13:00', 'Market at 4th', 76, 411, 'Subscriber', 94102),
	(419283, 660, '2014-08-21 18:07:00', '2nd at South Park', 64, '2014-08-21 18:18:00', 'Steuart at Market', 74, 383, 'Subscriber', 94704),
	(419284, 520, '2014-08-21 18:05:00', 'Beale at Market', 56, '2014-08-21 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 290, 'Subscriber', 94158),
	(419285, 406, '2014-08-21 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 18:15:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94133),
	(419286, 294, '2014-08-21 18:06:00', 'Townsend at 7th', 65, '2014-08-21 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94158),
	(419287, 218, '2014-08-21 18:07:00', 'Townsend at 7th', 65, '2014-08-21 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94065),
	(419288, 435, '2014-08-21 18:07:00', 'Townsend at 7th', 65, '2014-08-21 18:15:00', 'Civic Center BART (7th at Market)', 72, 306, 'Subscriber', 94541),
	(419289, 379, '2014-08-21 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 18:15:00', '2nd at South Park', 64, 570, 'Subscriber', 94549),
	(419290, 98, '2014-08-21 18:09:00', 'San Jose Government Center', 80, '2014-08-21 18:11:00', 'San Jose Government Center', 80, 32, 'Subscriber', 95018),
	(419292, 588, '2014-08-21 18:10:00', 'Clay at Battery', 41, '2014-08-21 18:20:00', 'Embarcadero at Bryant', 54, 593, 'Subscriber', 94111),
	(419293, 1608, '2014-08-21 18:10:00', 'San Jose Government Center', 80, '2014-08-21 18:37:00', 'San Jose Government Center', 80, 122, 'Subscriber', 95051),
	(419294, 572, '2014-08-21 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94104),
	(419295, 1321, '2014-08-21 18:10:00', 'Broadway St at Battery St', 82, '2014-08-21 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 95129),
	(419296, 1239, '2014-08-21 18:11:00', 'Broadway St at Battery St', 82, '2014-08-21 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 95130),
	(419297, 1563, '2014-08-21 18:11:00', 'San Jose Government Center', 80, '2014-08-21 18:37:00', 'San Jose Government Center', 80, 32, 'Subscriber', 95018),
	(419298, 1042, '2014-08-21 18:11:00', 'Townsend at 7th', 65, '2014-08-21 18:29:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94121),
	(419299, 628, '2014-08-21 18:12:00', 'Market at 10th', 67, '2014-08-21 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94402),
	(419300, 424, '2014-08-21 18:12:00', 'Market at 4th', 76, '2014-08-21 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94401),
	(419301, 690, '2014-08-21 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:24:00', 'Steuart at Market', 74, 545, 'Subscriber', 94577),
	(419302, 309, '2014-08-21 18:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 18:18:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94804),
	(419303, 115, '2014-08-21 18:14:00', 'Davis at Jackson', 42, '2014-08-21 18:16:00', 'Broadway St at Battery St', 82, 469, 'Subscriber', 94107),
	(419305, 726, '2014-08-21 18:15:00', 'Rengstorff Avenue / California Street', 33, '2014-08-21 18:27:00', 'Mountain View City Hall', 27, 63, 'Subscriber', 94040),
	(419306, 422, '2014-08-21 18:15:00', 'Market at 10th', 67, '2014-08-21 18:22:00', 'Market at 4th', 76, 521, 'Subscriber', 94709),
	(419307, 725, '2014-08-21 18:15:00', 'Rengstorff Avenue / California Street', 33, '2014-08-21 18:27:00', 'Mountain View City Hall', 27, 218, 'Subscriber', 94040),
	(419308, 1739, '2014-08-21 18:15:00', 'San Jose Civic Center', 3, '2014-08-21 18:44:00', 'San Salvador at 1st', 8, 294, 'Customer', 2230),
	(419309, 972, '2014-08-21 18:15:00', 'Spear at Folsom', 49, '2014-08-21 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94401),
	(419310, 1732, '2014-08-21 18:15:00', 'San Jose Civic Center', 3, '2014-08-21 18:44:00', 'San Salvador at 1st', 8, 138, 'Customer', 180),
	(419311, 391, '2014-08-21 18:15:00', 'Steuart at Market', 74, '2014-08-21 18:22:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94952),
	(419312, 423, '2014-08-21 18:15:00', '2nd at South Park', 64, '2014-08-21 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94610),
	(419313, 323, '2014-08-21 18:16:00', 'Embarcadero at Sansome', 60, '2014-08-21 18:21:00', 'Broadway St at Battery St', 82, 384, 'Subscriber', 94960),
	(419314, 946, '2014-08-21 18:16:00', 'Market at Sansome', 77, '2014-08-21 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94024),
	(419315, 916, '2014-08-21 18:16:00', 'Townsend at 7th', 65, '2014-08-21 18:31:00', 'Mechanics Plaza (Market at Battery)', 75, 614, 'Subscriber', 94111),
	(419316, 473, '2014-08-21 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 18:25:00', '2nd at Townsend', 61, 554, 'Subscriber', 94002),
	(419317, 290, '2014-08-21 18:17:00', 'Embarcadero at Bryant', 54, '2014-08-21 18:22:00', '2nd at South Park', 64, 285, 'Subscriber', 94610),
	(419318, 757, '2014-08-21 18:18:00', 'Powell Street BART (bis)', 39, '2014-08-21 18:30:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(419319, 1022, '2014-08-21 18:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94043),
	(419320, 895, '2014-08-21 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:33:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94710),
	(419322, 491, '2014-08-21 18:20:00', 'Evelyn Park and Ride', 30, '2014-08-21 18:28:00', 'Mountain View City Hall', 27, 141, 'Subscriber', 94043),
	(419323, 296, '2014-08-21 18:20:00', 'Commercial at Montgomery', 45, '2014-08-21 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94611),
	(419324, 673, '2014-08-21 18:20:00', 'Howard at 2nd', 63, '2014-08-21 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94303),
	(419325, 995, '2014-08-21 18:21:00', 'Clay at Battery', 41, '2014-08-21 18:38:00', 'Townsend at 7th', 65, 371, 'Subscriber', 94107),
	(419326, 212, '2014-08-21 18:21:00', 'Market at Sansome', 77, '2014-08-21 18:25:00', 'Steuart at Market', 74, 479, 'Subscriber', 94920),
	(419327, 248, '2014-08-21 18:21:00', '2nd at South Park', 64, '2014-08-21 18:26:00', 'Market at Sansome', 77, 570, 'Subscriber', 94702),
	(419328, 937, '2014-08-21 18:22:00', 'Post at Kearney', 47, '2014-08-21 18:37:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94702),
	(419329, 151, '2014-08-21 18:22:00', 'Howard at 2nd', 63, '2014-08-21 18:24:00', 'Market at Sansome', 77, 496, 'Subscriber', 94117),
	(419330, 1021, '2014-08-21 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:39:00', 'Embarcadero at Sansome', 60, 266, 'Subscriber', 94133),
	(419331, 408, '2014-08-21 18:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 18:29:00', 'Paseo de San Antonio', 7, 150, 'Subscriber', 95112),
	(419332, 404, '2014-08-21 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 18:29:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94103),
	(419334, 259, '2014-08-21 18:23:00', 'Embarcadero at Sansome', 60, '2014-08-21 18:27:00', 'Steuart at Market', 74, 362, 'Subscriber', 94597),
	(419335, 416, '2014-08-21 18:23:00', 'Washington at Kearney', 46, '2014-08-21 18:30:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94920),
	(419336, 544, '2014-08-21 18:24:00', 'Townsend at 7th', 65, '2014-08-21 18:33:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94551),
	(419337, 368, '2014-08-21 18:25:00', 'Beale at Market', 56, '2014-08-21 18:31:00', 'Market at 4th', 76, 672, 'Customer', 10012),
	(419338, 725, '2014-08-21 18:25:00', 'Spear at Folsom', 49, '2014-08-21 18:37:00', '5th at Howard', 57, 522, 'Subscriber', 94107),
	(419339, 728, '2014-08-21 18:25:00', 'Spear at Folsom', 49, '2014-08-21 18:37:00', '5th at Howard', 57, 878, 'Customer', NULL),
	(419340, 356, '2014-08-21 18:25:00', 'Howard at 2nd', 63, '2014-08-21 18:31:00', 'Market at 4th', 76, 473, 'Subscriber', 94107),
	(419342, 630, '2014-08-21 18:26:00', 'Market at 10th', 67, '2014-08-21 18:36:00', 'Powell at Post (Union Square)', 71, 321, 'Subscriber', 94123),
	(419343, 652, '2014-08-21 18:26:00', '2nd at South Park', 64, '2014-08-21 18:37:00', 'Market at Sansome', 77, 285, 'Subscriber', 94114),
	(419345, 1387, '2014-08-21 18:27:00', 'Paseo de San Antonio', 7, '2014-08-21 18:50:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 95113),
	(419346, 213, '2014-08-21 18:28:00', 'Broadway St at Battery St', 82, '2014-08-21 18:32:00', 'Beale at Market', 56, 469, 'Subscriber', 94131),
	(419347, 784, '2014-08-21 18:30:00', 'Howard at 2nd', 63, '2014-08-21 18:43:00', '2nd at Townsend', 61, 877, 'Subscriber', 94107),
	(419348, 965, '2014-08-21 18:30:00', 'Beale at Market', 56, '2014-08-21 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(419349, 558, '2014-08-21 18:30:00', 'Market at Sansome', 77, '2014-08-21 18:40:00', 'Civic Center BART (7th at Market)', 72, 496, 'Subscriber', 94028),
	(419351, 383, '2014-08-21 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94105),
	(419354, 626, '2014-08-21 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:42:00', 'Steuart at Market', 74, 222, 'Subscriber', 94105),
	(419356, 199, '2014-08-21 18:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 18:35:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94107),
	(419357, 350, '2014-08-21 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-21 18:38:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94111),
	(419358, 503, '2014-08-21 18:32:00', 'Market at 4th', 76, '2014-08-21 18:41:00', 'San Francisco City Hall', 58, 521, 'Customer', 84105),
	(419359, 762, '2014-08-21 18:32:00', '2nd at Townsend', 61, '2014-08-21 18:45:00', 'Market at 4th', 76, 554, 'Subscriber', 94703),
	(419360, 970, '2014-08-21 18:32:00', 'Broadway St at Battery St', 82, '2014-08-21 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94065),
	(419361, 618, '2014-08-21 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 18:43:00', 'Powell Street BART (bis)', 39, 553, 'Subscriber', 94103),
	(419362, 590, '2014-08-21 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 18:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 392, 'Subscriber', 94103),
	(419363, 1046, '2014-08-21 18:33:00', 'Washington at Kearney', 46, '2014-08-21 18:50:00', 'South Van Ness at Market', 66, 489, 'Subscriber', 94102),
	(419364, 1064, '2014-08-21 18:33:00', 'Washington at Kearney', 46, '2014-08-21 18:50:00', 'South Van Ness at Market', 66, 446, 'Subscriber', 94102),
	(419365, 3272, '2014-08-21 18:32:00', 'Powell Street BART (bis)', 39, '2014-08-21 19:27:00', 'Washington at Kearney', 46, 552, 'Customer', 94108),
	(419366, 291, '2014-08-21 18:33:00', '2nd at South Park', 64, '2014-08-21 18:38:00', 'Embarcadero at Bryant', 54, 214, 'Subscriber', 94117),
	(419367, 341, '2014-08-21 18:33:00', 'Powell Street BART (bis)', 39, '2014-08-21 18:39:00', 'Market at Sansome', 77, 443, 'Customer', 2144),
	(419368, 1037, '2014-08-21 18:36:00', 'Commercial at Montgomery', 45, '2014-08-21 18:53:00', 'Market at 10th', 67, 475, 'Subscriber', 94107),
	(419369, 625, '2014-08-21 18:36:00', 'Market at 4th', 76, '2014-08-21 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 473, 'Subscriber', 94102),
	(419370, 1530, '2014-08-21 18:37:00', 'Steuart at Market', 74, '2014-08-21 19:03:00', 'Townsend at 7th', 65, 86, 'Subscriber', 94103),
	(419372, 948, '2014-08-21 18:38:00', 'San Jose Government Center', 80, '2014-08-21 18:54:00', 'Arena Green / SAP Center', 14, 32, 'Subscriber', 95018),
	(419373, 949, '2014-08-21 18:38:00', 'San Jose Government Center', 80, '2014-08-21 18:54:00', 'Arena Green / SAP Center', 14, 122, 'Subscriber', 95051),
	(419374, 261, '2014-08-21 18:38:00', 'Market at Sansome', 77, '2014-08-21 18:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94611),
	(419376, 408, '2014-08-21 18:38:00', 'SJSU 4th at San Carlos', 12, '2014-08-21 18:45:00', 'Santa Clara at Almaden', 4, 65, 'Subscriber', 95110),
	(419377, 821, '2014-08-21 18:39:00', 'Market at 10th', 67, '2014-08-21 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94040),
	(419378, 807, '2014-08-21 18:39:00', 'Market at 10th', 67, '2014-08-21 18:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94040),
	(419380, 236, '2014-08-21 18:41:00', 'Broadway St at Battery St', 82, '2014-08-21 18:45:00', 'Beale at Market', 56, 384, 'Subscriber', 94609),
	(419381, 9304, '2014-08-21 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 21:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Customer', 94538),
	(419382, 506, '2014-08-21 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 18:50:00', '5th at Howard', 57, 259, 'Subscriber', 94131),
	(419383, 801, '2014-08-21 18:41:00', 'Market at 4th', 76, '2014-08-21 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94062),
	(419384, 281, '2014-08-21 18:42:00', 'Mountain View City Hall', 27, '2014-08-21 18:46:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94401),
	(419385, 347, '2014-08-21 18:42:00', 'Market at 4th', 76, '2014-08-21 18:48:00', 'Civic Center BART (7th at Market)', 72, 418, 'Subscriber', 94103),
	(419386, 402, '2014-08-21 18:42:00', '5th at Howard', 57, '2014-08-21 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94089),
	(419388, 640, '2014-08-21 18:44:00', 'Palo Alto Caltrain Station', 34, '2014-08-21 18:55:00', 'California Ave Caltrain Station', 36, 235, 'Subscriber', 94303),
	(419389, 630, '2014-08-21 18:47:00', 'Post at Kearney', 47, '2014-08-21 18:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94105),
	(419390, 422, '2014-08-21 18:48:00', 'Howard at 2nd', 63, '2014-08-21 18:55:00', '2nd at Townsend', 61, 617, 'Subscriber', 94158),
	(419391, 341, '2014-08-21 18:48:00', 'Paseo de San Antonio', 7, '2014-08-21 18:54:00', 'St James Park', 13, 299, 'Subscriber', 95112),
	(419392, 619, '2014-08-21 18:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 18:59:00', 'South Van Ness at Market', 66, 288, 'Subscriber', 94103),
	(419393, 260, '2014-08-21 18:51:00', 'Market at 10th', 67, '2014-08-21 18:55:00', 'Powell Street BART (bis)', 39, 687, 'Subscriber', 94103),
	(419394, 245, '2014-08-21 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 18:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Subscriber', 94030),
	(419396, 390, '2014-08-21 18:52:00', 'Market at 4th', 76, '2014-08-21 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94608),
	(419398, 350, '2014-08-21 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:59:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94108),
	(419399, 357, '2014-08-21 18:54:00', 'Powell Street BART (bis)', 39, '2014-08-21 19:00:00', 'Market at 10th', 67, 586, 'Subscriber', 94103),
	(419400, 240, '2014-08-21 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 18:58:00', '2nd at Townsend', 61, 473, 'Subscriber', 94107),
	(419401, 361, '2014-08-21 18:52:00', 'Santa Clara at Almaden', 4, '2014-08-21 18:58:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 95110),
	(419402, 1020, '2014-08-21 18:55:00', 'Arena Green / SAP Center', 14, '2014-08-21 19:12:00', 'San Jose Government Center', 80, 32, 'Subscriber', 95018),
	(419403, 392, '2014-08-21 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 19:02:00', '2nd at South Park', 64, 618, 'Subscriber', 94107),
	(419404, 987, '2014-08-21 18:55:00', 'Arena Green / SAP Center', 14, '2014-08-21 19:12:00', 'San Jose Government Center', 80, 122, 'Subscriber', 95051),
	(419405, 1107, '2014-08-21 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 19:16:00', 'Civic Center BART (7th at Market)', 72, 563, 'Customer', 38017),
	(419406, 1681, '2014-08-21 18:57:00', 'Steuart at Market', 74, '2014-08-21 19:25:00', 'Embarcadero at Vallejo', 48, 398, 'Subscriber', 94133),
	(419407, 118, '2014-08-21 18:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 18:59:00', '5th at Howard', 57, 392, 'Subscriber', 94103),
	(419408, 481, '2014-08-21 18:58:00', '5th at Howard', 57, '2014-08-21 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 259, 'Subscriber', 94602),
	(419409, 1099, '2014-08-21 18:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 19:16:00', 'Civic Center BART (7th at Market)', 72, 614, 'Customer', 38017),
	(419410, 1027, '2014-08-21 18:58:00', 'Beale at Market', 56, '2014-08-21 19:15:00', 'Embarcadero at Vallejo', 48, 447, 'Subscriber', 94111),
	(419411, 931, '2014-08-21 18:59:00', 'Mountain View Caltrain Station', 28, '2014-08-21 19:14:00', 'San Antonio Caltrain Station', 29, 190, 'Subscriber', 94040),
	(419413, 404, '2014-08-21 19:00:00', 'St James Park', 13, '2014-08-21 19:07:00', 'SJSU 4th at San Carlos', 12, 667, 'Customer', 95113),
	(419414, 487, '2014-08-21 19:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 94403),
	(419418, 256, '2014-08-21 19:03:00', '2nd at Townsend', 61, '2014-08-21 19:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 877, 'Subscriber', 94107),
	(419419, 392, '2014-08-21 19:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 19:10:00', 'Steuart at Market', 74, 291, 'Subscriber', 94501),
	(419420, 279, '2014-08-21 19:04:00', 'Cowper at University', 37, '2014-08-21 19:09:00', 'Cowper at University', 37, 9, 'Subscriber', 94133),
	(419422, 702, '2014-08-21 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 19:16:00', 'Market at 10th', 67, 580, 'Subscriber', 94402),
	(419424, 253, '2014-08-21 19:07:00', 'Washington at Kearney', 46, '2014-08-21 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94901),
	(419425, 467, '2014-08-21 19:07:00', 'Embarcadero at Bryant', 54, '2014-08-21 19:14:00', '2nd at Townsend', 61, 531, 'Subscriber', 94105),
	(419426, 321, '2014-08-21 19:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 19:12:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(419427, 898, '2014-08-21 19:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 19:23:00', 'Market at 10th', 67, 528, 'Subscriber', 94133),
	(419429, 791, '2014-08-21 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 19:21:00', 'Market at 4th', 76, 485, 'Subscriber', 94080),
	(419430, 462, '2014-08-21 19:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 19:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94070),
	(419431, 302, '2014-08-21 19:11:00', '5th at Howard', 57, '2014-08-21 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 95110),
	(419432, 582, '2014-08-21 19:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94611),
	(419433, 811, '2014-08-21 19:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 19:27:00', 'Embarcadero at Sansome', 60, 111, 'Subscriber', 94105),
	(419434, 352, '2014-08-21 19:14:00', '5th at Howard', 57, '2014-08-21 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94402),
	(419435, 251, '2014-08-21 19:15:00', '2nd at Folsom', 62, '2014-08-21 19:19:00', 'Spear at Folsom', 49, 628, 'Subscriber', 94105),
	(419436, 884, '2014-08-21 19:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 19:29:00', 'Japantown', 9, 108, 'Subscriber', 95112),
	(419437, 300, '2014-08-21 19:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94087),
	(419438, 476, '2014-08-21 19:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-21 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94061),
	(419439, 357, '2014-08-21 19:16:00', 'Embarcadero at Bryant', 54, '2014-08-21 19:22:00', 'Clay at Battery', 41, 593, 'Subscriber', 94111),
	(419440, 434, '2014-08-21 19:16:00', '2nd at Townsend', 61, '2014-08-21 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 555, 'Subscriber', 94608),
	(419441, 704, '2014-08-21 19:16:00', 'Market at 10th', 67, '2014-08-21 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94103),
	(419442, 560, '2014-08-21 19:17:00', 'Powell Street BART (bis)', 39, '2014-08-21 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 428, 'Subscriber', 94602),
	(419443, 200, '2014-08-21 19:18:00', 'Townsend at 7th', 65, '2014-08-21 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94107),
	(419444, 407, '2014-08-21 19:19:00', '5th at Howard', 57, '2014-08-21 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94403),
	(419445, 524, '2014-08-21 19:19:00', 'Golden Gate at Polk', 59, '2014-08-21 19:28:00', 'Townsend at 7th', 65, 280, 'Subscriber', 94103),
	(419446, 346, '2014-08-21 19:22:00', '2nd at Folsom', 62, '2014-08-21 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 94107),
	(419447, 771, '2014-08-21 19:22:00', 'Market at 10th', 67, '2014-08-21 19:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 557, 'Subscriber', 94103),
	(419449, 192, '2014-08-21 19:23:00', 'Howard at 2nd', 63, '2014-08-21 19:26:00', '5th at Howard', 57, 488, 'Subscriber', 94105),
	(419454, 148, '2014-08-21 19:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 19:28:00', 'Beale at Market', 56, 555, 'Subscriber', 94110),
	(419455, 443, '2014-08-21 19:26:00', 'Market at Sansome', 77, '2014-08-21 19:34:00', '2nd at Townsend', 61, 158, 'Subscriber', 94611),
	(419456, 809, '2014-08-21 19:27:00', 'Embarcadero at Vallejo', 48, '2014-08-21 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94107),
	(419457, 228, '2014-08-21 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 19:31:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(419458, 743, '2014-08-21 19:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 19:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 94965),
	(419461, 485, '2014-08-21 19:27:00', 'Beale at Market', 56, '2014-08-21 19:35:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94107),
	(419462, 403, '2014-08-21 19:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 19:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94107),
	(419463, 2244, '2014-08-21 19:27:00', 'Embarcadero at Sansome', 60, '2014-08-21 20:05:00', 'San Francisco City Hall', 58, 467, 'Customer', 91316),
	(419465, 2225, '2014-08-21 19:28:00', 'Embarcadero at Sansome', 60, '2014-08-21 20:05:00', 'San Francisco City Hall', 58, 541, 'Customer', 91316),
	(419466, 268, '2014-08-21 19:29:00', 'Market at Sansome', 77, '2014-08-21 19:34:00', '5th at Howard', 57, 570, 'Subscriber', 94107),
	(419467, 686, '2014-08-21 19:29:00', 'Post at Kearney', 47, '2014-08-21 19:41:00', 'Market at 10th', 67, 336, 'Customer', 98119),
	(419468, 368, '2014-08-21 19:29:00', 'Steuart at Market', 74, '2014-08-21 19:36:00', 'Embarcadero at Bryant', 54, 519, 'Subscriber', 94105),
	(419469, 538, '2014-08-21 19:29:00', 'Embarcadero at Bryant', 54, '2014-08-21 19:38:00', 'Steuart at Market', 74, 581, 'Subscriber', 94606),
	(419472, 1088, '2014-08-21 19:30:00', 'Embarcadero at Vallejo', 48, '2014-08-21 19:48:00', 'Powell at Post (Union Square)', 71, 447, 'Customer', 10012),
	(419473, 556, '2014-08-21 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 19:40:00', 'Powell at Post (Union Square)', 71, 551, 'Subscriber', 94109),
	(419474, 469, '2014-08-21 19:32:00', 'Redwood City Caltrain Station', 22, '2014-08-21 19:40:00', 'Franklin at Maple', 21, 229, 'Subscriber', 94089),
	(419475, 296, '2014-08-21 19:33:00', '2nd at Folsom', 62, '2014-08-21 19:38:00', '5th at Howard', 57, 430, 'Subscriber', 94131),
	(419476, 335, '2014-08-21 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 19:41:00', 'San Jose Civic Center', 3, 678, 'Subscriber', 95113),
	(419477, 450, '2014-08-21 19:37:00', 'Post at Kearney', 47, '2014-08-21 19:45:00', '2nd at South Park', 64, 455, 'Subscriber', 94107),
	(419478, 575, '2014-08-21 19:37:00', 'Powell at Post (Union Square)', 71, '2014-08-21 19:47:00', 'Market at 10th', 67, 637, 'Subscriber', 94102),
	(419479, 848, '2014-08-21 19:37:00', '2nd at Townsend', 61, '2014-08-21 19:51:00', 'Steuart at Market', 74, 158, 'Subscriber', 94609),
	(419480, 864, '2014-08-21 19:42:00', 'Steuart at Market', 74, '2014-08-21 19:56:00', 'South Van Ness at Market', 66, 504, 'Subscriber', 94117),
	(419481, 490, '2014-08-21 19:42:00', 'Townsend at 7th', 65, '2014-08-21 19:50:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94103),
	(419484, 41446, '2014-08-21 19:45:00', 'Howard at 2nd', 63, '2014-08-22 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94107),
	(419485, 481, '2014-08-21 19:46:00', 'Powell Street BART (bis)', 39, '2014-08-21 19:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 539, 'Subscriber', 94107),
	(419489, 545, '2014-08-21 19:48:00', 'Embarcadero at Sansome', 60, '2014-08-21 19:57:00', 'Embarcadero at Bryant', 54, 313, 'Subscriber', 94133),
	(419495, 521, '2014-08-21 19:54:00', '5th at Howard', 57, '2014-08-21 20:03:00', 'Powell at Post (Union Square)', 71, 878, 'Subscriber', 94158),
	(419497, 1301, '2014-08-21 19:56:00', 'Townsend at 7th', 65, '2014-08-21 20:18:00', 'Spear at Folsom', 49, 449, 'Customer', 94131),
	(419498, 1005, '2014-08-21 19:57:00', 'Townsend at 7th', 65, '2014-08-21 20:13:00', 'Embarcadero at Bryant', 54, 600, 'Customer', 94131),
	(419499, 476, '2014-08-21 19:57:00', 'Steuart at Market', 74, '2014-08-21 20:05:00', '2nd at Townsend', 61, 479, 'Subscriber', 94107),
	(419500, 542, '2014-08-21 19:58:00', 'Market at 4th', 76, '2014-08-21 20:08:00', '2nd at Townsend', 61, 339, 'Subscriber', 94107),
	(419501, 542, '2014-08-21 19:59:00', 'San Jose Civic Center', 3, '2014-08-21 20:08:00', 'Ryland Park', 84, 678, 'Subscriber', 5112),
	(419502, 713, '2014-08-21 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 20:11:00', 'Market at 10th', 67, 495, 'Subscriber', 94103),
	(419504, 64, '2014-08-21 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 20:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94133),
	(419506, 104, '2014-08-21 20:03:00', 'Embarcadero at Bryant', 54, '2014-08-21 20:05:00', 'Embarcadero at Bryant', 54, 283, 'Subscriber', 94105),
	(419507, 424, '2014-08-21 20:05:00', '2nd at Townsend', 61, '2014-08-21 20:12:00', 'Steuart at Market', 74, 498, 'Subscriber', 94044),
	(419508, 198, '2014-08-21 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 20:09:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(419509, 463, '2014-08-21 20:06:00', '5th at Howard', 57, '2014-08-21 20:14:00', '2nd at Folsom', 62, 488, 'Subscriber', 94108),
	(419510, 975, '2014-08-21 20:07:00', 'San Antonio Caltrain Station', 29, '2014-08-21 20:23:00', 'San Antonio Caltrain Station', 29, 102, 'Customer', 94040),
	(419511, 931, '2014-08-21 20:08:00', 'Townsend at 7th', 65, '2014-08-21 20:23:00', 'Spear at Folsom', 49, 187, 'Subscriber', 94105),
	(419512, 784, '2014-08-21 20:10:00', 'Embarcadero at Bryant', 54, '2014-08-21 20:23:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94133),
	(419514, 431, '2014-08-21 20:10:00', 'San Pedro Square', 6, '2014-08-21 20:17:00', 'Japantown', 9, 15, 'Subscriber', 95112),
	(419517, 1763, '2014-08-21 20:12:00', 'Howard at 2nd', 63, '2014-08-21 20:41:00', 'Market at Sansome', 77, 359, 'Subscriber', 94105),
	(419524, 539, '2014-08-21 20:19:00', 'Steuart at Market', 74, '2014-08-21 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 545, 'Subscriber', 94010),
	(419525, 366, '2014-08-21 20:23:00', '2nd at Townsend', 61, '2014-08-21 20:29:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94010),
	(419527, 484, '2014-08-21 20:27:00', 'Market at 10th', 67, '2014-08-21 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94025),
	(419528, 521, '2014-08-21 20:27:00', 'Beale at Market', 56, '2014-08-21 20:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 330, 'Subscriber', 94010),
	(419529, 413, '2014-08-21 20:28:00', '5th at Howard', 57, '2014-08-21 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94306),
	(419532, 348, '2014-08-21 20:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 20:37:00', '2nd at South Park', 64, 557, 'Subscriber', 94107),
	(419533, 793, '2014-08-21 20:31:00', 'Market at 10th', 67, '2014-08-21 20:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 580, 'Subscriber', 94107),
	(419534, 292, '2014-08-21 20:31:00', '2nd at Townsend', 61, '2014-08-21 20:36:00', 'Embarcadero at Bryant', 54, 531, 'Subscriber', 94105),
	(419537, 528, '2014-08-21 20:33:00', 'Market at 4th', 76, '2014-08-21 20:42:00', 'Davis at Jackson', 42, 278, 'Subscriber', 94111),
	(419540, 371, '2014-08-21 20:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-21 20:46:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94002),
	(419541, 617, '2014-08-21 20:40:00', 'Golden Gate at Polk', 59, '2014-08-21 20:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94530),
	(419542, 213, '2014-08-21 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 20:46:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94107),
	(419544, 432, '2014-08-21 20:48:00', '2nd at Townsend', 61, '2014-08-21 20:55:00', 'Steuart at Market', 74, 473, 'Subscriber', 94612),
	(419546, 1160, '2014-08-21 20:49:00', 'Commercial at Montgomery', 45, '2014-08-21 21:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Subscriber', 94111),
	(419548, 85989, '2014-08-21 20:52:00', 'Market at 4th', 76, '2014-08-22 20:45:00', 'Market at 4th', 76, 411, 'Customer', 94131),
	(419549, 416, '2014-08-21 20:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 20:59:00', 'Market at Sansome', 77, 392, 'Subscriber', 94611),
	(419552, 457, '2014-08-21 20:58:00', 'Market at 4th', 76, '2014-08-21 21:06:00', 'San Francisco City Hall', 58, 485, 'Subscriber', 94110),
	(419553, 457, '2014-08-21 21:01:00', 'Spear at Folsom', 49, '2014-08-21 21:08:00', '5th at Howard', 57, 370, 'Subscriber', 94103),
	(419554, 957, '2014-08-21 21:01:00', 'Broadway St at Battery St', 82, '2014-08-21 21:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 709, 'Subscriber', 94089),
	(419555, 315, '2014-08-21 21:03:00', 'Spear at Folsom', 49, '2014-08-21 21:08:00', '2nd at Townsend', 61, 628, 'Subscriber', 94105),
	(419556, 210, '2014-08-21 21:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 21:08:00', 'Santa Clara at Almaden', 4, 18, 'Subscriber', 95110),
	(419557, 651, '2014-08-21 21:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-21 21:17:00', 'Market at 10th', 67, 567, 'Subscriber', 94103),
	(419558, 666, '2014-08-21 21:07:00', 'Howard at 2nd', 63, '2014-08-21 21:19:00', 'Market at 10th', 67, 619, 'Subscriber', 94103),
	(419559, 771, '2014-08-21 21:08:00', '2nd at Folsom', 62, '2014-08-21 21:21:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94107),
	(419560, 788, '2014-08-21 21:09:00', 'Townsend at 7th', 65, '2014-08-21 21:22:00', 'Grant Avenue at Columbus Avenue', 73, 371, 'Subscriber', 94133),
	(419561, 188, '2014-08-21 21:11:00', 'Arena Green / SAP Center', 14, '2014-08-21 21:14:00', 'Santa Clara at Almaden', 4, 120, 'Subscriber', 95113),
	(419562, 980, '2014-08-21 21:11:00', 'Embarcadero at Sansome', 60, '2014-08-21 21:27:00', '2nd at South Park', 64, 266, 'Subscriber', 94133),
	(419565, 410, '2014-08-21 21:14:00', 'Townsend at 7th', 65, '2014-08-21 21:20:00', '5th at Howard', 57, 603, 'Subscriber', 94107),
	(419568, 433, '2014-08-21 21:27:00', 'Davis at Jackson', 42, '2014-08-21 21:34:00', 'Commercial at Montgomery', 45, 536, 'Subscriber', 94111),
	(419569, 1147, '2014-08-21 21:27:00', 'Embarcadero at Bryant', 54, '2014-08-21 21:46:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(419570, 223, '2014-08-21 21:28:00', 'Howard at 2nd', 63, '2014-08-21 21:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94610),
	(419571, 342, '2014-08-21 21:28:00', 'Embarcadero at Bryant', 54, '2014-08-21 21:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 313, 'Subscriber', 94404),
	(419572, 183, '2014-08-21 21:32:00', '2nd at Folsom', 62, '2014-08-21 21:35:00', 'Market at Sansome', 77, 492, 'Subscriber', 94107),
	(419573, 686, '2014-08-21 21:35:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 21:47:00', '2nd at Folsom', 62, 406, 'Subscriber', 94107),
	(419574, 821, '2014-08-21 21:37:00', 'Steuart at Market', 74, '2014-08-21 21:51:00', 'Civic Center BART (7th at Market)', 72, 158, 'Subscriber', 94103),
	(419575, 399, '2014-08-21 21:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-21 21:44:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94618),
	(419578, 159, '2014-08-21 21:45:00', 'Post at Kearney', 47, '2014-08-21 21:48:00', 'Howard at 2nd', 63, 421, 'Subscriber', 94105),
	(419579, 1184, '2014-08-21 21:46:00', 'Embarcadero at Bryant', 54, '2014-08-21 22:06:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(419581, 209, '2014-08-21 21:50:00', 'Arena Green / SAP Center', 14, '2014-08-21 21:54:00', 'Santa Clara at Almaden', 4, 200, 'Subscriber', 95113),
	(419582, 549, '2014-08-21 21:53:00', 'Market at Sansome', 77, '2014-08-21 22:02:00', 'Powell Street BART (bis)', 39, 443, 'Customer', 2144),
	(419583, 710, '2014-08-21 21:53:00', '2nd at Folsom', 62, '2014-08-21 22:05:00', 'Broadway St at Battery St', 82, 406, 'Subscriber', 94133),
	(419584, 40394, '2014-08-21 21:55:00', 'Santa Clara at Almaden', 4, '2014-08-22 09:08:00', 'Ryland Park', 84, 240, 'Customer', NULL),
	(419586, 418, '2014-08-21 22:04:00', 'Mountain View Caltrain Station', 28, '2014-08-21 22:11:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94040),
	(419587, 1482, '2014-08-21 22:06:00', 'Embarcadero at Bryant', 54, '2014-08-21 22:31:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(419588, 294, '2014-08-21 22:08:00', 'Powell at Post (Union Square)', 71, '2014-08-21 22:13:00', 'Market at 4th', 76, 493, 'Subscriber', 94110),
	(419589, 194, '2014-08-21 22:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-21 22:13:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95126),
	(419590, 744, '2014-08-21 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-21 22:22:00', 'Grant Avenue at Columbus Avenue', 73, 545, 'Subscriber', 94133),
	(419591, 614, '2014-08-21 22:21:00', 'Powell Street BART (bis)', 39, '2014-08-21 22:31:00', 'South Van Ness at Market', 66, 363, 'Subscriber', 94102),
	(419593, 1423, '2014-08-21 22:34:00', 'Embarcadero at Bryant', 54, '2014-08-21 22:58:00', 'Embarcadero at Bryant', 54, 677, 'Subscriber', 94105),
	(419594, 787, '2014-08-21 22:43:00', 'Embarcadero at Vallejo', 48, '2014-08-21 22:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94110),
	(419595, 537, '2014-08-21 22:46:00', 'Townsend at 7th', 65, '2014-08-21 22:55:00', 'South Van Ness at Market', 66, 465, 'Subscriber', 94702),
	(419596, 154, '2014-08-21 22:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-21 22:49:00', 'Market at 10th', 67, 409, 'Subscriber', 94102),
	(419597, 326, '2014-08-21 22:48:00', 'Embarcadero at Sansome', 60, '2014-08-21 22:53:00', 'Steuart at Market', 74, 503, 'Subscriber', 94517),
	(419599, 329, '2014-08-21 23:06:00', 'Embarcadero at Sansome', 60, '2014-08-21 23:11:00', 'Steuart at Market', 74, 111, 'Subscriber', 94612),
	(419601, 524, '2014-08-21 23:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 23:41:00', '2nd at Folsom', 62, 494, 'Subscriber', 94107),
	(419603, 1174, '2014-08-21 23:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-21 23:55:00', 'Powell Street BART (bis)', 39, 393, 'Customer', 2144),
	(419604, 200, '2014-08-21 23:36:00', 'Market at Sansome', 77, '2014-08-21 23:39:00', '2nd at Folsom', 62, 269, 'Subscriber', 94107),
	(419605, 737, '2014-08-21 23:39:00', '2nd at South Park', 64, '2014-08-21 23:51:00', 'Embarcadero at Sansome', 60, 557, 'Subscriber', 94133),
	(419606, 166, '2014-08-21 23:44:00', 'Commercial at Montgomery', 45, '2014-08-21 23:46:00', 'Market at Sansome', 77, 456, 'Subscriber', 94112),
	(419607, 348, '2014-08-22 00:11:00', 'Clay at Battery', 41, '2014-08-22 00:17:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94111),
	(419608, 204, '2014-08-22 00:51:00', 'Redwood City Caltrain Station', 22, '2014-08-22 00:55:00', 'Mezes Park', 83, 692, 'Subscriber', 94063),
	(419609, 527, '2014-08-22 01:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 01:44:00', 'Japantown', 9, 76, 'Subscriber', 95112),
	(419610, 938, '2014-08-22 01:39:00', 'Powell Street BART (bis)', 39, '2014-08-22 01:55:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94102),
	(419611, 247, '2014-08-22 02:01:00', 'Market at Sansome', 77, '2014-08-22 02:05:00', 'Powell Street BART (bis)', 39, 456, 'Subscriber', 94102),
	(419612, 653, '2014-08-22 02:43:00', 'Embarcadero at Sansome', 60, '2014-08-22 02:54:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94102),
	(419613, 8226, '2014-08-22 03:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 05:35:00', 'Powell Street BART (bis)', 39, 598, 'Customer', 94582),
	(419614, 7141, '2014-08-22 03:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 05:35:00', 'Powell Street BART (bis)', 39, 627, 'Customer', 94582),
	(419615, 537, '2014-08-22 04:21:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 04:30:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94118),
	(419616, 97, '2014-08-22 04:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 04:46:00', 'Commercial at Montgomery', 45, 534, 'Subscriber', 94133),
	(419618, 167, '2014-08-22 05:36:00', '2nd at Folsom', 62, '2014-08-22 05:39:00', 'Market at Sansome', 77, 269, 'Subscriber', 94107),
	(419619, 684, '2014-08-22 05:39:00', 'Embarcadero at Bryant', 54, '2014-08-22 05:51:00', 'Embarcadero at Sansome', 60, 677, 'Subscriber', 94105),
	(419620, 252, '2014-08-22 05:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 05:46:00', 'Market at Sansome', 77, 371, 'Subscriber', 94133),
	(419623, 446, '2014-08-22 05:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 05:59:00', 'Steuart at Market', 74, 410, 'Subscriber', 94112),
	(419625, 289, '2014-08-22 05:53:00', 'Santa Clara at Almaden', 4, '2014-08-22 05:58:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 95110),
	(419626, 4254, '2014-08-22 05:55:00', 'Powell Street BART (bis)', 39, '2014-08-22 07:06:00', 'Powell Street BART (bis)', 39, 437, 'Customer', 85249),
	(419627, 868, '2014-08-22 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 06:12:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 95111),
	(419628, 544, '2014-08-22 05:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 06:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94403),
	(419629, 192, '2014-08-22 06:01:00', 'Townsend at 7th', 65, '2014-08-22 06:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94107),
	(419630, 419, '2014-08-22 06:11:00', '2nd at Townsend', 61, '2014-08-22 06:18:00', 'Post at Kearney', 47, 440, 'Subscriber', 94107),
	(419631, 156, '2014-08-22 06:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 06:19:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94111),
	(419632, 440, '2014-08-22 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 06:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94941),
	(419633, 399, '2014-08-22 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 06:26:00', 'Post at Kearney', 47, 327, 'Subscriber', 94957),
	(419634, 720, '2014-08-22 06:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 06:34:00', 'Golden Gate at Polk', 59, 398, 'Subscriber', 94591),
	(419635, 123, '2014-08-22 06:24:00', 'Market at 10th', 67, '2014-08-22 06:26:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 95366),
	(419636, 296, '2014-08-22 06:26:00', 'Davis at Jackson', 42, '2014-08-22 06:31:00', 'Embarcadero at Sansome', 60, 431, 'Subscriber', 94111),
	(419637, 427, '2014-08-22 06:31:00', 'Powell Street BART (bis)', 39, '2014-08-22 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94605),
	(419638, 1614, '2014-08-22 06:33:00', '2nd at Folsom', 62, '2014-08-22 07:00:00', 'Howard at 2nd', 63, 494, 'Subscriber', 94107),
	(419639, 200, '2014-08-22 06:33:00', '2nd at Townsend', 61, '2014-08-22 06:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 479, 'Subscriber', 95134),
	(419640, 915, '2014-08-22 06:33:00', 'South Van Ness at Market', 66, '2014-08-22 06:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Subscriber', 94102),
	(419641, 519, '2014-08-22 06:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 06:43:00', 'Market at 4th', 76, 651, 'Subscriber', 94158),
	(419643, 541, '2014-08-22 06:37:00', 'Embarcadero at Sansome', 60, '2014-08-22 06:46:00', '2nd at Townsend', 61, 431, 'Subscriber', 94111),
	(419644, 559, '2014-08-22 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 06:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 631, 'Subscriber', 94002),
	(419645, 411, '2014-08-22 06:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 06:46:00', 'Townsend at 7th', 65, 614, 'Subscriber', 94706),
	(419646, 649, '2014-08-22 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 06:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 275, 'Subscriber', 94030),
	(419647, 471, '2014-08-22 06:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 06:49:00', 'Broadway St at Battery St', 82, 477, 'Subscriber', 94610),
	(419648, 699, '2014-08-22 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 06:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 95124),
	(419649, 426, '2014-08-22 06:49:00', 'Embarcadero at Sansome', 60, '2014-08-22 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 355, 'Subscriber', 94111),
	(419650, 416, '2014-08-22 06:52:00', '2nd at South Park', 64, '2014-08-22 06:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94945),
	(419651, 281, '2014-08-22 06:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94105),
	(419652, 459, '2014-08-22 06:59:00', 'Powell Street BART (bis)', 39, '2014-08-22 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94103),
	(419653, 222, '2014-08-22 07:04:00', 'Townsend at 7th', 65, '2014-08-22 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94107),
	(419656, 336, '2014-08-22 07:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 07:12:00', '5th at Howard', 57, 404, 'Subscriber', 94086),
	(419657, 818, '2014-08-22 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:20:00', 'South Van Ness at Market', 66, 352, 'Subscriber', 94061),
	(419658, 821, '2014-08-22 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:20:00', 'Embarcadero at Vallejo', 48, 601, 'Subscriber', 95110),
	(419659, 467, '2014-08-22 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:15:00', 'Spear at Folsom', 49, 374, 'Subscriber', 94087),
	(419660, 488, '2014-08-22 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:15:00', 'Market at Sansome', 77, 405, 'Subscriber', 95008),
	(419661, 620, '2014-08-22 07:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 07:18:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94122),
	(419662, 495, '2014-08-22 07:07:00', '2nd at Townsend', 61, '2014-08-22 07:16:00', 'Beale at Market', 56, 508, 'Subscriber', 94107),
	(419663, 228, '2014-08-22 07:08:00', 'San Antonio Shopping Center', 31, '2014-08-22 07:11:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94040),
	(419666, 703, '2014-08-22 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:22:00', 'Beale at Market', 56, 542, 'Subscriber', 95124),
	(419667, 233, '2014-08-22 07:10:00', 'Beale at Market', 56, '2014-08-22 07:14:00', 'Spear at Folsom', 49, 516, 'Subscriber', 94542),
	(419668, 386, '2014-08-22 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 07:17:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94939),
	(419669, 598, '2014-08-22 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:20:00', 'Market at 4th', 76, 549, 'Subscriber', 94062),
	(419671, 688, '2014-08-22 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 100, 'Subscriber', 94107),
	(419672, 518, '2014-08-22 07:13:00', 'Townsend at 7th', 65, '2014-08-22 07:22:00', 'South Van Ness at Market', 66, 343, 'Subscriber', 94107),
	(419673, 438, '2014-08-22 07:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 07:21:00', 'Commercial at Montgomery', 45, 276, 'Subscriber', 94611),
	(419674, 443, '2014-08-22 07:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 07:22:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94107),
	(419675, 214, '2014-08-22 07:16:00', 'San Jose Civic Center', 3, '2014-08-22 07:19:00', 'Santa Clara at Almaden', 4, 101, 'Subscriber', 95037),
	(419676, 316, '2014-08-22 07:17:00', 'Rengstorff Avenue / California Street', 33, '2014-08-22 07:23:00', 'San Antonio Caltrain Station', 29, 52, 'Subscriber', 94040),
	(419677, 432, '2014-08-22 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 07:25:00', 'Post at Kearney', 47, 479, 'Subscriber', 94107),
	(419678, 674, '2014-08-22 07:19:00', 'Commercial at Montgomery', 45, '2014-08-22 07:30:00', 'Davis at Jackson', 42, 332, 'Subscriber', 94111),
	(419679, 161, '2014-08-22 07:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 07:23:00', 'Clay at Battery', 41, 545, 'Subscriber', 94111),
	(419680, 535, '2014-08-22 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:30:00', 'Commercial at Montgomery', 45, 381, 'Subscriber', 94061),
	(419681, 209, '2014-08-22 07:21:00', 'San Antonio Shopping Center', 31, '2014-08-22 07:25:00', 'San Antonio Caltrain Station', 29, 74, 'Subscriber', 94040),
	(419682, 340, '2014-08-22 07:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 07:27:00', '2nd at Townsend', 61, 259, 'Subscriber', 94107),
	(419683, 595, '2014-08-22 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 589, 'Subscriber', 94025),
	(419684, 186, '2014-08-22 07:23:00', 'Townsend at 7th', 65, '2014-08-22 07:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94044),
	(419685, 702, '2014-08-22 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 07:35:00', 'Powell Street BART (bis)', 39, 345, 'Subscriber', 94102),
	(419686, 788, '2014-08-22 07:25:00', 'Japantown', 9, '2014-08-22 07:38:00', 'San Jose Diridon Caltrain Station', 2, 76, 'Subscriber', 95112),
	(419689, 215, '2014-08-22 07:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 07:29:00', 'Post at Kearney', 47, 434, 'Subscriber', 94010),
	(419691, 760, '2014-08-22 07:27:00', 'Broadway St at Battery St', 82, '2014-08-22 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94133),
	(419693, 542, '2014-08-22 07:29:00', 'Market at 10th', 67, '2014-08-22 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94103),
	(419694, 689, '2014-08-22 07:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94107),
	(419695, 839, '2014-08-22 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 07:48:00', '2nd at Townsend', 61, 622, 'Subscriber', 94960),
	(419696, 521, '2014-08-22 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 07:43:00', '2nd at Townsend', 61, 535, 'Subscriber', 94591),
	(419697, 483, '2014-08-22 07:34:00', 'Market at 10th', 67, '2014-08-22 07:42:00', 'Townsend at 7th', 65, 567, 'Subscriber', 94103),
	(419698, 217, '2014-08-22 07:35:00', 'Townsend at 7th', 65, '2014-08-22 07:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94111),
	(419699, 583, '2014-08-22 07:37:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 403, 'Subscriber', 94103),
	(419700, 1057, '2014-08-22 07:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 07:56:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94590),
	(419701, 264, '2014-08-22 07:38:00', '2nd at Townsend', 61, '2014-08-22 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94107),
	(419703, 465, '2014-08-22 07:39:00', 'Davis at Jackson', 42, '2014-08-22 07:47:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94111),
	(419704, 1438, '2014-08-22 07:40:00', 'South Van Ness at Market', 66, '2014-08-22 08:04:00', '2nd at South Park', 64, 363, 'Subscriber', 94103),
	(419705, 544, '2014-08-22 07:40:00', 'Ryland Park', 84, '2014-08-22 07:49:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 95110),
	(419706, 1125, '2014-08-22 07:40:00', 'South Van Ness at Market', 66, '2014-08-22 07:59:00', 'Spear at Folsom', 49, 343, 'Subscriber', 94103),
	(419707, 256, '2014-08-22 07:40:00', '2nd at South Park', 64, '2014-08-22 07:44:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94107),
	(419709, 330, '2014-08-22 07:41:00', 'Powell at Post (Union Square)', 71, '2014-08-22 07:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Subscriber', 94109),
	(419710, 618, '2014-08-22 07:42:00', 'Market at 10th', 67, '2014-08-22 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94103),
	(419711, 700, '2014-08-22 07:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Customer', 94965),
	(419712, 631, '2014-08-22 07:43:00', 'Townsend at 7th', 65, '2014-08-22 07:53:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94107),
	(419713, 1089, '2014-08-22 07:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:01:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94611),
	(419714, 551, '2014-08-22 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 07:52:00', '2nd at Townsend', 61, 461, 'Subscriber', 94558),
	(419715, 591, '2014-08-22 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:53:00', 'Davis at Jackson', 42, 619, 'Subscriber', 94030),
	(419716, 542, '2014-08-22 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:53:00', 'Spear at Folsom', 49, 455, 'Subscriber', 94028),
	(419717, 334, '2014-08-22 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 07:49:00', '5th at Howard', 57, 419, 'Subscriber', 94403),
	(419718, 568, '2014-08-22 07:44:00', 'Powell at Post (Union Square)', 71, '2014-08-22 07:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94109),
	(419719, 548, '2014-08-22 07:45:00', 'Paseo de San Antonio', 7, '2014-08-22 07:54:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95113),
	(419720, 831, '2014-08-22 07:45:00', 'Steuart at Market', 74, '2014-08-22 07:59:00', 'Townsend at 7th', 65, 503, 'Subscriber', 94526),
	(419721, 516, '2014-08-22 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:54:00', 'Market at 4th', 76, 66, 'Subscriber', 95124),
	(419722, 941, '2014-08-22 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:01:00', 'Davis at Jackson', 42, 259, 'Subscriber', 94087),
	(419723, 652, '2014-08-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 458, 'Subscriber', 94030),
	(419724, 680, '2014-08-22 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:00:00', '5th at Howard', 57, 266, 'Subscriber', 94024),
	(419725, 248, '2014-08-22 07:49:00', 'San Salvador at 1st', 8, '2014-08-22 07:53:00', 'MLK Library', 11, 176, 'Subscriber', 95113),
	(419726, 396, '2014-08-22 07:49:00', 'Embarcadero at Bryant', 54, '2014-08-22 07:56:00', '2nd at Folsom', 62, 356, 'Subscriber', 94105),
	(419727, 212, '2014-08-22 07:49:00', 'Market at 4th', 76, '2014-08-22 07:53:00', 'Market at Sansome', 77, 493, 'Subscriber', 94107),
	(419728, 856, '2014-08-22 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:05:00', 'Davis at Jackson', 42, 618, 'Subscriber', 94086),
	(419731, 970, '2014-08-22 07:51:00', 'Palo Alto Caltrain Station', 34, '2014-08-22 08:07:00', 'Park at Olive', 38, 54, 'Subscriber', 94105),
	(419732, 511, '2014-08-22 07:51:00', 'Paseo de San Antonio', 7, '2014-08-22 08:00:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95112),
	(419733, 815, '2014-08-22 07:51:00', 'Embarcadero at Sansome', 60, '2014-08-22 08:05:00', '2nd at Townsend', 61, 623, 'Subscriber', 94133),
	(419734, 221, '2014-08-22 07:52:00', 'Evelyn Park and Ride', 30, '2014-08-22 07:55:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94043),
	(419735, 214, '2014-08-22 07:52:00', 'Evelyn Park and Ride', 30, '2014-08-22 07:55:00', 'Mountain View Caltrain Station', 28, 694, 'Subscriber', 95014),
	(419736, 314, '2014-08-22 07:52:00', 'Broadway St at Battery St', 82, '2014-08-22 07:57:00', 'Market at Sansome', 77, 406, 'Subscriber', 94941),
	(419738, 309, '2014-08-22 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 07:58:00', 'Market at Sansome', 77, 309, 'Subscriber', 94611),
	(419739, 651, '2014-08-22 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:03:00', 'Market at Sansome', 77, 613, 'Subscriber', 94107),
	(419740, 697, '2014-08-22 07:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 403, 'Subscriber', 94158),
	(419741, 463, '2014-08-22 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:03:00', 'Broadway St at Battery St', 82, 428, 'Subscriber', 94710),
	(419743, 342, '2014-08-22 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 08:01:00', 'Market at Sansome', 77, 27, 'Subscriber', 94105),
	(419744, 658, '2014-08-22 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94710),
	(419745, 658, '2014-08-22 07:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94107),
	(419746, 573, '2014-08-22 07:57:00', 'Market at 10th', 67, '2014-08-22 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94102),
	(419747, 296, '2014-08-22 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-22 08:03:00', 'Mountain View City Hall', 27, 694, 'Subscriber', 94105),
	(419748, 366, '2014-08-22 07:54:00', 'Powell Street BART (bis)', 39, '2014-08-22 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94612),
	(419749, 364, '2014-08-22 07:58:00', 'Market at 10th', 67, '2014-08-22 08:04:00', 'Market at 4th', 76, 515, 'Subscriber', 94103),
	(419750, 647, '2014-08-22 07:59:00', 'Broadway St at Battery St', 82, '2014-08-22 08:09:00', '2nd at Townsend', 61, 267, 'Subscriber', 94133),
	(419753, 451, '2014-08-22 07:59:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 08:07:00', 'Market at Sansome', 77, 488, 'Subscriber', 94112),
	(419754, 769, '2014-08-22 07:59:00', 'Embarcadero at Sansome', 60, '2014-08-22 08:12:00', 'Embarcadero at Bryant', 54, 532, 'Subscriber', 94105),
	(419756, 339, '2014-08-22 08:00:00', 'Powell Street BART (bis)', 39, '2014-08-22 08:05:00', 'Golden Gate at Polk', 59, 326, 'Customer', 10012),
	(419758, 1164, '2014-08-22 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:19:00', 'Embarcadero at Vallejo', 48, 67, 'Subscriber', 94065),
	(419759, 677, '2014-08-22 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:11:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94404),
	(419760, 782, '2014-08-22 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 29, 'Subscriber', 94404),
	(419761, 943, '2014-08-22 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:16:00', 'Commercial at Montgomery', 45, 448, 'Subscriber', 94070),
	(419762, 818, '2014-08-22 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 290, 'Subscriber', 94403),
	(419763, 659, '2014-08-22 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:12:00', 'Post at Kearney', 47, 578, 'Subscriber', 94301),
	(419764, 658, '2014-08-22 08:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 08:12:00', 'San Jose City Hall', 10, 18, 'Subscriber', 94110),
	(419765, 902, '2014-08-22 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:17:00', 'Beale at Market', 56, 360, 'Subscriber', 94070),
	(419766, 331, '2014-08-22 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 630, 'Subscriber', 94401),
	(419767, 360, '2014-08-22 08:03:00', '5th at Howard', 57, '2014-08-22 08:09:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 94103),
	(419768, 435, '2014-08-22 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:11:00', 'Howard at 2nd', 63, 491, 'Subscriber', 94062),
	(419769, 1383, '2014-08-22 08:04:00', 'Davis at Jackson', 42, '2014-08-22 08:27:00', 'Davis at Jackson', 42, 353, 'Subscriber', 94111),
	(419770, 205, '2014-08-22 08:03:00', '2nd at Townsend', 61, '2014-08-22 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94107),
	(419771, 329, '2014-08-22 08:04:00', 'Embarcadero at Bryant', 54, '2014-08-22 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Subscriber', 94108),
	(419772, 468, '2014-08-22 08:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 08:12:00', 'Powell Street BART (bis)', 39, 593, 'Subscriber', 94133),
	(419773, 345, '2014-08-22 08:05:00', 'Broadway St at Battery St', 82, '2014-08-22 08:10:00', 'Spear at Folsom', 49, 611, 'Subscriber', 94133),
	(419774, 367, '2014-08-22 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:11:00', '2nd at Folsom', 62, 443, 'Subscriber', 94086),
	(419775, 1055, '2014-08-22 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:23:00', 'Broadway St at Battery St', 82, 608, 'Subscriber', 94089),
	(419776, 1208, '2014-08-22 08:05:00', 'Washington at Kearney', 46, '2014-08-22 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94133),
	(419777, 3958, '2014-08-22 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:11:00', 'Embarcadero at Sansome', 60, 514, 'Customer', 94111),
	(419779, 278, '2014-08-22 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:10:00', 'Embarcadero at Sansome', 60, 137, 'Subscriber', 94596),
	(419780, 383, '2014-08-22 08:06:00', 'Embarcadero at Bryant', 54, '2014-08-22 08:13:00', 'Steuart at Market', 74, 600, 'Subscriber', 94965),
	(419782, 204, '2014-08-22 08:07:00', 'Townsend at 7th', 65, '2014-08-22 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94107),
	(419783, 444, '2014-08-22 08:07:00', 'Market at 10th', 67, '2014-08-22 08:15:00', 'Post at Kearney', 47, 322, 'Subscriber', 94122),
	(419784, 276, '2014-08-22 08:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94170),
	(419785, 341, '2014-08-22 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:14:00', 'Embarcadero at Bryant', 54, 659, 'Subscriber', 94925),
	(419786, 737, '2014-08-22 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94133),
	(419791, 611, '2014-08-22 08:09:00', 'South Van Ness at Market', 66, '2014-08-22 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 355, 'Subscriber', 94117),
	(419792, 402, '2014-08-22 08:09:00', 'San Jose Civic Center', 3, '2014-08-22 08:16:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 95113),
	(419796, 299, '2014-08-22 08:10:00', 'Mountain View Caltrain Station', 28, '2014-08-22 08:15:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 94401),
	(419797, 1083, '2014-08-22 08:11:00', 'Powell Street BART (bis)', 39, '2014-08-22 08:29:00', 'Embarcadero at Sansome', 60, 437, 'Customer', 3218),
	(419798, 626, '2014-08-22 08:10:00', 'Townsend at 7th', 65, '2014-08-22 08:21:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94116),
	(419799, 530, '2014-08-22 08:11:00', 'Clay at Battery', 41, '2014-08-22 08:20:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94618),
	(419802, 653, '2014-08-22 08:11:00', 'Market at 10th', 67, '2014-08-22 08:22:00', 'Market at 4th', 76, 412, 'Subscriber', 94103),
	(419804, 371, '2014-08-22 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94158),
	(419805, 471, '2014-08-22 08:12:00', 'Ryland Park', 84, '2014-08-22 08:20:00', 'San Jose Civic Center', 3, 678, 'Subscriber', 5112),
	(419808, 468, '2014-08-22 08:13:00', 'Steuart at Market', 74, '2014-08-22 08:20:00', '2nd at Townsend', 61, 581, 'Subscriber', 94612),
	(419810, 417, '2014-08-22 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94133),
	(419811, 267, '2014-08-22 08:14:00', 'Adobe on Almaden', 5, '2014-08-22 08:18:00', 'Paseo de San Antonio', 7, 685, 'Subscriber', 94536),
	(419812, 475, '2014-08-22 08:14:00', 'Steuart at Market', 74, '2014-08-22 08:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Subscriber', 94501),
	(419813, 346, '2014-08-22 08:14:00', 'Steuart at Market', 74, '2014-08-22 08:20:00', 'Embarcadero at Sansome', 60, 473, 'Subscriber', 94597),
	(419814, 155, '2014-08-22 08:14:00', 'Beale at Market', 56, '2014-08-22 08:16:00', 'Spear at Folsom', 49, 508, 'Subscriber', 94707),
	(419815, 260, '2014-08-22 08:14:00', 'Evelyn Park and Ride', 30, '2014-08-22 08:18:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 95051),
	(419816, 332, '2014-08-22 08:14:00', 'Embarcadero at Sansome', 60, '2014-08-22 08:19:00', 'Clay at Battery', 41, 490, 'Subscriber', 94133),
	(419818, 530, '2014-08-22 08:14:00', 'Embarcadero at Bryant', 54, '2014-08-22 08:23:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94925),
	(419819, 375, '2014-08-22 08:15:00', 'Embarcadero at Sansome', 60, '2014-08-22 08:21:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94123),
	(419820, 296, '2014-08-22 08:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 08:20:00', 'Santa Clara at Almaden', 4, 98, 'Subscriber', 94110),
	(419821, 178, '2014-08-22 08:15:00', 'Clay at Battery', 41, '2014-08-22 08:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94109),
	(419822, 424, '2014-08-22 08:15:00', 'Embarcadero at Sansome', 60, '2014-08-22 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 400, 'Subscriber', 94111),
	(419823, 196, '2014-08-22 08:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 08:20:00', 'Washington at Kearney', 46, 436, 'Subscriber', 94133),
	(419824, 598, '2014-08-22 08:19:00', '2nd at South Park', 64, '2014-08-22 08:29:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 94602),
	(419825, 654, '2014-08-22 08:19:00', 'Embarcadero at Bryant', 54, '2014-08-22 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 564, 'Subscriber', 94105),
	(419826, 595, '2014-08-22 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:30:00', '2nd at Townsend', 61, 189, 'Subscriber', 94107),
	(419827, 474, '2014-08-22 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:28:00', 'Howard at 2nd', 63, 519, 'Subscriber', 94306),
	(419828, 703, '2014-08-22 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:32:00', 'Steuart at Market', 74, 459, 'Subscriber', 95051),
	(419829, 488, '2014-08-22 08:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:28:00', '2nd at Townsend', 61, 451, 'Subscriber', 94579),
	(419830, 694, '2014-08-22 08:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:32:00', 'Broadway St at Battery St', 82, 503, 'Subscriber', 95130),
	(419831, 686, '2014-08-22 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:32:00', 'Post at Kearney', 47, 535, 'Subscriber', 94010),
	(419832, 710, '2014-08-22 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:33:00', 'Market at Sansome', 77, 422, 'Subscriber', 94062),
	(419833, 412, '2014-08-22 08:21:00', 'Spear at Folsom', 49, '2014-08-22 08:28:00', '2nd at Townsend', 61, 505, 'Subscriber', 94501),
	(419834, 411, '2014-08-22 08:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:28:00', '5th at Howard', 57, 709, 'Subscriber', 94042),
	(419835, 506, '2014-08-22 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:30:00', 'Spear at Folsom', 49, 546, 'Subscriber', 94303),
	(419836, 228, '2014-08-22 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:26:00', '5th at Howard', 57, 484, 'Subscriber', 94306),
	(419837, 581, '2014-08-22 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94709),
	(419838, 456, '2014-08-22 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 08:30:00', 'South Van Ness at Market', 66, 563, 'Subscriber', 94611),
	(419839, 417, '2014-08-22 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:29:00', '5th at Howard', 57, 583, 'Subscriber', 94114),
	(419840, 936, '2014-08-22 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:39:00', 'Townsend at 7th', 65, 573, 'Subscriber', 94611),
	(419841, 340, '2014-08-22 08:24:00', 'Mountain View Caltrain Station', 28, '2014-08-22 08:30:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 95113),
	(419842, 515, '2014-08-22 08:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:35:00', 'Broadway St at Battery St', 82, 193, 'Subscriber', 94602),
	(419843, 970, '2014-08-22 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:43:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94901),
	(419844, 458, '2014-08-22 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:35:00', 'Market at 4th', 76, 458, 'Subscriber', 94703),
	(419845, 359, '2014-08-22 08:27:00', 'Palo Alto Caltrain Station', 34, '2014-08-22 08:33:00', 'Cowper at University', 37, 36, 'Subscriber', 95128),
	(419846, 396, '2014-08-22 08:28:00', 'Steuart at Market', 74, '2014-08-22 08:34:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94595),
	(419848, 165, '2014-08-22 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:31:00', 'Mechanics Plaza (Market at Battery)', 75, 530, 'Subscriber', 94920),
	(419849, 292, '2014-08-22 08:29:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 08:34:00', 'Santa Clara at Almaden', 4, 658, 'Subscriber', 94103),
	(419851, 305, '2014-08-22 08:29:00', 'Powell Street BART (bis)', 39, '2014-08-22 08:34:00', 'Market at Sansome', 77, 593, 'Customer', 2144),
	(419852, 1040, '2014-08-22 08:29:00', '2nd at Townsend', 61, '2014-08-22 08:46:00', 'Market at Sansome', 77, 581, 'Subscriber', 94107),
	(419853, 645, '2014-08-22 08:30:00', '2nd at South Park', 64, '2014-08-22 08:40:00', 'Clay at Battery', 41, 540, 'Subscriber', 94105),
	(419855, 269, '2014-08-22 08:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 08:34:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 94403),
	(419856, 155, '2014-08-22 08:30:00', 'Clay at Battery', 41, '2014-08-22 08:33:00', 'Beale at Market', 56, 490, 'Subscriber', 94133),
	(419857, 1138, '2014-08-22 08:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:49:00', 'Commercial at Montgomery', 45, 370, 'Subscriber', 94107),
	(419858, 294, '2014-08-22 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:36:00', '2nd at Folsom', 62, 357, 'Subscriber', 94804),
	(419859, 203, '2014-08-22 08:32:00', 'Embarcadero at Bryant', 54, '2014-08-22 08:35:00', '2nd at Townsend', 61, 283, 'Subscriber', 94608),
	(419860, 535, '2014-08-22 08:32:00', 'Steuart at Market', 74, '2014-08-22 08:41:00', 'Embarcadero at Sansome', 60, 358, 'Subscriber', 94546),
	(419861, 557, '2014-08-22 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 265, 'Subscriber', 94061),
	(419862, 735, '2014-08-22 08:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:44:00', 'Market at Sansome', 77, 300, 'Subscriber', 94061),
	(419863, 776, '2014-08-22 08:33:00', 'Embarcadero at Vallejo', 48, '2014-08-22 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 427, 'Subscriber', 94107),
	(419864, 395, '2014-08-22 08:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:39:00', 'Beale at Market', 56, 389, 'Subscriber', 94610),
	(419866, 1198, '2014-08-22 08:33:00', 'South Van Ness at Market', 66, '2014-08-22 08:53:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94103),
	(419867, 598, '2014-08-22 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:44:00', 'Broadway St at Battery St', 82, 609, 'Subscriber', 94610),
	(419868, 117, '2014-08-22 08:35:00', 'Broadway St at Battery St', 82, '2014-08-22 08:37:00', 'Clay at Battery', 41, 317, 'Subscriber', 94133),
	(419869, 616, '2014-08-22 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:45:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94602),
	(419870, 970, '2014-08-22 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:51:00', 'Golden Gate at Polk', 59, 100, 'Subscriber', 94618),
	(419872, 280, '2014-08-22 08:35:00', 'San Antonio Caltrain Station', 29, '2014-08-22 08:40:00', 'San Antonio Shopping Center', 31, 190, 'Subscriber', 94070),
	(419873, 672, '2014-08-22 08:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 08:46:00', 'San Jose City Hall', 10, 185, 'Subscriber', 94611),
	(419875, 255, '2014-08-22 08:36:00', 'San Antonio Caltrain Station', 29, '2014-08-22 08:40:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94133),
	(419877, 250, '2014-08-22 08:36:00', 'Castro Street and El Camino Real', 32, '2014-08-22 08:40:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94040),
	(419878, 874, '2014-08-22 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 08:51:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94133),
	(419879, 762, '2014-08-22 08:37:00', 'Townsend at 7th', 65, '2014-08-22 08:49:00', 'Spear at Folsom', 49, 507, 'Subscriber', 94107),
	(419880, 718, '2014-08-22 08:37:00', 'South Van Ness at Market', 66, '2014-08-22 08:49:00', 'Post at Kearney', 47, 563, 'Subscriber', 94117),
	(419881, 515, '2014-08-22 08:37:00', 'Golden Gate at Polk', 59, '2014-08-22 08:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Subscriber', 94102),
	(419882, 2754, '2014-08-22 08:37:00', 'Townsend at 7th', 65, '2014-08-22 09:23:00', 'Steuart at Market', 74, 532, 'Customer', NULL),
	(419883, 594, '2014-08-22 08:37:00', 'Washington at Kearney', 46, '2014-08-22 08:47:00', 'Spear at Folsom', 49, 429, 'Subscriber', 94133),
	(419884, 770, '2014-08-22 08:37:00', 'Howard at 2nd', 63, '2014-08-22 08:50:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94602),
	(419885, 805, '2014-08-22 08:37:00', 'Townsend at 7th', 65, '2014-08-22 08:51:00', 'Post at Kearney', 47, 567, 'Subscriber', 94107),
	(419887, 504, '2014-08-22 08:38:00', 'Golden Gate at Polk', 59, '2014-08-22 08:46:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94104),
	(419888, 928, '2014-08-22 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:53:00', 'Market at 10th', 67, 416, 'Subscriber', 94707),
	(419889, 502, '2014-08-22 08:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 08:47:00', '2nd at South Park', 64, 275, 'Subscriber', 94610),
	(419890, 447, '2014-08-22 08:39:00', 'Market at 4th', 76, '2014-08-22 08:46:00', 'Civic Center BART (7th at Market)', 72, 651, 'Subscriber', 94114),
	(419891, 314, '2014-08-22 08:39:00', 'Spear at Folsom', 49, '2014-08-22 08:44:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94107),
	(419893, 485, '2014-08-22 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 08:48:00', 'Beale at Market', 56, 137, 'Subscriber', 94133),
	(419894, 250, '2014-08-22 08:40:00', 'Mountain View Caltrain Station', 28, '2014-08-22 08:44:00', 'Mountain View City Hall', 27, 154, 'Subscriber', 94107),
	(419895, 409, '2014-08-22 08:40:00', 'Market at 10th', 67, '2014-08-22 08:47:00', 'Market at 4th', 76, 586, 'Subscriber', 94102),
	(419897, 479, '2014-08-22 08:41:00', 'Market at 4th', 76, '2014-08-22 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94080),
	(419898, 437, '2014-08-22 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:49:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94597),
	(419899, 251, '2014-08-22 08:41:00', 'Post at Kearney', 47, '2014-08-22 08:46:00', 'Washington at Kearney', 46, 537, 'Subscriber', 94114),
	(419900, 929, '2014-08-22 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:57:00', 'Market at Sansome', 77, 454, 'Subscriber', 94114),
	(419901, 437, '2014-08-22 08:42:00', '2nd at Folsom', 62, '2014-08-22 08:49:00', 'Steuart at Market', 74, 356, 'Subscriber', 94158),
	(419902, 329, '2014-08-22 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 08:48:00', 'San Pedro Square', 6, 124, 'Subscriber', 94002),
	(419903, 511, '2014-08-22 08:42:00', 'South Van Ness at Market', 66, '2014-08-22 08:51:00', '5th at Howard', 57, 568, 'Subscriber', 94117),
	(419904, 320, '2014-08-22 08:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 08:48:00', 'Adobe on Almaden', 5, 142, 'Subscriber', 94002),
	(419905, 504, '2014-08-22 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:51:00', 'Market at Sansome', 77, 367, 'Subscriber', 94404),
	(419906, 745, '2014-08-22 08:43:00', 'South Van Ness at Market', 66, '2014-08-22 08:55:00', 'Market at Sansome', 77, 446, 'Subscriber', 94117),
	(419908, 480, '2014-08-22 08:44:00', 'South Van Ness at Market', 66, '2014-08-22 08:52:00', 'Market at Sansome', 77, 465, 'Subscriber', 94102),
	(419909, 428, '2014-08-22 08:44:00', 'Steuart at Market', 74, '2014-08-22 08:51:00', 'Embarcadero at Sansome', 60, 474, 'Subscriber', 94565),
	(419910, 369, '2014-08-22 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:50:00', '2nd at Folsom', 62, 603, 'Subscriber', 94070),
	(419912, 485, '2014-08-22 08:44:00', 'Market at Sansome', 77, '2014-08-22 08:52:00', '2nd at South Park', 64, 392, 'Subscriber', 94703),
	(419913, 312, '2014-08-22 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:49:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94609),
	(419914, 447, '2014-08-22 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:52:00', 'Market at Sansome', 77, 423, 'Subscriber', 94403),
	(419915, 898, '2014-08-22 08:44:00', 'Beale at Market', 56, '2014-08-22 08:59:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94703),
	(419916, 635, '2014-08-22 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94040),
	(419917, 582, '2014-08-22 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:54:00', 'Steuart at Market', 74, 570, 'Subscriber', 94010),
	(419918, 348, '2014-08-22 08:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 08:51:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94501),
	(419919, 584, '2014-08-22 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:55:00', 'Howard at 2nd', 63, 631, 'Subscriber', 94303),
	(419920, 372, '2014-08-22 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:52:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94041),
	(419921, 803, '2014-08-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:59:00', 'Davis at Jackson', 42, 430, 'Subscriber', 95125),
	(419922, 625, '2014-08-22 08:46:00', '2nd at Townsend', 61, '2014-08-22 08:56:00', 'Market at 4th', 76, 267, 'Subscriber', 94107),
	(419923, 607, '2014-08-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:56:00', 'Civic Center BART (7th at Market)', 72, 408, 'Subscriber', 94041),
	(419924, 592, '2014-08-22 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94002),
	(419925, 534, '2014-08-22 08:46:00', 'Steuart at Market', 74, '2014-08-22 08:55:00', 'Market at 4th', 76, 626, 'Subscriber', 94133),
	(419926, 679, '2014-08-22 08:46:00', '2nd at Folsom', 62, '2014-08-22 08:58:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94107),
	(419928, 899, '2014-08-22 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94590),
	(419929, 307, '2014-08-22 08:47:00', 'Embarcadero at Sansome', 60, '2014-08-22 08:52:00', 'Davis at Jackson', 42, 557, 'Subscriber', 94952),
	(419930, 468, '2014-08-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:54:00', '5th at Howard', 57, 579, 'Subscriber', 94041),
	(419932, 502, '2014-08-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:55:00', 'Powell Street BART (bis)', 39, 425, 'Subscriber', 94010),
	(419933, 264, '2014-08-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:51:00', 'Townsend at 7th', 65, 450, 'Subscriber', 95054),
	(419934, 865, '2014-08-22 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:01:00', 'Embarcadero at Vallejo', 48, 427, 'Subscriber', 94025),
	(419935, 455, '2014-08-22 08:47:00', '2nd at Townsend', 61, '2014-08-22 08:55:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94107),
	(419936, 624, '2014-08-22 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 08:58:00', 'Townsend at 7th', 65, 589, 'Subscriber', 94107),
	(419938, 427, '2014-08-22 08:48:00', 'Market at 4th', 76, '2014-08-22 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94611),
	(419939, 301, '2014-08-22 08:48:00', 'Mountain View Caltrain Station', 28, '2014-08-22 08:53:00', 'Castro Street and El Camino Real', 32, 242, 'Subscriber', 94109),
	(419940, 686, '2014-08-22 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:00:00', 'Steuart at Market', 74, 330, 'Subscriber', 94024),
	(419942, 453, '2014-08-22 08:49:00', 'Powell Street BART (bis)', 39, '2014-08-22 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94109),
	(419943, 959, '2014-08-22 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:05:00', 'Embarcadero at Vallejo', 48, 452, 'Subscriber', 94404),
	(419944, 237, '2014-08-22 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 403, 'Subscriber', 94501),
	(419946, 412, '2014-08-22 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 877, 'Subscriber', 94043),
	(419948, 496, '2014-08-22 08:50:00', 'Embarcadero at Sansome', 60, '2014-08-22 08:59:00', 'Howard at 2nd', 63, 473, 'Subscriber', 94105),
	(419949, 463, '2014-08-22 08:51:00', '2nd at Townsend', 61, '2014-08-22 08:58:00', 'Steuart at Market', 74, 189, 'Subscriber', 94158),
	(419950, 583, '2014-08-22 08:51:00', 'Golden Gate at Polk', 59, '2014-08-22 09:00:00', 'Townsend at 7th', 65, 282, 'Subscriber', 94118),
	(419951, 832, '2014-08-22 08:50:00', 'Howard at 2nd', 63, '2014-08-22 09:04:00', 'Townsend at 7th', 65, 519, 'Subscriber', 94702),
	(419952, 450, '2014-08-22 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 08:58:00', '5th at Howard', 57, 191, 'Subscriber', 95118),
	(419953, 272, '2014-08-22 08:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 08:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94105),
	(419954, 444, '2014-08-22 08:52:00', 'Santa Clara at Almaden', 4, '2014-08-22 08:59:00', 'SJSU 4th at San Carlos', 12, 200, 'Subscriber', 95110),
	(419955, 584, '2014-08-22 08:53:00', 'Davis at Jackson', 42, '2014-08-22 09:02:00', '2nd at Townsend', 61, 342, 'Subscriber', 94704),
	(419956, 427, '2014-08-22 08:54:00', 'Embarcadero at Bryant', 54, '2014-08-22 09:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 659, 'Subscriber', 94105),
	(419957, 402, '2014-08-22 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 09:02:00', 'Market at 4th', 76, 464, 'Subscriber', 94610),
	(419958, 485, '2014-08-22 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 09:03:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 94609),
	(419959, 299, '2014-08-22 08:55:00', 'Powell Street BART (bis)', 39, '2014-08-22 09:00:00', 'Market at Sansome', 77, 366, 'Subscriber', 94116),
	(419960, 334, '2014-08-22 08:56:00', '2nd at Folsom', 62, '2014-08-22 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94107),
	(419961, 937, '2014-08-22 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 09:12:00', 'Market at 10th', 67, 587, 'Subscriber', 94709),
	(419962, 857, '2014-08-22 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 09:11:00', 'Market at 10th', 67, 525, 'Subscriber', 94103),
	(419963, 429, '2014-08-22 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 09:04:00', '2nd at Townsend', 61, 368, 'Subscriber', 94901),
	(419965, 295, '2014-08-22 08:57:00', '2nd at Folsom', 62, '2014-08-22 09:02:00', 'Market at Sansome', 77, 443, 'Subscriber', 94030),
	(419966, 503, '2014-08-22 08:57:00', 'Beale at Market', 56, '2014-08-22 09:06:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94131),
	(419967, 499, '2014-08-22 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 09:06:00', '2nd at Townsend', 61, 238, 'Subscriber', 94706),
	(419969, 599, '2014-08-22 08:58:00', 'Davis at Jackson', 42, '2014-08-22 09:08:00', '2nd at Townsend', 61, 426, 'Subscriber', 94111),
	(419973, 1698, '2014-08-22 08:58:00', 'South Van Ness at Market', 66, '2014-08-22 09:27:00', 'Washington at Kearney', 46, 409, 'Customer', NULL),
	(419976, 676, '2014-08-22 09:00:00', 'Market at 10th', 67, '2014-08-22 09:11:00', 'Beale at Market', 56, 561, 'Subscriber', 94105),
	(419977, 453, '2014-08-22 09:00:00', 'Steuart at Market', 74, '2014-08-22 09:08:00', 'Broadway St at Battery St', 82, 330, 'Subscriber', 94556),
	(419981, 462, '2014-08-22 09:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 09:08:00', 'Market at Sansome', 77, 569, 'Subscriber', 94028),
	(419982, 809, '2014-08-22 09:01:00', 'Steuart at Market', 74, '2014-08-22 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94577),
	(419983, 397, '2014-08-22 09:02:00', 'Market at 10th', 67, '2014-08-22 09:08:00', 'Market at 4th', 76, 416, 'Subscriber', 94103),
	(419984, 245, '2014-08-22 09:02:00', 'Embarcadero at Bryant', 54, '2014-08-22 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94010),
	(419987, 843, '2014-08-22 09:03:00', 'Market at 10th', 67, '2014-08-22 09:17:00', 'Commercial at Montgomery', 45, 475, 'Subscriber', 94107),
	(419991, 875, '2014-08-22 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:18:00', 'Steuart at Market', 74, 598, 'Subscriber', 94401),
	(419992, 885, '2014-08-22 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 355, 'Subscriber', 94063),
	(419993, 507, '2014-08-22 09:04:00', 'Market at 10th', 67, '2014-08-22 09:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94123),
	(419994, 423, '2014-08-22 09:05:00', '2nd at Townsend', 61, '2014-08-22 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94107),
	(419995, 665, '2014-08-22 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:16:00', 'Market at Sansome', 77, 515, 'Subscriber', 95051),
	(419996, 726, '2014-08-22 09:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 09:17:00', 'Post at Kearney', 47, 419, 'Subscriber', 94105),
	(419997, 1040, '2014-08-22 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:22:00', 'Market at 10th', 67, 357, 'Subscriber', 94103),
	(419998, 425, '2014-08-22 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 09:12:00', 'Davis at Jackson', 42, 33, 'Subscriber', 94124),
	(419999, 322, '2014-08-22 09:05:00', 'Embarcadero at Sansome', 60, '2014-08-22 09:11:00', 'Steuart at Market', 74, 474, 'Subscriber', 94133),
	(420000, 863, '2014-08-22 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:19:00', 'Mechanics Plaza (Market at Battery)', 75, 274, 'Subscriber', 94306),
	(420001, 489, '2014-08-22 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:14:00', 'Spear at Folsom', 49, 580, 'Subscriber', 95054),
	(420002, 674, '2014-08-22 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:17:00', 'Market at 10th', 67, 592, 'Subscriber', 94402),
	(420003, 233, '2014-08-22 09:06:00', 'Powell at Post (Union Square)', 71, '2014-08-22 09:10:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94109),
	(420004, 756, '2014-08-22 09:06:00', 'Steuart at Market', 74, '2014-08-22 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94611),
	(420006, 177, '2014-08-22 09:06:00', 'Powell Street BART (bis)', 39, '2014-08-22 09:09:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94105),
	(420007, 409, '2014-08-22 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:13:00', '2nd at Folsom', 62, 284, 'Subscriber', 94010),
	(420008, 424, '2014-08-22 09:07:00', 'Market at Sansome', 77, '2014-08-22 09:14:00', '2nd at Townsend', 61, 581, 'Subscriber', 94703),
	(420009, 182, '2014-08-22 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:10:00', 'Townsend at 7th', 65, 596, 'Subscriber', 94065),
	(420010, 609, '2014-08-22 09:07:00', '2nd at Townsend', 61, '2014-08-22 09:17:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 94109),
	(420012, 548, '2014-08-22 09:08:00', 'Washington at Kearney', 46, '2014-08-22 09:18:00', 'Powell Street BART (bis)', 39, 483, 'Subscriber', 94133),
	(420013, 485, '2014-08-22 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 09:17:00', 'Broadway St at Battery St', 82, 591, 'Subscriber', 94710),
	(420014, 723, '2014-08-22 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:22:00', 'Davis at Jackson', 42, 134, 'Subscriber', 94085),
	(420015, 670, '2014-08-22 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Subscriber', 95129),
	(420016, 367, '2014-08-22 09:10:00', 'Beale at Market', 56, '2014-08-22 09:16:00', '2nd at Townsend', 61, 469, 'Subscriber', 94523),
	(420017, 629, '2014-08-22 09:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:21:00', '2nd at Folsom', 62, 481, 'Subscriber', 94070),
	(420018, 449, '2014-08-22 09:12:00', '2nd at Folsom', 62, '2014-08-22 09:20:00', 'Clay at Battery', 41, 458, 'Subscriber', 94107),
	(420019, 257, '2014-08-22 09:13:00', 'Steuart at Market', 74, '2014-08-22 09:17:00', 'Embarcadero at Bryant', 54, 362, 'Subscriber', 94549),
	(420021, 424, '2014-08-22 09:14:00', 'South Van Ness at Market', 66, '2014-08-22 09:21:00', 'Market at 4th', 76, 387, 'Subscriber', 94103),
	(420022, 280, '2014-08-22 09:15:00', 'Steuart at Market', 74, '2014-08-22 09:19:00', 'Embarcadero at Vallejo', 48, 459, 'Subscriber', 94611),
	(420023, 818, '2014-08-22 09:15:00', 'Market at Sansome', 77, '2014-08-22 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94609),
	(420024, 449, '2014-08-22 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 09:23:00', 'St James Park', 13, 150, 'Subscriber', 94108),
	(420025, 457, '2014-08-22 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:24:00', '5th at Howard', 57, 189, 'Subscriber', 94306),
	(420026, 305, '2014-08-22 09:17:00', 'Broadway St at Battery St', 82, '2014-08-22 09:22:00', 'Steuart at Market', 74, 609, 'Subscriber', 94133),
	(420027, 491, '2014-08-22 09:17:00', 'Powell at Post (Union Square)', 71, '2014-08-22 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94115),
	(420029, 186, '2014-08-22 09:18:00', 'Post at Kearney', 47, '2014-08-22 09:21:00', 'Market at 4th', 76, 349, 'Subscriber', 94608),
	(420030, 323, '2014-08-22 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:24:00', '5th at Howard', 57, 600, 'Subscriber', 94402),
	(420031, 5572, '2014-08-22 09:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 10:52:00', 'Market at 4th', 76, 659, 'Customer', 32),
	(420032, 449, '2014-08-22 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 09:27:00', 'Steuart at Market', 74, 677, 'Subscriber', 94133),
	(420033, 610, '2014-08-22 09:20:00', 'San Francisco City Hall', 58, '2014-08-22 09:30:00', '2nd at South Park', 64, 395, 'Subscriber', 94117),
	(420034, 422, '2014-08-22 09:20:00', '2nd at Townsend', 61, '2014-08-22 09:27:00', 'Steuart at Market', 74, 426, 'Subscriber', 94107),
	(420035, 444, '2014-08-22 09:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 09:27:00', 'Beale at Market', 56, 375, 'Subscriber', 94133),
	(420037, 324, '2014-08-22 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 09:26:00', 'Washington at Kearney', 46, 630, 'Subscriber', 94087),
	(420038, 257, '2014-08-22 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:25:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94158),
	(420039, 223, '2014-08-22 09:21:00', 'Steuart at Market', 74, '2014-08-22 09:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94109),
	(420040, 286, '2014-08-22 09:21:00', 'Market at Sansome', 77, '2014-08-22 09:26:00', '2nd at South Park', 64, 366, 'Subscriber', 94702),
	(420041, 602, '2014-08-22 09:22:00', 'Townsend at 7th', 65, '2014-08-22 09:32:00', 'Market at 10th', 67, 573, 'Subscriber', 94061),
	(420042, 491, '2014-08-22 09:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 09:30:00', 'Market at 4th', 76, 287, 'Subscriber', 94502),
	(420043, 574, '2014-08-22 09:23:00', 'Market at Sansome', 77, '2014-08-22 09:32:00', '2nd at South Park', 64, 569, 'Subscriber', 94114),
	(420044, 284, '2014-08-22 09:23:00', 'Market at Sansome', 77, '2014-08-22 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Subscriber', 94105),
	(420045, 547, '2014-08-22 09:23:00', 'Townsend at 7th', 65, '2014-08-22 09:33:00', 'Market at 10th', 67, 596, 'Subscriber', 95119),
	(420046, 613, '2014-08-22 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:34:00', 'Market at 10th', 67, 507, 'Subscriber', 94404),
	(420047, 537, '2014-08-22 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:33:00', 'Market at Sansome', 77, 187, 'Subscriber', 95051),
	(420048, 548, '2014-08-22 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:34:00', 'Civic Center BART (7th at Market)', 72, 508, 'Subscriber', 94024),
	(420049, 521, '2014-08-22 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:34:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94025),
	(420050, 538, '2014-08-22 09:26:00', 'Davis at Jackson', 42, '2014-08-22 09:35:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94124),
	(420051, 895, '2014-08-22 09:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94025),
	(420052, 195, '2014-08-22 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:31:00', 'Townsend at 7th', 65, 343, 'Subscriber', 95051),
	(420053, 316, '2014-08-22 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 09:33:00', '2nd at Townsend', 61, 474, 'Subscriber', 94606),
	(420054, 328, '2014-08-22 09:28:00', 'Market at Sansome', 77, '2014-08-22 09:34:00', '2nd at South Park', 64, 309, 'Subscriber', 94544),
	(420055, 221, '2014-08-22 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 09:32:00', 'Embarcadero at Vallejo', 48, 524, 'Subscriber', 94114),
	(420057, 703, '2014-08-22 09:29:00', 'Market at 10th', 67, '2014-08-22 09:40:00', '2nd at South Park', 64, 525, 'Subscriber', 94102),
	(420058, 404, '2014-08-22 09:29:00', 'Paseo de San Antonio', 7, '2014-08-22 09:36:00', 'San Jose Diridon Caltrain Station', 2, 151, 'Subscriber', 95113),
	(420059, 267, '2014-08-22 09:29:00', 'Washington at Kearney', 46, '2014-08-22 09:34:00', 'Beale at Market', 56, 436, 'Subscriber', 94133),
	(420060, 428, '2014-08-22 09:30:00', 'Steuart at Market', 74, '2014-08-22 09:37:00', 'Embarcadero at Sansome', 60, 532, 'Subscriber', 94612),
	(420062, 497, '2014-08-22 09:30:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 09:38:00', 'Beale at Market', 56, 497, 'Subscriber', 94109),
	(420064, 356, '2014-08-22 09:31:00', 'Beale at Market', 56, '2014-08-22 09:37:00', 'Steuart at Market', 74, 137, 'Subscriber', 94117),
	(420067, 576, '2014-08-22 09:32:00', 'Market at 10th', 67, '2014-08-22 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94102),
	(420068, 936, '2014-08-22 09:32:00', 'Commercial at Montgomery', 45, '2014-08-22 09:47:00', 'San Francisco City Hall', 58, 276, 'Customer', NULL),
	(420071, 317, '2014-08-22 09:32:00', '5th at Howard', 57, '2014-08-22 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 568, 'Subscriber', 94024),
	(420073, 210, '2014-08-22 09:32:00', 'Powell at Post (Union Square)', 71, '2014-08-22 09:36:00', 'Market at 4th', 76, 547, 'Subscriber', 94108),
	(420074, 308, '2014-08-22 09:33:00', 'Powell at Post (Union Square)', 71, '2014-08-22 09:38:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94109),
	(420075, 311, '2014-08-22 09:33:00', 'San Salvador at 1st', 8, '2014-08-22 09:38:00', 'San Pedro Square', 6, 184, 'Subscriber', 95112),
	(420082, 446, '2014-08-22 09:35:00', 'Market at Sansome', 77, '2014-08-22 09:42:00', '2nd at South Park', 64, 562, 'Subscriber', 94501),
	(420083, 516, '2014-08-22 09:35:00', 'Broadway St at Battery St', 82, '2014-08-22 09:44:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94107),
	(420084, 883, '2014-08-22 09:35:00', 'Embarcadero at Sansome', 60, '2014-08-22 09:50:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94133),
	(420088, 454, '2014-08-22 09:39:00', 'Market at 4th', 76, '2014-08-22 09:46:00', 'Beale at Market', 56, 412, 'Subscriber', 94102),
	(420089, 974, '2014-08-22 09:39:00', 'Embarcadero at Sansome', 60, '2014-08-22 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94133),
	(420090, 445, '2014-08-22 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 09:47:00', 'Market at 4th', 76, 422, 'Subscriber', 94105),
	(420093, 616, '2014-08-22 09:41:00', 'Embarcadero at Sansome', 60, '2014-08-22 09:51:00', 'Spear at Folsom', 49, 490, 'Subscriber', 94111),
	(420094, 443, '2014-08-22 09:41:00', 'Mountain View Caltrain Station', 28, '2014-08-22 09:48:00', 'Castro Street and El Camino Real', 32, 126, 'Subscriber', 94030),
	(420095, 713, '2014-08-22 09:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:53:00', 'Steuart at Market', 74, 593, 'Subscriber', 94158),
	(420096, 706, '2014-08-22 09:41:00', 'Beale at Market', 56, '2014-08-22 09:53:00', 'Embarcadero at Sansome', 60, 497, 'Subscriber', 94606),
	(420097, 598, '2014-08-22 09:43:00', 'Golden Gate at Polk', 59, '2014-08-22 09:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94109),
	(420098, 257, '2014-08-22 09:43:00', 'Mountain View Caltrain Station', 28, '2014-08-22 09:47:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94040),
	(420099, 328, '2014-08-22 09:44:00', 'Golden Gate at Polk', 59, '2014-08-22 09:49:00', 'Powell Street BART (bis)', 39, 312, 'Customer', 10012),
	(420100, 252, '2014-08-22 09:44:00', 'Powell at Post (Union Square)', 71, '2014-08-22 09:48:00', 'Howard at 2nd', 63, 551, 'Subscriber', 94108),
	(420101, 633, '2014-08-22 09:45:00', 'Steuart at Market', 74, '2014-08-22 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94549),
	(420102, 308, '2014-08-22 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 509, 'Subscriber', 94025),
	(420103, 396, '2014-08-22 09:46:00', 'San Francisco City Hall', 58, '2014-08-22 09:52:00', 'Powell Street BART (bis)', 39, 520, 'Subscriber', 94102),
	(420104, 240, '2014-08-22 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-22 09:50:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94107),
	(420105, 274, '2014-08-22 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-22 09:51:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94114),
	(420106, 447, '2014-08-22 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 09:54:00', '5th at Howard', 57, 568, 'Subscriber', 94403),
	(420107, 274, '2014-08-22 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-22 09:51:00', 'Mountain View City Hall', 27, 56, 'Subscriber', 94133),
	(420108, 478, '2014-08-22 09:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 09:56:00', 'Market at 4th', 76, 611, 'Subscriber', 94401),
	(420109, 420, '2014-08-22 09:48:00', 'Embarcadero at Bryant', 54, '2014-08-22 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94105),
	(420110, 406, '2014-08-22 09:50:00', 'Embarcadero at Bryant', 54, '2014-08-22 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 214, 'Subscriber', 94105),
	(420111, 578, '2014-08-22 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 10:00:00', 'Steuart at Market', 74, 158, 'Subscriber', 94103),
	(420112, 618, '2014-08-22 09:51:00', 'Powell at Post (Union Square)', 71, '2014-08-22 10:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 94108),
	(420113, 241, '2014-08-22 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 09:55:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Subscriber', 94930),
	(420114, 244, '2014-08-22 09:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 09:56:00', 'Market at 10th', 67, 462, 'Subscriber', 94112),
	(420115, 247, '2014-08-22 09:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 09:56:00', 'Market at 4th', 76, 455, 'Subscriber', 94105),
	(420116, 310, '2014-08-22 09:53:00', 'Spear at Folsom', 49, '2014-08-22 09:58:00', '2nd at Townsend', 61, 374, 'Subscriber', 94044),
	(420117, 503, '2014-08-22 09:53:00', 'Powell Street BART (bis)', 39, '2014-08-22 10:01:00', 'Market at Sansome', 77, 312, 'Customer', NULL),
	(420118, 598, '2014-08-22 09:53:00', 'Steuart at Market', 74, '2014-08-22 10:03:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94015),
	(420120, 489, '2014-08-22 09:54:00', 'Clay at Battery', 41, '2014-08-22 10:02:00', 'Powell Street BART (bis)', 39, 579, 'Subscriber', 94111),
	(420121, 423, '2014-08-22 09:54:00', 'Beale at Market', 56, '2014-08-22 10:01:00', 'Broadway St at Battery St', 82, 561, 'Subscriber', 94536),
	(420122, 282, '2014-08-22 09:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 10:00:00', 'Market at Sansome', 77, 437, 'Subscriber', 94133),
	(420123, 429, '2014-08-22 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 10:03:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94596),
	(420124, 566, '2014-08-22 09:56:00', 'Embarcadero at Sansome', 60, '2014-08-22 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94105),
	(420126, 535, '2014-08-22 09:56:00', '2nd at Townsend', 61, '2014-08-22 10:05:00', '5th at Howard', 57, 623, 'Subscriber', 94107),
	(420128, 261, '2014-08-22 09:57:00', 'Embarcadero at Bryant', 54, '2014-08-22 10:02:00', '2nd at Townsend', 61, 527, 'Subscriber', 94606),
	(420129, 391, '2014-08-22 09:58:00', 'Market at 4th', 76, '2014-08-22 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 672, 'Subscriber', 94601),
	(420130, 418, '2014-08-22 10:01:00', 'Beale at Market', 56, '2014-08-22 10:08:00', 'Embarcadero at Vallejo', 48, 389, 'Subscriber', 94111),
	(420131, 267, '2014-08-22 10:02:00', '2nd at Folsom', 62, '2014-08-22 10:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94804),
	(420133, 567, '2014-08-22 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 10:14:00', '5th at Howard', 57, 614, 'Subscriber', 94089),
	(420134, 249, '2014-08-22 10:04:00', 'Market at 4th', 76, '2014-08-22 10:09:00', 'Market at Sansome', 77, 422, 'Subscriber', 94105),
	(420135, 508, '2014-08-22 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 10:13:00', '2nd at Folsom', 62, 362, 'Subscriber', 94107),
	(420136, 793, '2014-08-22 10:06:00', 'Market at Sansome', 77, '2014-08-22 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 312, 'Subscriber', 94061),
	(420137, 615, '2014-08-22 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 10:16:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Subscriber', 94303),
	(420138, 255, '2014-08-22 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 10:10:00', '5th at Howard', 57, 672, 'Subscriber', 94303),
	(420139, 393, '2014-08-22 10:07:00', 'Market at Sansome', 77, '2014-08-22 10:14:00', '2nd at South Park', 64, 371, 'Subscriber', 94705),
	(420140, 371, '2014-08-22 10:08:00', 'Steuart at Market', 74, '2014-08-22 10:15:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94131),
	(420141, 535, '2014-08-22 10:09:00', 'Beale at Market', 56, '2014-08-22 10:18:00', 'Market at 4th', 76, 412, 'Subscriber', 94102),
	(420144, 464, '2014-08-22 10:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 10:20:00', 'Howard at 2nd', 63, 545, 'Subscriber', 94610),
	(420146, 789, '2014-08-22 10:13:00', 'Townsend at 7th', 65, '2014-08-22 10:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 326, 'Subscriber', 94107),
	(420147, 511, '2014-08-22 10:13:00', 'Steuart at Market', 74, '2014-08-22 10:22:00', '2nd at Townsend', 61, 513, 'Subscriber', 94117),
	(420149, 511, '2014-08-22 10:13:00', 'Market at Sansome', 77, '2014-08-22 10:22:00', 'Market at 10th', 67, 359, 'Subscriber', 94133),
	(420152, 372, '2014-08-22 10:14:00', 'Market at Sansome', 77, '2014-08-22 10:21:00', '2nd at South Park', 64, 27, 'Subscriber', 94530),
	(420153, 6524, '2014-08-22 10:14:00', 'Arena Green / SAP Center', 14, '2014-08-22 12:03:00', 'Arena Green / SAP Center', 14, 81, 'Customer', NULL),
	(420154, 844, '2014-08-22 10:16:00', 'Embarcadero at Sansome', 60, '2014-08-22 10:30:00', '2nd at Townsend', 61, 497, 'Subscriber', 94133),
	(420155, 564, '2014-08-22 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 10:27:00', '5th at Howard', 57, 214, 'Subscriber', 94158),
	(420156, 342, '2014-08-22 10:17:00', '5th at Howard', 57, '2014-08-22 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94108),
	(420157, 25298, '2014-08-22 10:24:00', 'Powell at Post (Union Square)', 71, '2014-08-22 17:26:00', 'Powell at Post (Union Square)', 71, 212, 'Customer', 94102),
	(420158, 1422, '2014-08-22 10:24:00', 'Commercial at Montgomery', 45, '2014-08-22 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94111),
	(420159, 25237, '2014-08-22 10:25:00', 'Powell at Post (Union Square)', 71, '2014-08-22 17:25:00', 'Powell at Post (Union Square)', 71, 310, 'Customer', 94102),
	(420160, 352, '2014-08-22 10:30:00', 'Steuart at Market', 74, '2014-08-22 10:35:00', '2nd at Townsend', 61, 439, 'Subscriber', 94609),
	(420161, 122, '2014-08-22 10:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 10:33:00', '5th at Howard', 57, 481, 'Subscriber', 94105),
	(420162, 1311, '2014-08-22 10:31:00', 'Market at Sansome', 77, '2014-08-22 10:53:00', 'Townsend at 7th', 65, 300, 'Customer', NULL),
	(420163, 471, '2014-08-22 10:32:00', '2nd at Townsend', 61, '2014-08-22 10:40:00', 'Steuart at Market', 74, 513, 'Subscriber', 94556),
	(420164, 654, '2014-08-22 10:34:00', 'Powell at Post (Union Square)', 71, '2014-08-22 10:45:00', 'Townsend at 7th', 65, 878, 'Subscriber', 94108),
	(420165, 84, '2014-08-22 10:35:00', 'South Van Ness at Market', 66, '2014-08-22 10:36:00', 'Market at 10th', 67, 504, 'Subscriber', 94103),
	(420166, 27612, '2014-08-22 10:35:00', 'Palo Alto Caltrain Station', 34, '2014-08-22 18:15:00', 'University and Emerson', 35, 104, 'Customer', NULL),
	(420167, 234, '2014-08-22 10:37:00', 'Commercial at Montgomery', 45, '2014-08-22 10:41:00', 'Beale at Market', 56, 260, 'Subscriber', 94122),
	(420168, 415, '2014-08-22 10:37:00', 'Post at Kearney', 47, '2014-08-22 10:44:00', 'Davis at Jackson', 42, 479, 'Customer', 94109),
	(420169, 201, '2014-08-22 10:38:00', 'Santa Clara at Almaden', 4, '2014-08-22 10:41:00', 'Arena Green / SAP Center', 14, 120, 'Subscriber', 95113),
	(420170, 763, '2014-08-22 10:40:00', 'Embarcadero at Bryant', 54, '2014-08-22 10:53:00', 'Commercial at Montgomery', 45, 620, 'Subscriber', 94105),
	(420173, 558, '2014-08-22 10:44:00', 'Howard at 2nd', 63, '2014-08-22 10:53:00', 'Mechanics Plaza (Market at Battery)', 75, 339, 'Subscriber', 94602),
	(420174, 7516, '2014-08-22 10:43:00', '5th at Howard', 57, '2014-08-22 12:49:00', 'Grant Avenue at Columbus Avenue', 73, 568, 'Customer', 50827),
	(420175, 552, '2014-08-22 10:46:00', 'Castro Street and El Camino Real', 32, '2014-08-22 10:55:00', 'Mountain View Caltrain Station', 28, 230, 'Subscriber', 94040),
	(420176, 313, '2014-08-22 10:46:00', 'Beale at Market', 56, '2014-08-22 10:52:00', 'Commercial at Montgomery', 45, 260, 'Subscriber', 94122),
	(420179, 448, '2014-08-22 10:47:00', 'Davis at Jackson', 42, '2014-08-22 10:54:00', 'Howard at 2nd', 63, 479, 'Subscriber', 94043),
	(420181, 2078, '2014-08-22 10:49:00', 'San Francisco City Hall', 58, '2014-08-22 11:23:00', 'San Francisco City Hall', 58, 350, 'Customer', 91316),
	(420182, 2047, '2014-08-22 10:49:00', 'San Francisco City Hall', 58, '2014-08-22 11:23:00', 'San Francisco City Hall', 58, 541, 'Customer', 91316),
	(420183, 572, '2014-08-22 10:49:00', '2nd at Townsend', 61, '2014-08-22 10:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 95014),
	(420184, 219, '2014-08-22 10:50:00', '2nd at Townsend', 61, '2014-08-22 10:54:00', 'Howard at 2nd', 63, 374, 'Subscriber', 94107),
	(420185, 658, '2014-08-22 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 11:02:00', 'Market at 10th', 67, 312, 'Subscriber', 94041),
	(420186, 552, '2014-08-22 10:54:00', 'Powell at Post (Union Square)', 71, '2014-08-22 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94109),
	(420188, 301, '2014-08-22 10:56:00', '5th at Howard', 57, '2014-08-22 11:01:00', 'Market at Sansome', 77, 672, 'Subscriber', 94107),
	(420189, 483, '2014-08-22 10:57:00', 'Steuart at Market', 74, '2014-08-22 11:05:00', '2nd at Townsend', 61, 513, 'Subscriber', 94703),
	(420191, 463, '2014-08-22 10:58:00', '2nd at Folsom', 62, '2014-08-22 11:06:00', '5th at Howard', 57, 284, 'Subscriber', 94107),
	(420192, 303, '2014-08-22 11:00:00', 'Davis at Jackson', 42, '2014-08-22 11:05:00', 'Commercial at Montgomery', 45, 33, 'Subscriber', 94111),
	(420193, 372, '2014-08-22 11:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 11:08:00', 'Market at Sansome', 77, 514, 'Subscriber', 94133),
	(420194, 950, '2014-08-22 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 11:18:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 98112),
	(420195, 1052, '2014-08-22 11:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 11:20:00', 'Embarcadero at Sansome', 60, 522, 'Customer', 98112),
	(420197, 987, '2014-08-22 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, 426, 'Customer', 90045),
	(420198, 892, '2014-08-22 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 11:20:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 98112),
	(420199, 873, '2014-08-22 11:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 11:19:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 98112),
	(420206, 10390, '2014-08-22 11:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 14:00:00', 'Market at 4th', 76, 512, 'Customer', 90045),
	(420207, 10413, '2014-08-22 11:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 14:00:00', 'Market at 4th', 76, 403, 'Customer', 90045),
	(420212, 3309, '2014-08-22 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 12:05:00', 'Embarcadero at Vallejo', 48, 381, 'Customer', 48901),
	(420213, 3312, '2014-08-22 11:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 12:05:00', 'Embarcadero at Vallejo', 48, 370, 'Customer', 48901),
	(420215, 331, '2014-08-22 11:13:00', 'Market at Sansome', 77, '2014-08-22 11:19:00', '2nd at South Park', 64, 406, 'Subscriber', 94588),
	(420217, 309, '2014-08-22 11:14:00', 'Market at 4th', 76, '2014-08-22 11:19:00', 'Beale at Market', 56, 547, 'Subscriber', 94105),
	(420218, 1234, '2014-08-22 11:15:00', 'Spear at Folsom', 49, '2014-08-22 11:35:00', 'Embarcadero at Bryant', 54, 378, 'Subscriber', 94610),
	(420222, 614, '2014-08-22 11:16:00', 'Market at Sansome', 77, '2014-08-22 11:27:00', 'Steuart at Market', 74, 446, 'Subscriber', 94549),
	(420225, 144, '2014-08-22 11:18:00', 'Clay at Battery', 41, '2014-08-22 11:21:00', 'Mechanics Plaza (Market at Battery)', 75, 394, 'Subscriber', 94015),
	(420226, 1130, '2014-08-22 11:19:00', 'Japantown', 9, '2014-08-22 11:38:00', 'San Jose City Hall', 10, 127, 'Customer', 95054),
	(420227, 449, '2014-08-22 11:19:00', 'Steuart at Market', 74, '2014-08-22 11:27:00', '2nd at Townsend', 61, 324, 'Subscriber', 94708),
	(420228, 1101, '2014-08-22 11:19:00', 'Japantown', 9, '2014-08-22 11:38:00', 'San Jose City Hall', 10, 708, 'Customer', 95054),
	(420230, 119, '2014-08-22 11:23:00', 'Castro Street and El Camino Real', 32, '2014-08-22 11:25:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94030),
	(420232, 352, '2014-08-22 11:23:00', '2nd at Townsend', 61, '2014-08-22 11:29:00', '2nd at Folsom', 62, 505, 'Subscriber', 95348),
	(420233, 288, '2014-08-22 11:26:00', 'Embarcadero at Sansome', 60, '2014-08-22 11:31:00', 'Broadway St at Battery St', 82, 517, 'Subscriber', 94111),
	(420234, 272, '2014-08-22 11:27:00', 'Mountain View Caltrain Station', 28, '2014-08-22 11:31:00', 'Castro Street and El Camino Real', 32, 298, 'Subscriber', 94110),
	(420235, 781, '2014-08-22 11:28:00', '5th at Howard', 57, '2014-08-22 11:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 284, 'Subscriber', 94103),
	(420236, 650, '2014-08-22 11:28:00', 'Market at Sansome', 77, '2014-08-22 11:39:00', 'Steuart at Market', 74, 453, 'Customer', NULL),
	(420237, 606, '2014-08-22 11:29:00', 'Market at Sansome', 77, '2014-08-22 11:39:00', 'Steuart at Market', 74, 492, 'Customer', NULL),
	(420238, 4245, '2014-08-22 11:30:00', 'Market at Sansome', 77, '2014-08-22 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Customer', 90045),
	(420241, 273, '2014-08-22 11:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 11:35:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94015),
	(420242, 359, '2014-08-22 11:32:00', 'Steuart at Market', 74, '2014-08-22 11:38:00', 'Post at Kearney', 47, 111, 'Subscriber', 94115),
	(420243, 368, '2014-08-22 11:32:00', 'Howard at 2nd', 63, '2014-08-22 11:38:00', 'Steuart at Market', 74, 374, 'Subscriber', 94158),
	(420244, 1602, '2014-08-22 11:34:00', 'Powell Street BART (bis)', 39, '2014-08-22 12:01:00', 'Market at 10th', 67, 447, 'Customer', 12572),
	(420245, 1606, '2014-08-22 11:34:00', 'Powell Street BART (bis)', 39, '2014-08-22 12:01:00', 'Market at 10th', 67, 579, 'Customer', 12572),
	(420247, 2715, '2014-08-22 11:39:00', 'San Jose City Hall', 10, '2014-08-22 12:25:00', 'Japantown', 9, 75, 'Customer', 95054),
	(420248, 484, '2014-08-22 11:40:00', 'Beale at Market', 56, '2014-08-22 11:48:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94553),
	(420249, 361, '2014-08-22 11:40:00', 'Commercial at Montgomery', 45, '2014-08-22 11:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 332, 'Subscriber', 94122),
	(420250, 1278, '2014-08-22 11:41:00', 'San Francisco City Hall', 58, '2014-08-22 12:03:00', 'Market at Sansome', 77, 541, 'Subscriber', 94122),
	(420251, 2478, '2014-08-22 11:43:00', 'San Jose City Hall', 10, '2014-08-22 12:24:00', 'Japantown', 9, 247, 'Customer', 95054),
	(420254, 598, '2014-08-22 11:43:00', 'Embarcadero at Sansome', 60, '2014-08-22 11:53:00', 'Beale at Market', 56, 534, 'Subscriber', 94111),
	(420255, 1211, '2014-08-22 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 12:03:00', 'Steuart at Market', 74, 306, 'Customer', 83442),
	(420257, 464, '2014-08-22 11:45:00', 'Golden Gate at Polk', 59, '2014-08-22 11:53:00', '5th at Howard', 57, 573, 'Subscriber', 94107),
	(420259, 465, '2014-08-22 11:46:00', 'Market at 10th', 67, '2014-08-22 11:54:00', 'Market at 4th', 76, 336, 'Subscriber', 94103),
	(420260, 1016, '2014-08-22 11:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 12:03:00', 'Steuart at Market', 74, 589, 'Customer', 83440),
	(420263, 691, '2014-08-22 11:48:00', 'St James Park', 13, '2014-08-22 12:00:00', 'SJSU - San Salvador at 9th', 16, 30, 'Subscriber', 95112),
	(420264, 560, '2014-08-22 11:49:00', 'Townsend at 7th', 65, '2014-08-22 11:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94110),
	(420265, 3183, '2014-08-22 11:49:00', '2nd at Townsend', 61, '2014-08-22 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 1),
	(420266, 224, '2014-08-22 11:49:00', 'Post at Kearney', 47, '2014-08-22 11:53:00', 'Howard at 2nd', 63, 318, 'Subscriber', 94117),
	(420267, 3154, '2014-08-22 11:49:00', '2nd at Townsend', 61, '2014-08-22 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Customer', 1),
	(420269, 636, '2014-08-22 11:51:00', 'Market at Sansome', 77, '2014-08-22 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 613, 'Subscriber', 95124),
	(420271, 440, '2014-08-22 11:52:00', 'Market at Sansome', 77, '2014-08-22 11:59:00', 'Steuart at Market', 74, 405, 'Subscriber', 94123),
	(420272, 267, '2014-08-22 11:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 11:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 326, 'Subscriber', 94133),
	(420274, 1652, '2014-08-22 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 12:21:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 94402),
	(420275, 1614, '2014-08-22 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 12:21:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94402),
	(420276, 608, '2014-08-22 11:54:00', '5th at Howard', 57, '2014-08-22 12:05:00', 'Market at 10th', 67, 573, 'Subscriber', 94103),
	(420277, 613, '2014-08-22 11:55:00', 'South Van Ness at Market', 66, '2014-08-22 12:05:00', 'Market at Sansome', 77, 592, 'Subscriber', 94103),
	(420278, 1240, '2014-08-22 11:55:00', '2nd at South Park', 64, '2014-08-22 12:16:00', '2nd at South Park', 64, 309, 'Customer', 10017),
	(420279, 454, '2014-08-22 11:56:00', 'San Salvador at 1st', 8, '2014-08-22 12:03:00', 'Santa Clara at Almaden', 4, 186, 'Subscriber', 95070),
	(420280, 151, '2014-08-22 11:56:00', 'Townsend at 7th', 65, '2014-08-22 11:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94960),
	(420281, 1463, '2014-08-22 11:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 12:21:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94402),
	(420282, 248, '2014-08-22 11:58:00', 'San Jose City Hall', 10, '2014-08-22 12:02:00', 'San Salvador at 1st', 8, 93, 'Subscriber', 95113),
	(420284, 772, '2014-08-22 12:00:00', 'San Jose Government Center', 80, '2014-08-22 12:13:00', 'Ryland Park', 84, 122, 'Subscriber', 95112),
	(420287, 803, '2014-08-22 12:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 12:15:00', '2nd at South Park', 64, 506, 'Subscriber', 94103),
	(420288, 248, '2014-08-22 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 12:05:00', 'Embarcadero at Vallejo', 48, 33, 'Subscriber', 94123),
	(420289, 173, '2014-08-22 12:02:00', 'Powell Street BART (bis)', 39, '2014-08-22 12:05:00', 'Civic Center BART (7th at Market)', 72, 456, 'Subscriber', 94553),
	(420293, 690, '2014-08-22 12:04:00', 'Market at Sansome', 77, '2014-08-22 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94123),
	(420295, 368, '2014-08-22 12:05:00', 'Clay at Battery', 41, '2014-08-22 12:11:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94105),
	(420296, 2059, '2014-08-22 12:07:00', 'Steuart at Market', 74, '2014-08-22 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 432, 'Customer', 83440),
	(420297, 2043, '2014-08-22 12:07:00', 'Steuart at Market', 74, '2014-08-22 12:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Customer', 83442),
	(420298, 808, '2014-08-22 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 12:21:00', 'Clay at Battery', 41, 574, 'Subscriber', 94015),
	(420299, 329, '2014-08-22 12:08:00', 'Townsend at 7th', 65, '2014-08-22 12:13:00', '2nd at Townsend', 61, 878, 'Subscriber', 94110),
	(420300, 1053, '2014-08-22 12:09:00', 'Clay at Battery', 41, '2014-08-22 12:26:00', 'Golden Gate at Polk', 59, 273, 'Subscriber', 94130),
	(420301, 623, '2014-08-22 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 12:19:00', 'Market at 10th', 67, 290, 'Subscriber', 94043),
	(420303, 507, '2014-08-22 12:09:00', 'San Jose City Hall', 10, '2014-08-22 12:18:00', 'Japantown', 9, 143, 'Subscriber', 94010),
	(420304, 980, '2014-08-22 12:10:00', 'Embarcadero at Sansome', 60, '2014-08-22 12:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 98112),
	(420305, 918, '2014-08-22 12:11:00', 'Embarcadero at Sansome', 60, '2014-08-22 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Customer', 98112),
	(420306, 891, '2014-08-22 12:11:00', 'Embarcadero at Sansome', 60, '2014-08-22 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', 98112),
	(420307, 855, '2014-08-22 12:12:00', 'Embarcadero at Sansome', 60, '2014-08-22 12:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 98112),
	(420308, 593, '2014-08-22 12:12:00', 'Powell at Post (Union Square)', 71, '2014-08-22 12:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 413, 'Subscriber', 94108),
	(420309, 328, '2014-08-22 12:13:00', 'Steuart at Market', 74, '2014-08-22 12:18:00', 'Market at Sansome', 77, 529, 'Subscriber', 94549),
	(420310, 813, '2014-08-22 12:13:00', 'Clay at Battery', 41, '2014-08-22 12:26:00', 'Market at 10th', 67, 317, 'Subscriber', 94107),
	(420314, 91, '2014-08-22 12:17:00', 'San Jose City Hall', 10, '2014-08-22 12:19:00', 'MLK Library', 11, 18, 'Subscriber', 95112),
	(420315, 174, '2014-08-22 12:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 12:22:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94117),
	(420316, 255, '2014-08-22 12:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 12:23:00', 'Powell Street BART (bis)', 39, 85, 'Subscriber', 94501),
	(420317, 129, '2014-08-22 12:20:00', 'MLK Library', 11, '2014-08-22 12:22:00', 'San Jose City Hall', 10, 18, 'Subscriber', 95112),
	(420318, 691, '2014-08-22 12:20:00', 'Golden Gate at Polk', 59, '2014-08-22 12:32:00', 'Market at 4th', 76, 280, 'Customer', NULL),
	(420319, 722, '2014-08-22 12:21:00', 'Broadway St at Battery St', 82, '2014-08-22 12:33:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94111),
	(420320, 333, '2014-08-22 12:21:00', '5th at Howard', 57, '2014-08-22 12:27:00', 'Market at 4th', 76, 614, 'Subscriber', 94122),
	(420321, 597, '2014-08-22 12:21:00', 'Powell at Post (Union Square)', 71, '2014-08-22 12:31:00', 'Steuart at Market', 74, 544, 'Subscriber', 94124),
	(420322, 611, '2014-08-22 12:21:00', 'Beale at Market', 56, '2014-08-22 12:32:00', '2nd at Folsom', 62, 534, 'Subscriber', 94131),
	(420323, 568, '2014-08-22 12:22:00', 'Market at 10th', 67, '2014-08-22 12:32:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94040),
	(420324, 531, '2014-08-22 12:22:00', 'Post at Kearney', 47, '2014-08-22 12:31:00', 'Broadway St at Battery St', 82, 111, 'Subscriber', 94710),
	(420325, 1581, '2014-08-22 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 12:49:00', 'Market at Sansome', 77, 448, 'Customer', 48901),
	(420326, 689, '2014-08-22 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 12:34:00', 'San Francisco City Hall', 58, 355, 'Subscriber', 94102),
	(420327, 226, '2014-08-22 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 12:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94133),
	(420328, 1582, '2014-08-22 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 12:50:00', 'Market at Sansome', 77, 260, 'Customer', 48901),
	(420330, 472, '2014-08-22 12:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 12:31:00', '2nd at South Park', 64, 328, 'Subscriber', 94122),
	(420331, 644, '2014-08-22 12:25:00', 'San Francisco City Hall', 58, '2014-08-22 12:35:00', 'Market at Sansome', 77, 276, 'Subscriber', 94102),
	(420332, 857, '2014-08-22 12:25:00', 'Embarcadero at Sansome', 60, '2014-08-22 12:39:00', 'Commercial at Montgomery', 45, 575, 'Customer', 94402),
	(420333, 788, '2014-08-22 12:25:00', 'Embarcadero at Sansome', 60, '2014-08-22 12:38:00', 'Commercial at Montgomery', 45, 335, 'Subscriber', 94402),
	(420334, 759, '2014-08-22 12:25:00', 'Embarcadero at Sansome', 60, '2014-08-22 12:38:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94402),
	(420335, 499, '2014-08-22 12:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 12:34:00', 'Townsend at 7th', 65, 496, 'Subscriber', 94122),
	(420336, 1220, '2014-08-22 12:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 12:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 343, 'Customer', 94087),
	(420337, 288, '2014-08-22 12:27:00', 'Golden Gate at Polk', 59, '2014-08-22 12:32:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94305),
	(420338, 694, '2014-08-22 12:28:00', 'Embarcadero at Bryant', 54, '2014-08-22 12:39:00', 'Commercial at Montgomery', 45, 591, 'Subscriber', 94105),
	(420339, 215, '2014-08-22 12:28:00', 'Post at Kearney', 47, '2014-08-22 12:31:00', 'Washington at Kearney', 46, 440, 'Subscriber', 94164),
	(420340, 949, '2014-08-22 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 12:45:00', 'Golden Gate at Polk', 59, 300, 'Subscriber', 94107),
	(420342, 328, '2014-08-22 12:31:00', 'Market at Sansome', 77, '2014-08-22 12:36:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94306),
	(420343, 14388, '2014-08-22 12:32:00', 'Steuart at Market', 74, '2014-08-22 16:32:00', 'Market at Sansome', 77, 465, 'Subscriber', 94110),
	(420344, 491, '2014-08-22 12:32:00', 'Steuart at Market', 74, '2014-08-22 12:41:00', 'Market at Sansome', 77, 405, 'Subscriber', 94123),
	(420345, 197, '2014-08-22 12:33:00', 'Townsend at 7th', 65, '2014-08-22 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94117),
	(420346, 1867, '2014-08-22 12:33:00', 'Powell Street BART (bis)', 39, '2014-08-22 13:05:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94710),
	(420347, 761, '2014-08-22 12:35:00', 'Post at Kearney', 47, '2014-08-22 12:47:00', 'Civic Center BART (7th at Market)', 72, 322, 'Subscriber', 94108),
	(420348, 753, '2014-08-22 12:35:00', 'Post at Kearney', 47, '2014-08-22 12:47:00', 'Civic Center BART (7th at Market)', 72, 604, 'Subscriber', 94108),
	(420349, 377, '2014-08-22 12:37:00', '2nd at Townsend', 61, '2014-08-22 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94901),
	(420350, 606, '2014-08-22 12:37:00', 'Golden Gate at Polk', 59, '2014-08-22 12:47:00', 'Beale at Market', 56, 100, 'Subscriber', 94103),
	(420351, 431, '2014-08-22 12:38:00', 'Market at 4th', 76, '2014-08-22 12:46:00', 'Market at 10th', 67, 66, 'Subscriber', 94108),
	(420352, 255, '2014-08-22 12:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 12:43:00', 'Golden Gate at Polk', 59, 273, 'Subscriber', 94305),
	(420353, 552, '2014-08-22 12:39:00', 'South Van Ness at Market', 66, '2014-08-22 12:48:00', 'San Francisco City Hall', 58, 352, 'Subscriber', 94110),
	(420356, 206, '2014-08-22 12:41:00', 'Santa Clara at Almaden', 4, '2014-08-22 12:44:00', 'Arena Green / SAP Center', 14, 98, 'Subscriber', 95113),
	(420357, 672, '2014-08-22 12:41:00', '2nd at Townsend', 61, '2014-08-22 12:53:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94704),
	(420358, 773, '2014-08-22 12:42:00', 'South Van Ness at Market', 66, '2014-08-22 12:55:00', 'Steuart at Market', 74, 382, 'Subscriber', 94117),
	(420359, 602, '2014-08-22 12:42:00', '2nd at Townsend', 61, '2014-08-22 12:52:00', '5th at Howard', 57, 878, 'Subscriber', 94121),
	(420360, 391, '2014-08-22 12:43:00', '2nd at South Park', 64, '2014-08-22 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 328, 'Subscriber', 94107),
	(420362, 406, '2014-08-22 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94133),
	(420363, 15413, '2014-08-22 12:45:00', 'Townsend at 7th', 65, '2014-08-22 17:02:00', 'Market at Sansome', 77, 496, 'Customer', 94066),
	(420364, 265, '2014-08-22 12:45:00', 'Powell Street BART (bis)', 39, '2014-08-22 12:49:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94117),
	(420366, 346, '2014-08-22 12:45:00', 'SJSU - San Salvador at 9th', 16, '2014-08-22 12:51:00', 'MLK Library', 11, 702, 'Subscriber', 95112),
	(420367, 222, '2014-08-22 12:45:00', 'Powell Street BART (bis)', 39, '2014-08-22 12:49:00', 'Civic Center BART (7th at Market)', 72, 85, 'Subscriber', 94501),
	(420368, 469, '2014-08-22 12:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94107),
	(420370, 254, '2014-08-22 12:44:00', 'Embarcadero at Bryant', 54, '2014-08-22 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 270, 'Subscriber', 94549),
	(420371, 1039, '2014-08-22 12:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 13:08:00', 'Beale at Market', 56, 322, 'Subscriber', 94133),
	(420372, 285, '2014-08-22 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 12:57:00', 'Embarcadero at Bryant', 54, 270, 'Subscriber', 94549),
	(420373, 391, '2014-08-22 12:54:00', 'Market at 10th', 67, '2014-08-22 13:00:00', 'Market at 4th', 76, 573, 'Subscriber', 94103),
	(420375, 522, '2014-08-22 12:56:00', 'Market at Sansome', 77, '2014-08-22 13:04:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94519),
	(420376, 544, '2014-08-22 12:56:00', 'Arena Green / SAP Center', 14, '2014-08-22 13:05:00', 'Arena Green / SAP Center', 14, 98, 'Subscriber', 95113),
	(420377, 557, '2014-08-22 12:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 12:57:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94080),
	(420378, 167, '2014-08-22 12:57:00', 'Clay at Battery', 41, '2014-08-22 13:00:00', 'Broadway St at Battery St', 82, 574, 'Subscriber', 94133),
	(420379, 145, '2014-08-22 12:57:00', 'Embarcadero at Sansome', 60, '2014-08-22 13:00:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94565),
	(420380, 504, '2014-08-22 12:59:00', 'Japantown', 9, '2014-08-22 13:07:00', 'San Jose City Hall', 10, 131, 'Subscriber', 94010),
	(420381, 227, '2014-08-22 12:59:00', 'Townsend at 7th', 65, '2014-08-22 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94107),
	(420382, 513, '2014-08-22 13:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 13:09:00', 'Market at Sansome', 77, 444, 'Subscriber', 94104),
	(420383, 425, '2014-08-22 13:00:00', 'Spear at Folsom', 49, '2014-08-22 13:07:00', 'Broadway St at Battery St', 82, 490, 'Subscriber', 94133),
	(420388, 695, '2014-08-22 13:04:00', 'Beale at Market', 56, '2014-08-22 13:16:00', 'Market at 10th', 67, 100, 'Subscriber', 94103),
	(420389, 442, '2014-08-22 13:06:00', 'Market at 4th', 76, '2014-08-22 13:14:00', 'Commercial at Montgomery', 45, 349, 'Subscriber', 94122),
	(420390, 545, '2014-08-22 13:08:00', 'Powell Street BART (bis)', 39, '2014-08-22 13:17:00', 'Market at 10th', 67, 553, 'Subscriber', 94103),
	(420391, 1390, '2014-08-22 13:10:00', 'Davis at Jackson', 42, '2014-08-22 13:33:00', 'Davis at Jackson', 42, 281, 'Subscriber', 94131),
	(420392, 294, '2014-08-22 13:11:00', '2nd at Folsom', 62, '2014-08-22 13:16:00', '2nd at Townsend', 61, 362, 'Subscriber', 95348),
	(420393, 290, '2014-08-22 13:12:00', 'Howard at 2nd', 63, '2014-08-22 13:16:00', 'Post at Kearney', 47, 318, 'Subscriber', 94117),
	(420394, 937, '2014-08-22 13:13:00', 'Townsend at 7th', 65, '2014-08-22 13:28:00', 'Clay at Battery', 41, 377, 'Subscriber', 94107),
	(420396, 247, '2014-08-22 13:14:00', '2nd at Folsom', 62, '2014-08-22 13:18:00', 'Market at Sansome', 77, 534, 'Subscriber', 94107),
	(420397, 1867, '2014-08-22 13:16:00', 'Embarcadero at Sansome', 60, '2014-08-22 13:47:00', 'Embarcadero at Sansome', 60, 452, 'Customer', 54295),
	(420398, 237, '2014-08-22 13:19:00', 'Steuart at Market', 74, '2014-08-22 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94612),
	(420399, 351, '2014-08-22 13:20:00', 'Powell Street BART (bis)', 39, '2014-08-22 13:26:00', 'Market at Sansome', 77, 437, 'Subscriber', 94306),
	(420400, 308, '2014-08-22 13:21:00', 'Steuart at Market', 74, '2014-08-22 13:26:00', 'Howard at 2nd', 63, 609, 'Subscriber', 94158),
	(420401, 1439, '2014-08-22 13:23:00', 'Embarcadero at Sansome', 60, '2014-08-22 13:47:00', 'Embarcadero at Sansome', 60, 427, 'Customer', 54308),
	(420402, 394, '2014-08-22 13:23:00', 'Market at Sansome', 77, '2014-08-22 13:30:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94110),
	(420403, 596, '2014-08-22 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 13:34:00', '2nd at Townsend', 61, 451, 'Subscriber', 94901),
	(420404, 617, '2014-08-22 13:25:00', 'Washington at Kearney', 46, '2014-08-22 13:36:00', 'Davis at Jackson', 42, 440, 'Subscriber', 94164),
	(420406, 567, '2014-08-22 13:27:00', '2nd at Folsom', 62, '2014-08-22 13:36:00', 'Powell at Post (Union Square)', 71, 603, 'Subscriber', 94121),
	(420407, 699, '2014-08-22 13:27:00', 'Beale at Market', 56, '2014-08-22 13:39:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Subscriber', 94707),
	(420408, 336, '2014-08-22 13:28:00', 'South Van Ness at Market', 66, '2014-08-22 13:34:00', 'Powell Street BART (bis)', 39, 271, 'Subscriber', 94170),
	(420409, 5293, '2014-08-22 13:28:00', 'Post at Kearney', 47, '2014-08-22 14:57:00', 'Embarcadero at Sansome', 60, 563, 'Customer', 2233),
	(420410, 264, '2014-08-22 13:29:00', '2nd at Folsom', 62, '2014-08-22 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 505, 'Subscriber', 94131),
	(420411, 705, '2014-08-22 13:30:00', 'Embarcadero at Vallejo', 48, '2014-08-22 13:41:00', '5th at Howard', 57, 363, 'Subscriber', 94114),
	(420412, 702, '2014-08-22 13:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 13:42:00', 'Powell Street BART (bis)', 39, 568, 'Subscriber', 94133),
	(420413, 799, '2014-08-22 13:31:00', 'St James Park', 13, '2014-08-22 13:44:00', 'San Jose Government Center', 80, 299, 'Subscriber', 95112),
	(420414, 556, '2014-08-22 13:32:00', '2nd at South Park', 64, '2014-08-22 13:42:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94610),
	(420415, 737, '2014-08-22 13:34:00', 'Golden Gate at Polk', 59, '2014-08-22 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94107),
	(420416, 4861, '2014-08-22 13:36:00', 'Post at Kearney', 47, '2014-08-22 14:57:00', 'Embarcadero at Sansome', 60, 442, 'Customer', 2233),
	(420418, 503, '2014-08-22 13:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 13:44:00', 'Beale at Market', 56, 422, 'Subscriber', 94553),
	(420419, 501, '2014-08-22 13:37:00', '2nd at Folsom', 62, '2014-08-22 13:45:00', 'Powell Street BART (bis)', 39, 520, 'Subscriber', 94133),
	(420420, 3604, '2014-08-22 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, 593, 'Customer', 8630),
	(420422, 523, '2014-08-22 13:39:00', 'Clay at Battery', 41, '2014-08-22 13:48:00', 'Howard at 2nd', 63, 625, 'Subscriber', 94133),
	(420423, 332, '2014-08-22 13:40:00', 'Embarcadero at Bryant', 54, '2014-08-22 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Subscriber', 94107),
	(420424, 1532, '2014-08-22 13:40:00', 'Embarcadero at Vallejo', 48, '2014-08-22 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Customer', 94086),
	(420426, 471, '2014-08-22 13:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 13:50:00', 'MLK Library', 11, 41, 'Subscriber', 94960),
	(420427, 460, '2014-08-22 13:43:00', 'Castro Street and El Camino Real', 32, '2014-08-22 13:50:00', 'Castro Street and El Camino Real', 32, 19, 'Subscriber', 95014),
	(420428, 509, '2014-08-22 13:43:00', 'Davis at Jackson', 42, '2014-08-22 13:52:00', 'Market at 4th', 76, 483, 'Customer', 94109),
	(420429, 1282, '2014-08-22 13:45:00', 'Embarcadero at Vallejo', 48, '2014-08-22 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Customer', 94086),
	(420430, 1813, '2014-08-22 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 14:15:00', 'Powell Street BART (bis)', 39, 622, 'Customer', 98112),
	(420431, 1833, '2014-08-22 13:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 14:16:00', 'Powell Street BART (bis)', 39, 306, 'Customer', 98112),
	(420432, 1780, '2014-08-22 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 14:16:00', 'Powell Street BART (bis)', 39, 367, 'Customer', 98112),
	(420434, 1783, '2014-08-22 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 14:16:00', 'Powell Street BART (bis)', 39, 522, 'Customer', 98112),
	(420435, 153, '2014-08-22 13:47:00', 'Market at Sansome', 77, '2014-08-22 13:49:00', 'Steuart at Market', 74, 260, 'Subscriber', 94102),
	(420436, 304, '2014-08-22 13:47:00', 'Golden Gate at Polk', 59, '2014-08-22 13:52:00', 'South Van Ness at Market', 66, 558, 'Subscriber', 95119),
	(420437, 569, '2014-08-22 13:49:00', 'Market at 10th', 67, '2014-08-22 13:59:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94114),
	(420438, 574, '2014-08-22 13:49:00', 'Market at 10th', 67, '2014-08-22 13:59:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94114),
	(420439, 552, '2014-08-22 13:50:00', 'Powell at Post (Union Square)', 71, '2014-08-22 13:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94107),
	(420440, 908, '2014-08-22 13:50:00', 'Embarcadero at Sansome', 60, '2014-08-22 14:05:00', 'Embarcadero at Bryant', 54, 452, 'Customer', 54295),
	(420441, 911, '2014-08-22 13:50:00', 'Embarcadero at Sansome', 60, '2014-08-22 14:05:00', 'Embarcadero at Bryant', 54, 427, 'Customer', 54308),
	(420443, 582, '2014-08-22 13:50:00', 'Davis at Jackson', 42, '2014-08-22 14:00:00', 'Post at Kearney', 47, 440, 'Subscriber', 94164),
	(420444, 545, '2014-08-22 13:51:00', 'Embarcadero at Sansome', 60, '2014-08-22 14:00:00', 'Embarcadero at Bryant', 54, 517, 'Subscriber', 94704),
	(420445, 1610, '2014-08-22 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 14:18:00', '2nd at Townsend', 61, 426, 'Customer', 48104),
	(420446, 206, '2014-08-22 13:51:00', 'Townsend at 7th', 65, '2014-08-22 13:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94103),
	(420447, 1604, '2014-08-22 13:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 14:18:00', '2nd at Townsend', 61, 429, 'Customer', 48104),
	(420448, 818, '2014-08-22 13:54:00', 'Market at 10th', 67, '2014-08-22 14:08:00', 'Steuart at Market', 74, 317, 'Subscriber', 94501),
	(420449, 1953, '2014-08-22 13:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 14:29:00', 'Steuart at Market', 74, 590, 'Customer', 94111),
	(420450, 1846, '2014-08-22 13:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 14:27:00', 'Steuart at Market', 74, 300, 'Customer', NULL),
	(420451, 772, '2014-08-22 13:57:00', 'Golden Gate at Polk', 59, '2014-08-22 14:10:00', 'Clay at Battery', 41, 504, 'Subscriber', 94130),
	(420452, 725, '2014-08-22 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 14:10:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 1),
	(420453, 733, '2014-08-22 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 14:10:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 1),
	(420454, 10704, '2014-08-22 13:59:00', 'Embarcadero at Vallejo', 48, '2014-08-22 16:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 376, 'Customer', 61),
	(420455, 858, '2014-08-22 13:58:00', 'Market at Sansome', 77, '2014-08-22 14:12:00', 'Townsend at 7th', 65, 443, 'Subscriber', 94107),
	(420456, 546, '2014-08-22 13:59:00', 'Embarcadero at Vallejo', 48, '2014-08-22 14:08:00', 'Market at Sansome', 77, 524, 'Customer', 3218),
	(420457, 983, '2014-08-22 14:00:00', 'Steuart at Market', 74, '2014-08-22 14:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Customer', 94061),
	(420458, 682, '2014-08-22 14:01:00', '5th at Howard', 57, '2014-08-22 14:12:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 94114),
	(420459, 422, '2014-08-22 14:01:00', 'Powell Street BART (bis)', 39, '2014-08-22 14:08:00', 'Market at Sansome', 77, 384, 'Subscriber', 94519),
	(420460, 309, '2014-08-22 14:01:00', '2nd at Townsend', 61, '2014-08-22 14:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94107),
	(420461, 257, '2014-08-22 14:00:00', 'Embarcadero at Bryant', 54, '2014-08-22 14:04:00', '2nd at Townsend', 61, 526, 'Subscriber', 94704),
	(420462, 988, '2014-08-22 14:04:00', 'Market at 10th', 67, '2014-08-22 14:21:00', 'Davis at Jackson', 42, 100, 'Subscriber', 94043),
	(420463, 385, '2014-08-22 14:06:00', 'Commercial at Montgomery', 45, '2014-08-22 14:12:00', 'Embarcadero at Sansome', 60, 335, 'Customer', NULL),
	(420464, 160, '2014-08-22 14:06:00', 'Adobe on Almaden', 5, '2014-08-22 14:08:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 94002),
	(420466, 290, '2014-08-22 14:07:00', 'Market at Sansome', 77, '2014-08-22 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94132),
	(420467, 1676, '2014-08-22 14:07:00', 'Redwood City Caltrain Station', 22, '2014-08-22 14:35:00', 'Mezes Park', 83, 70, 'Customer', 11432),
	(420468, 6398, '2014-08-22 14:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 15:57:00', 'Steuart at Market', 74, 581, 'Customer', 90),
	(420469, 211, '2014-08-22 14:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 14:14:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94103),
	(420470, 400, '2014-08-22 14:11:00', 'Market at Sansome', 77, '2014-08-22 14:18:00', 'Embarcadero at Sansome', 60, 437, 'Subscriber', 94920),
	(420471, 740, '2014-08-22 14:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 14:25:00', 'Washington at Kearney', 46, 322, 'Subscriber', 94707),
	(420472, 277, '2014-08-22 14:13:00', 'Spear at Folsom', 49, '2014-08-22 14:17:00', 'Steuart at Market', 74, 540, 'Subscriber', 94115),
	(420473, 396, '2014-08-22 14:15:00', 'Post at Kearney', 47, '2014-08-22 14:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94010),
	(420474, 459, '2014-08-22 14:16:00', 'Mountain View Caltrain Station', 28, '2014-08-22 14:23:00', 'Castro Street and El Camino Real', 32, 157, 'Subscriber', 94040),
	(420475, 338, '2014-08-22 14:18:00', 'San Antonio Shopping Center', 31, '2014-08-22 14:23:00', 'Rengstorff Avenue / California Street', 33, 163, 'Subscriber', 94070),
	(420476, 394, '2014-08-22 14:18:00', 'Embarcadero at Bryant', 54, '2014-08-22 14:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94105),
	(420478, 1331, '2014-08-22 14:21:00', 'Davis at Jackson', 42, '2014-08-22 14:43:00', 'Davis at Jackson', 42, 430, 'Subscriber', 94111),
	(420479, 273, '2014-08-22 14:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 14:27:00', '2nd at Townsend', 61, 617, 'Subscriber', 94107),
	(420480, 1800, '2014-08-22 14:23:00', 'Embarcadero at Sansome', 60, '2014-08-22 14:53:00', 'Embarcadero at Sansome', 60, 620, 'Customer', 96002),
	(420481, 698, '2014-08-22 14:23:00', 'South Van Ness at Market', 66, '2014-08-22 14:34:00', '2nd at Folsom', 62, 558, 'Subscriber', 94610),
	(420482, 397, '2014-08-22 14:24:00', 'Embarcadero at Bryant', 54, '2014-08-22 14:31:00', 'Beale at Market', 56, 427, 'Subscriber', 94611),
	(420483, 1583, '2014-08-22 14:26:00', 'Embarcadero at Sansome', 60, '2014-08-22 14:53:00', 'Embarcadero at Sansome', 60, 437, 'Customer', NULL),
	(420484, 421, '2014-08-22 14:27:00', 'Washington at Kearney', 46, '2014-08-22 14:34:00', 'Beale at Market', 56, 636, 'Subscriber', 94707),
	(420485, 871, '2014-08-22 14:27:00', 'Embarcadero at Bryant', 54, '2014-08-22 14:42:00', 'Embarcadero at Vallejo', 48, 320, 'Customer', 54308),
	(420486, 834, '2014-08-22 14:28:00', 'Embarcadero at Bryant', 54, '2014-08-22 14:42:00', 'Embarcadero at Vallejo', 48, 452, 'Customer', 54295),
	(420487, 116, '2014-08-22 14:28:00', '2nd at Folsom', 62, '2014-08-22 14:30:00', 'Howard at 2nd', 63, 222, 'Subscriber', 94107),
	(420488, 726, '2014-08-22 14:29:00', 'Embarcadero at Vallejo', 48, '2014-08-22 14:41:00', 'Embarcadero at Vallejo', 48, 439, 'Subscriber', 94602),
	(420489, 524, '2014-08-22 14:30:00', 'Steuart at Market', 74, '2014-08-22 14:39:00', 'Embarcadero at Sansome', 60, 317, 'Subscriber', 94517),
	(420490, 22097, '2014-08-22 14:30:00', 'Powell at Post (Union Square)', 71, '2014-08-22 20:39:00', 'Powell at Post (Union Square)', 71, 325, 'Customer', 94109),
	(420491, 2154, '2014-08-22 14:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 15:09:00', 'Steuart at Market', 74, 85, 'Customer', NULL),
	(420492, 21863, '2014-08-22 14:35:00', 'Powell at Post (Union Square)', 71, '2014-08-22 20:39:00', 'Powell at Post (Union Square)', 71, 321, 'Customer', 96815),
	(420495, 670, '2014-08-22 14:37:00', 'Commercial at Montgomery', 45, '2014-08-22 14:48:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94105),
	(420498, 564, '2014-08-22 14:39:00', 'Rengstorff Avenue / California Street', 33, '2014-08-22 14:49:00', 'San Antonio Shopping Center', 31, 163, 'Subscriber', 94070),
	(420499, 590, '2014-08-22 14:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94107),
	(420500, 491, '2014-08-22 14:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 14:49:00', 'Embarcadero at Sansome', 60, 519, 'Subscriber', 94111),
	(420501, 1496, '2014-08-22 14:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 15:07:00', 'Japantown', 9, 648, 'Customer', 2138),
	(420502, 451, '2014-08-22 14:45:00', 'Post at Kearney', 47, '2014-08-22 14:52:00', '2nd at Townsend', 61, 419, 'Subscriber', 94109),
	(420503, 971, '2014-08-22 14:45:00', 'South Van Ness at Market', 66, '2014-08-22 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94043),
	(420507, 466, '2014-08-22 14:48:00', 'Market at 4th', 76, '2014-08-22 14:56:00', 'Davis at Jackson', 42, 483, 'Customer', 94109),
	(420508, 514, '2014-08-22 14:48:00', 'Market at Sansome', 77, '2014-08-22 14:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94403),
	(420509, 948, '2014-08-22 14:48:00', 'Steuart at Market', 74, '2014-08-22 15:04:00', 'South Van Ness at Market', 66, 540, 'Subscriber', 94117),
	(420510, 413, '2014-08-22 14:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 14:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94941),
	(420511, 430, '2014-08-22 14:49:00', 'Steuart at Market', 74, '2014-08-22 14:56:00', 'Embarcadero at Sansome', 60, 453, 'Customer', 94131),
	(420512, 335, '2014-08-22 14:49:00', 'Steuart at Market', 74, '2014-08-22 14:54:00', 'Howard at 2nd', 63, 356, 'Subscriber', 94602),
	(420515, 361, '2014-08-22 14:49:00', '2nd at Townsend', 61, '2014-08-22 14:55:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94107),
	(420516, 582, '2014-08-22 14:51:00', 'Powell Street BART (bis)', 39, '2014-08-22 15:01:00', '2nd at Folsom', 62, 313, 'Subscriber', 94133),
	(420518, 797, '2014-08-22 14:51:00', 'Commercial at Montgomery', 45, '2014-08-22 15:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 349, 'Subscriber', 94107),
	(420520, 430, '2014-08-22 14:52:00', 'Commercial at Montgomery', 45, '2014-08-22 14:59:00', 'Market at Sansome', 77, 351, 'Subscriber', 94111),
	(420521, 475, '2014-08-22 14:52:00', '2nd at South Park', 64, '2014-08-22 15:00:00', 'Post at Kearney', 47, 569, 'Subscriber', 94107),
	(420522, 223, '2014-08-22 14:52:00', 'Spear at Folsom', 49, '2014-08-22 14:56:00', 'Steuart at Market', 74, 516, 'Subscriber', 94542),
	(420523, 866, '2014-08-22 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 15:08:00', '5th at Howard', 57, 432, 'Subscriber', 94945),
	(420524, 1227, '2014-08-22 14:54:00', 'Embarcadero at Sansome', 60, '2014-08-22 15:14:00', 'Broadway St at Battery St', 82, 378, 'Customer', NULL),
	(420527, 377, '2014-08-22 14:54:00', 'Evelyn Park and Ride', 30, '2014-08-22 15:01:00', 'Mountain View City Hall', 27, 203, 'Subscriber', 94111),
	(420528, 1192, '2014-08-22 14:54:00', 'Embarcadero at Sansome', 60, '2014-08-22 15:14:00', 'Broadway St at Battery St', 82, 620, 'Customer', 96002),
	(420529, 767, '2014-08-22 14:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(420530, 584, '2014-08-22 14:55:00', 'Davis at Jackson', 42, '2014-08-22 15:05:00', 'Embarcadero at Bryant', 54, 281, 'Subscriber', 94105),
	(420531, 413, '2014-08-22 14:58:00', 'Howard at 2nd', 63, '2014-08-22 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94404),
	(420532, 133, '2014-08-22 14:59:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 15:01:00', 'Market at Sansome', 77, 593, 'Subscriber', 94121),
	(420534, 753, '2014-08-22 15:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94025),
	(420536, 1013, '2014-08-22 15:01:00', 'South Van Ness at Market', 66, '2014-08-22 15:18:00', 'Steuart at Market', 74, 548, 'Customer', 96160),
	(420537, 531, '2014-08-22 15:01:00', '2nd at South Park', 64, '2014-08-22 15:10:00', 'Townsend at 7th', 65, 309, 'Subscriber', 94114),
	(420538, 410, '2014-08-22 15:02:00', 'Howard at 2nd', 63, '2014-08-22 15:09:00', '2nd at Townsend', 61, 222, 'Subscriber', 94602),
	(420540, 608, '2014-08-22 15:02:00', 'Steuart at Market', 74, '2014-08-22 15:12:00', '2nd at Townsend', 61, 516, 'Subscriber', 94111),
	(420542, 968, '2014-08-22 15:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94404),
	(420543, 348, '2014-08-22 15:04:00', 'Market at Sansome', 77, '2014-08-22 15:10:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94111),
	(420544, 719, '2014-08-22 15:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 15:16:00', 'Market at 4th', 76, 366, 'Subscriber', 94158),
	(420548, 331, '2014-08-22 15:08:00', 'Post at Kearney', 47, '2014-08-22 15:13:00', '2nd at Folsom', 62, 327, 'Subscriber', 94121),
	(420549, 1141, '2014-08-22 15:08:00', 'Commercial at Montgomery', 45, '2014-08-22 15:27:00', 'Spear at Folsom', 49, 575, 'Customer', 94618),
	(420551, 190, '2014-08-22 15:10:00', '2nd at Folsom', 62, '2014-08-22 15:13:00', 'Market at Sansome', 77, 313, 'Subscriber', 94118),
	(420552, 857, '2014-08-22 15:10:00', 'Steuart at Market', 74, '2014-08-22 15:24:00', 'Embarcadero at Sansome', 60, 544, 'Customer', NULL),
	(420553, 831, '2014-08-22 15:10:00', 'Steuart at Market', 74, '2014-08-22 15:24:00', 'Embarcadero at Sansome', 60, 492, 'Customer', 94111),
	(420554, 571, '2014-08-22 15:11:00', 'Beale at Market', 56, '2014-08-22 15:20:00', 'Powell Street BART (bis)', 39, 385, 'Subscriber', 94133),
	(420555, 428, '2014-08-22 15:11:00', 'Spear at Folsom', 49, '2014-08-22 15:18:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94105),
	(420556, 608, '2014-08-22 15:13:00', 'Commercial at Montgomery', 45, '2014-08-22 15:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94061),
	(420557, 967, '2014-08-22 15:14:00', 'Steuart at Market', 74, '2014-08-22 15:30:00', 'Steuart at Market', 74, 158, 'Subscriber', 94105),
	(420558, 326, '2014-08-22 15:14:00', 'Market at Sansome', 77, '2014-08-22 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 448, 'Subscriber', 94611),
	(420559, 476, '2014-08-22 15:14:00', '2nd at Townsend', 61, '2014-08-22 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Subscriber', 94706),
	(420560, 295, '2014-08-22 15:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 15:20:00', 'Golden Gate at Polk', 59, 651, 'Subscriber', 94109),
	(420561, 483, '2014-08-22 15:16:00', 'Howard at 2nd', 63, '2014-08-22 15:24:00', 'Powell at Post (Union Square)', 71, 404, 'Subscriber', 94107),
	(420562, 1524, '2014-08-22 15:18:00', 'Steuart at Market', 74, '2014-08-22 15:44:00', '5th at Howard', 57, 548, 'Customer', 96160),
	(420564, 686, '2014-08-22 15:18:00', '2nd at Townsend', 61, '2014-08-22 15:30:00', 'Steuart at Market', 74, 513, 'Subscriber', 94111),
	(420565, 4182, '2014-08-22 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 16:28:00', 'Embarcadero at Vallejo', 48, 444, 'Customer', NULL),
	(420566, 4171, '2014-08-22 15:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 16:28:00', 'Embarcadero at Vallejo', 48, 328, 'Customer', NULL),
	(420567, 265, '2014-08-22 15:23:00', 'Broadway St at Battery St', 82, '2014-08-22 15:27:00', 'Steuart at Market', 74, 574, 'Subscriber', 94536),
	(420570, 2490, '2014-08-22 15:24:00', '2nd at South Park', 64, '2014-08-22 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94107),
	(420571, 427, '2014-08-22 15:25:00', 'Market at Sansome', 77, '2014-08-22 15:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Subscriber', 94107),
	(420572, 100, '2014-08-22 15:26:00', 'Broadway St at Battery St', 82, '2014-08-22 15:28:00', 'Davis at Jackson', 42, 490, 'Subscriber', 94107),
	(420573, 609, '2014-08-22 15:27:00', 'Japantown', 9, '2014-08-22 15:37:00', 'San Jose City Hall', 10, 143, 'Customer', 2138),
	(420575, 670, '2014-08-22 15:30:00', 'Powell at Post (Union Square)', 71, '2014-08-22 15:41:00', '2nd at South Park', 64, 446, 'Subscriber', 94112),
	(420578, 410, '2014-08-22 15:32:00', 'Embarcadero at Sansome', 60, '2014-08-22 15:38:00', 'Steuart at Market', 74, 453, 'Customer', 94131),
	(420579, 66, '2014-08-22 15:32:00', 'South Van Ness at Market', 66, '2014-08-22 15:33:00', 'Market at 10th', 67, 540, 'Subscriber', 95366),
	(420580, 1080, '2014-08-22 15:33:00', 'Townsend at 7th', 65, '2014-08-22 15:51:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94107),
	(420581, 1335, '2014-08-22 15:35:00', 'Steuart at Market', 74, '2014-08-22 15:58:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94121),
	(420582, 424, '2014-08-22 15:36:00', '2nd at Townsend', 61, '2014-08-22 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 451, 'Subscriber', 94608),
	(420583, 554, '2014-08-22 15:37:00', 'Townsend at 7th', 65, '2014-08-22 15:46:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94114),
	(420584, 243, '2014-08-22 15:37:00', 'Adobe on Almaden', 5, '2014-08-22 15:41:00', 'San Jose Diridon Caltrain Station', 2, 182, 'Subscriber', 94040),
	(420585, 565, '2014-08-22 15:37:00', 'Spear at Folsom', 49, '2014-08-22 15:46:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(420587, 522, '2014-08-22 15:37:00', 'Townsend at 7th', 65, '2014-08-22 15:46:00', 'Civic Center BART (7th at Market)', 72, 443, 'Subscriber', 94114),
	(420589, 673, '2014-08-22 15:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94107),
	(420590, 490, '2014-08-22 15:38:00', 'Townsend at 7th', 65, '2014-08-22 15:46:00', 'Civic Center BART (7th at Market)', 72, 637, 'Subscriber', 94108),
	(420592, 502, '2014-08-22 15:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 15:47:00', 'Spear at Folsom', 49, 474, 'Subscriber', 94501),
	(420595, 695, '2014-08-22 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 15:52:00', '2nd at Townsend', 61, 532, 'Subscriber', 94030),
	(420596, 431, '2014-08-22 15:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94107),
	(420597, 919, '2014-08-22 15:41:00', 'Embarcadero at Sansome', 60, '2014-08-22 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 95111),
	(420598, 414, '2014-08-22 15:43:00', 'Embarcadero at Sansome', 60, '2014-08-22 15:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Subscriber', 94939),
	(420599, 897, '2014-08-22 15:44:00', 'Embarcadero at Vallejo', 48, '2014-08-22 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 95110),
	(420600, 531, '2014-08-22 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Subscriber', 94403),
	(420601, 282, '2014-08-22 15:46:00', '2nd at South Park', 64, '2014-08-22 15:51:00', 'Market at Sansome', 77, 27, 'Subscriber', 94131),
	(420602, 649, '2014-08-22 15:48:00', 'Steuart at Market', 74, '2014-08-22 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95032),
	(420605, 405, '2014-08-22 15:49:00', 'Powell at Post (Union Square)', 71, '2014-08-22 15:56:00', 'Howard at 2nd', 63, 514, 'Subscriber', 94118),
	(420607, 3924, '2014-08-22 15:49:00', 'Commercial at Montgomery', 45, '2014-08-22 16:55:00', 'Embarcadero at Sansome', 60, 450, 'Customer', 91710),
	(420609, 204, '2014-08-22 15:51:00', 'Post at Kearney', 47, '2014-08-22 15:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Subscriber', 94010),
	(420610, 569, '2014-08-22 15:51:00', 'Broadway St at Battery St', 82, '2014-08-22 16:00:00', 'Spear at Folsom', 49, 620, 'Customer', 89451),
	(420613, 857, '2014-08-22 15:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94002),
	(420614, 212, '2014-08-22 15:52:00', 'Townsend at 7th', 65, '2014-08-22 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94109),
	(420615, 3749, '2014-08-22 15:52:00', 'Commercial at Montgomery', 45, '2014-08-22 16:55:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 91710),
	(420616, 563, '2014-08-22 15:52:00', 'Davis at Jackson', 42, '2014-08-22 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94030),
	(420617, 453, '2014-08-22 15:53:00', 'Paseo de San Antonio', 7, '2014-08-22 16:01:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 94110),
	(420620, 718, '2014-08-22 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 16:06:00', 'Embarcadero at Sansome', 60, 335, 'Subscriber', 94111),
	(420621, 335, '2014-08-22 15:55:00', '2nd at Townsend', 61, '2014-08-22 16:00:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94501),
	(420622, 232, '2014-08-22 15:55:00', 'Castro Street and El Camino Real', 32, '2014-08-22 15:59:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94133),
	(420623, 222, '2014-08-22 15:56:00', 'Clay at Battery', 41, '2014-08-22 15:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 504, 'Subscriber', 94602),
	(420624, 1508, '2014-08-22 15:55:00', 'Market at 4th', 76, '2014-08-22 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Customer', 30345),
	(420625, 1434, '2014-08-22 15:56:00', 'Embarcadero at Sansome', 60, '2014-08-22 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 519, 'Customer', 2233),
	(420626, 582, '2014-08-22 15:56:00', 'Beale at Market', 56, '2014-08-22 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', 94010),
	(420627, 1418, '2014-08-22 15:56:00', 'Embarcadero at Sansome', 60, '2014-08-22 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Customer', 2233),
	(420629, 7468, '2014-08-22 15:58:00', '2nd at Folsom', 62, '2014-08-22 18:03:00', 'Grant Avenue at Columbus Avenue', 73, 410, 'Subscriber', 95051),
	(420632, 1474, '2014-08-22 15:59:00', 'Powell Street BART (bis)', 39, '2014-08-22 16:23:00', 'Steuart at Market', 74, 367, 'Subscriber', 94102),
	(420633, 811, '2014-08-22 15:59:00', 'Embarcadero at Vallejo', 48, '2014-08-22 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94086),
	(420634, 420, '2014-08-22 15:59:00', 'Embarcadero at Sansome', 60, '2014-08-22 16:06:00', 'Steuart at Market', 74, 563, 'Subscriber', 94510),
	(420635, 235, '2014-08-22 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 16:04:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94044),
	(420636, 237, '2014-08-22 16:00:00', 'San Antonio Shopping Center', 31, '2014-08-22 16:04:00', 'San Antonio Caltrain Station', 29, 163, 'Subscriber', 94103),
	(420637, 358, '2014-08-22 16:01:00', 'Adobe on Almaden', 5, '2014-08-22 16:06:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 94536),
	(420638, 1040, '2014-08-22 16:00:00', 'Commercial at Montgomery', 45, '2014-08-22 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 351, 'Subscriber', 94070),
	(420639, 491, '2014-08-22 16:02:00', 'Market at 10th', 67, '2014-08-22 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94041),
	(420640, 538, '2014-08-22 16:04:00', 'San Jose City Hall', 10, '2014-08-22 16:13:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94611),
	(420641, 611, '2014-08-22 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 16:14:00', 'Powell Street BART (bis)', 39, 282, 'Subscriber', 94605),
	(420642, 416, '2014-08-22 16:04:00', '2nd at Townsend', 61, '2014-08-22 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94558),
	(420643, 1386, '2014-08-22 16:04:00', 'San Francisco City Hall', 58, '2014-08-22 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 352, 'Customer', 44),
	(420644, 379, '2014-08-22 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 16:11:00', 'Powell at Post (Union Square)', 71, 438, 'Subscriber', 94502),
	(420645, 427, '2014-08-22 16:05:00', '2nd at Townsend', 61, '2014-08-22 16:13:00', 'Steuart at Market', 74, 469, 'Subscriber', 94523),
	(420646, 405, '2014-08-22 16:05:00', 'South Van Ness at Market', 66, '2014-08-22 16:12:00', 'Townsend at 7th', 65, 288, 'Subscriber', 94107),
	(420647, 937, '2014-08-22 16:07:00', 'Post at Kearney', 47, '2014-08-22 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94002),
	(420648, 329, '2014-08-22 16:07:00', 'Santa Clara at Almaden', 4, '2014-08-22 16:12:00', 'San Jose Diridon Caltrain Station', 2, 186, 'Subscriber', 94110),
	(420649, 1180, '2014-08-22 16:08:00', 'San Francisco City Hall', 58, '2014-08-22 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', NULL),
	(420650, 490, '2014-08-22 16:08:00', 'Spear at Folsom', 49, '2014-08-22 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Subscriber', 94028),
	(420651, 875, '2014-08-22 16:08:00', 'Broadway St at Battery St', 82, '2014-08-22 16:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94133),
	(420652, 522, '2014-08-22 16:08:00', '5th at Howard', 57, '2014-08-22 16:17:00', 'San Francisco City Hall', 58, 548, 'Customer', 96160),
	(420653, 260, '2014-08-22 16:09:00', '2nd at Townsend', 61, '2014-08-22 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94002),
	(420654, 762, '2014-08-22 16:10:00', 'Market at 10th', 67, '2014-08-22 16:23:00', 'Powell at Post (Union Square)', 71, 587, 'Subscriber', 94102),
	(420655, 385, '2014-08-22 16:10:00', '2nd at Folsom', 62, '2014-08-22 16:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 558, 'Subscriber', 94107),
	(420656, 32774, '2014-08-22 16:10:00', 'Post at Kearney', 47, '2014-08-23 01:17:00', 'Davis at Jackson', 42, 440, 'Customer', 94930),
	(420657, 386, '2014-08-22 16:11:00', 'Townsend at 7th', 65, '2014-08-22 16:17:00', 'Civic Center BART (7th at Market)', 72, 343, 'Subscriber', 94706),
	(420658, 272, '2014-08-22 16:12:00', '2nd at Folsom', 62, '2014-08-22 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Customer', 94131),
	(420659, 499, '2014-08-22 16:13:00', '2nd at Townsend', 61, '2014-08-22 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 419, 'Subscriber', 94107),
	(420660, 373, '2014-08-22 16:14:00', 'Steuart at Market', 74, '2014-08-22 16:20:00', 'Post at Kearney', 47, 590, 'Subscriber', 94133),
	(420661, 488, '2014-08-22 16:14:00', 'Market at Sansome', 77, '2014-08-22 16:22:00', 'Spear at Folsom', 49, 524, 'Subscriber', 94404),
	(420662, 224, '2014-08-22 16:14:00', 'Santa Clara at Almaden', 4, '2014-08-22 16:18:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 94103),
	(420663, 816, '2014-08-22 16:14:00', 'Commercial at Montgomery', 45, '2014-08-22 16:28:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94107),
	(420664, 351, '2014-08-22 16:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 16:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 373, 'Subscriber', 94401),
	(420665, 972, '2014-08-22 16:15:00', 'Steuart at Market', 74, '2014-08-22 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 469, 'Subscriber', 94941),
	(420666, 556, '2014-08-22 16:15:00', 'Market at 4th', 76, '2014-08-22 16:24:00', 'Market at 10th', 67, 554, 'Subscriber', 94103),
	(420667, 151, '2014-08-22 16:16:00', 'Commercial at Montgomery', 45, '2014-08-22 16:19:00', 'Clay at Battery', 41, 470, 'Subscriber', 94122),
	(420668, 445, '2014-08-22 16:18:00', 'Embarcadero at Vallejo', 48, '2014-08-22 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 363, 'Subscriber', 94602),
	(420669, 446, '2014-08-22 16:18:00', 'Market at 4th', 76, '2014-08-22 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94062),
	(420670, 517, '2014-08-22 16:18:00', 'Powell at Post (Union Square)', 71, '2014-08-22 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 95124),
	(420671, 469, '2014-08-22 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94590),
	(420672, 392, '2014-08-22 16:19:00', 'Howard at 2nd', 63, '2014-08-22 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94062),
	(420675, 783, '2014-08-22 16:19:00', 'Post at Kearney', 47, '2014-08-22 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94301),
	(420676, 695, '2014-08-22 16:20:00', 'Townsend at 7th', 65, '2014-08-22 16:31:00', 'Steuart at Market', 74, 288, 'Subscriber', 94526),
	(420677, 607, '2014-08-22 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94002),
	(420680, 612, '2014-08-22 16:23:00', 'Market at 4th', 76, '2014-08-22 16:34:00', 'Townsend at 7th', 65, 366, 'Subscriber', 94107),
	(420681, 612, '2014-08-22 16:24:00', '2nd at Townsend', 61, '2014-08-22 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94107),
	(420682, 254, '2014-08-22 16:26:00', 'Beale at Market', 56, '2014-08-22 16:30:00', 'Spear at Folsom', 49, 209, 'Subscriber', 94105),
	(420683, 538, '2014-08-22 16:26:00', '2nd at Townsend', 61, '2014-08-22 16:35:00', 'Steuart at Market', 74, 342, 'Subscriber', 94704),
	(420684, 441, '2014-08-22 16:26:00', '2nd at Folsom', 62, '2014-08-22 16:33:00', 'Embarcadero at Bryant', 54, 498, 'Subscriber', 94105),
	(420687, 1012, '2014-08-22 16:27:00', 'Clay at Battery', 41, '2014-08-22 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 94025),
	(420688, 203, '2014-08-22 16:27:00', 'Embarcadero at Vallejo', 48, '2014-08-22 16:30:00', 'Steuart at Market', 74, 312, 'Subscriber', 94556),
	(420689, 6915, '2014-08-22 16:27:00', 'Santa Clara at Almaden', 4, '2014-08-22 18:22:00', 'San Salvador at 1st', 8, 658, 'Customer', NULL),
	(420690, 372, '2014-08-22 16:27:00', 'Embarcadero at Sansome', 60, '2014-08-22 16:33:00', 'Steuart at Market', 74, 492, 'Subscriber', 94595),
	(420691, 116, '2014-08-22 16:27:00', 'Davis at Jackson', 42, '2014-08-22 16:29:00', 'Davis at Jackson', 42, 618, 'Subscriber', 95125),
	(420695, 495, '2014-08-22 16:29:00', 'Market at 10th', 67, '2014-08-22 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94041),
	(420697, 382, '2014-08-22 16:30:00', 'Embarcadero at Sansome', 60, '2014-08-22 16:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94609),
	(420698, 886, '2014-08-22 16:30:00', 'Clay at Battery', 41, '2014-08-22 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94158),
	(420699, 347, '2014-08-22 16:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 16:36:00', 'Market at Sansome', 77, 413, 'Subscriber', 94107),
	(420700, 444, '2014-08-22 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 16:39:00', 'Embarcadero at Bryant', 54, 544, 'Subscriber', 94611),
	(420701, 645, '2014-08-22 16:32:00', 'Market at Sansome', 77, '2014-08-22 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94306),
	(420704, 215, '2014-08-22 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 16:38:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94010),
	(420705, 370, '2014-08-22 16:35:00', 'Market at 4th', 76, '2014-08-22 16:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94502),
	(420706, 420, '2014-08-22 16:35:00', 'Powell Street BART (bis)', 39, '2014-08-22 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94024),
	(420707, 346, '2014-08-22 16:35:00', 'Powell Street BART (bis)', 39, '2014-08-22 16:41:00', 'Market at 10th', 67, 613, 'Subscriber', 94102),
	(420708, 447, '2014-08-22 16:36:00', '5th at Howard', 57, '2014-08-22 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94041),
	(420711, 535, '2014-08-22 16:37:00', '2nd at Townsend', 61, '2014-08-22 16:46:00', 'Clay at Battery', 41, 222, 'Subscriber', 94704),
	(420712, 875, '2014-08-22 16:28:00', 'Davis at Jackson', 42, '2014-08-22 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94085),
	(420713, 938, '2014-08-22 16:30:00', 'Davis at Jackson', 42, '2014-08-22 16:45:00', '5th at Howard', 57, 490, 'Subscriber', 95125),
	(420714, 774, '2014-08-22 16:37:00', 'Market at 10th', 67, '2014-08-22 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94061),
	(420715, 877, '2014-08-22 16:38:00', 'Post at Kearney', 47, '2014-08-22 16:52:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94107),
	(420716, 382, '2014-08-22 16:38:00', 'Market at 4th', 76, '2014-08-22 16:45:00', 'Clay at Battery', 41, 586, 'Subscriber', 94158),
	(420717, 712, '2014-08-22 16:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 448, 'Subscriber', 94061),
	(420720, 682, '2014-08-22 16:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 16:51:00', 'Powell Street BART (bis)', 39, 535, 'Subscriber', 94108),
	(420721, 357, '2014-08-22 16:40:00', 'Commercial at Montgomery', 45, '2014-08-22 16:46:00', 'Embarcadero at Sansome', 60, 617, 'Subscriber', 94123),
	(420722, 309, '2014-08-22 16:42:00', '5th at Howard', 57, '2014-08-22 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94042),
	(420723, 913, '2014-08-22 16:43:00', 'Commercial at Montgomery', 45, '2014-08-22 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94010),
	(420726, 1404, '2014-08-22 16:43:00', 'Beale at Market', 56, '2014-08-22 17:07:00', 'Powell Street BART (bis)', 39, 542, 'Subscriber', 94553),
	(420727, 326, '2014-08-22 16:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 16:49:00', 'Commercial at Montgomery', 45, 86, 'Subscriber', 94133),
	(420728, 769, '2014-08-22 16:44:00', 'Steuart at Market', 74, '2014-08-22 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 95120),
	(420730, 959, '2014-08-22 16:44:00', 'Broadway St at Battery St', 82, '2014-08-22 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94089),
	(420731, 317, '2014-08-22 16:45:00', '5th at Howard', 57, '2014-08-22 16:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94403),
	(420734, 219, '2014-08-22 16:47:00', 'Mountain View City Hall', 27, '2014-08-22 16:51:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94107),
	(420735, 1983, '2014-08-22 16:47:00', 'Howard at 2nd', 63, '2014-08-22 17:20:00', 'Market at Sansome', 77, 479, 'Customer', NULL),
	(420736, 633, '2014-08-22 16:48:00', 'Embarcadero at Vallejo', 48, '2014-08-22 16:58:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 2144),
	(420737, 654, '2014-08-22 16:48:00', 'Post at Kearney', 47, '2014-08-22 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94040),
	(420739, 233, '2014-08-22 16:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 16:53:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94609),
	(420740, 1093, '2014-08-22 16:50:00', 'Market at Sansome', 77, '2014-08-22 17:08:00', 'Townsend at 7th', 65, 313, 'Subscriber', 94114),
	(420741, 499, '2014-08-22 16:50:00', 'Powell at Post (Union Square)', 71, '2014-08-22 16:58:00', '2nd at South Park', 64, 562, 'Subscriber', 94108),
	(420742, 768, '2014-08-22 16:50:00', 'Steuart at Market', 74, '2014-08-22 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94024),
	(420743, 691, '2014-08-22 16:50:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 335, 'Customer', NULL),
	(420744, 673, '2014-08-22 16:50:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 617, 'Customer', NULL),
	(420745, 1203, '2014-08-22 16:50:00', 'Howard at 2nd', 63, '2014-08-22 17:10:00', '2nd at South Park', 64, 545, 'Customer', NULL),
	(420748, 1109, '2014-08-22 16:50:00', 'Howard at 2nd', 63, '2014-08-22 17:09:00', '2nd at South Park', 64, 338, 'Customer', NULL),
	(420749, 418, '2014-08-22 16:52:00', 'Market at 10th', 67, '2014-08-22 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94404),
	(420751, 168, '2014-08-22 16:52:00', '5th at Howard', 57, '2014-08-22 16:55:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94945),
	(420752, 407, '2014-08-22 16:52:00', 'Market at 4th', 76, '2014-08-22 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 287, 'Subscriber', 94602),
	(420756, 617, '2014-08-22 16:54:00', 'Steuart at Market', 74, '2014-08-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94070),
	(420757, 136, '2014-08-22 16:55:00', 'Howard at 2nd', 63, '2014-08-22 16:57:00', 'Market at Sansome', 77, 339, 'Subscriber', 94117),
	(420758, 825, '2014-08-22 16:55:00', 'Clay at Battery', 41, '2014-08-22 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94087),
	(420759, 370, '2014-08-22 16:55:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 480, 'Subscriber', 94501),
	(420760, 619, '2014-08-22 16:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 17:05:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94549),
	(420761, 633, '2014-08-22 16:55:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:06:00', 'Steuart at Market', 74, 450, 'Subscriber', 94546),
	(420762, 533, '2014-08-22 16:56:00', 'Townsend at 7th', 65, '2014-08-22 17:05:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94103),
	(420763, 418, '2014-08-22 16:56:00', 'Clay at Battery', 41, '2014-08-22 17:03:00', 'Embarcadero at Sansome', 60, 586, 'Subscriber', 94133),
	(420764, 3783, '2014-08-22 16:56:00', 'Cowper at University', 37, '2014-08-22 17:59:00', 'California Ave Caltrain Station', 36, 9, 'Subscriber', 94133),
	(420765, 1076, '2014-08-22 16:56:00', 'Spear at Folsom', 49, '2014-08-22 17:14:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94111),
	(420767, 517, '2014-08-22 16:57:00', '2nd at Townsend', 61, '2014-08-22 17:06:00', 'Steuart at Market', 74, 431, 'Subscriber', 94605),
	(420769, 881, '2014-08-22 16:57:00', 'Broadway St at Battery St', 82, '2014-08-22 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94107),
	(420770, 1142, '2014-08-22 16:57:00', 'Embarcadero at Vallejo', 48, '2014-08-22 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94402),
	(420771, 257, '2014-08-22 16:57:00', 'San Antonio Shopping Center', 31, '2014-08-22 17:02:00', 'San Antonio Caltrain Station', 29, 88, 'Subscriber', 94070),
	(420772, 842, '2014-08-22 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 17:12:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94107),
	(420773, 529, '2014-08-22 16:58:00', 'Howard at 2nd', 63, '2014-08-22 17:07:00', 'Powell at Post (Union Square)', 71, 491, 'Subscriber', 94102),
	(420774, 1178, '2014-08-22 16:58:00', 'Embarcadero at Vallejo', 48, '2014-08-22 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Customer', 94402),
	(420776, 471, '2014-08-22 16:58:00', 'Howard at 2nd', 63, '2014-08-22 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94010),
	(420777, 557, '2014-08-22 16:58:00', 'Spear at Folsom', 49, '2014-08-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94404),
	(420778, 1292, '2014-08-22 16:58:00', 'Embarcadero at Vallejo', 48, '2014-08-22 17:20:00', 'South Van Ness at Market', 66, 67, 'Subscriber', 94107),
	(420779, 552, '2014-08-22 16:59:00', 'Steuart at Market', 74, '2014-08-22 17:08:00', '2nd at Townsend', 61, 581, 'Subscriber', 94107),
	(420780, 210, '2014-08-22 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 17:03:00', 'Townsend at 7th', 65, 266, 'Subscriber', 94107),
	(420782, 529, '2014-08-22 17:00:00', 'Howard at 2nd', 63, '2014-08-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 95014),
	(420783, 279, '2014-08-22 17:00:00', 'Mountain View City Hall', 27, '2014-08-22 17:04:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 95113),
	(420784, 415, '2014-08-22 17:00:00', 'Market at 10th', 67, '2014-08-22 17:07:00', 'Post at Kearney', 47, 613, 'Subscriber', 94044),
	(420785, 456, '2014-08-22 17:01:00', 'Spear at Folsom', 49, '2014-08-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 209, 'Subscriber', 94303),
	(420786, 606, '2014-08-22 17:01:00', '2nd at South Park', 64, '2014-08-22 17:11:00', 'Steuart at Market', 74, 562, 'Subscriber', 94117),
	(420788, 491, '2014-08-22 17:01:00', 'Beale at Market', 56, '2014-08-22 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94070),
	(420789, 522, '2014-08-22 17:01:00', 'Steuart at Market', 74, '2014-08-22 17:10:00', '2nd at Townsend', 61, 85, 'Subscriber', 94158),
	(420790, 714, '2014-08-22 17:02:00', 'Townsend at 7th', 65, '2014-08-22 17:14:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94107),
	(420791, 777, '2014-08-22 17:02:00', '2nd at Townsend', 61, '2014-08-22 17:15:00', 'Broadway St at Battery St', 82, 516, 'Subscriber', 94133),
	(420792, 545, '2014-08-22 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94041),
	(420793, 1137, '2014-08-22 16:58:00', 'Embarcadero at Vallejo', 48, '2014-08-22 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94402),
	(420794, 311, '2014-08-22 17:03:00', '2nd at South Park', 64, '2014-08-22 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94301),
	(420795, 756, '2014-08-22 17:03:00', 'Beale at Market', 56, '2014-08-22 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 95124),
	(420796, 1151, '2014-08-22 17:03:00', 'Market at Sansome', 77, '2014-08-22 17:23:00', 'Townsend at 7th', 65, 496, 'Customer', 94066),
	(420799, 269, '2014-08-22 17:04:00', 'Commercial at Montgomery', 45, '2014-08-22 17:09:00', 'Davis at Jackson', 42, 86, 'Subscriber', 94111),
	(420801, 164, '2014-08-22 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 17:08:00', 'Embarcadero at Vallejo', 48, 363, 'Subscriber', 94602),
	(420802, 727, '2014-08-22 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 17:17:00', 'Embarcadero at Sansome', 60, 282, 'Subscriber', 94111),
	(420803, 688, '2014-08-22 17:05:00', 'Townsend at 7th', 65, '2014-08-22 17:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94133),
	(420804, 672, '2014-08-22 17:05:00', 'Davis at Jackson', 42, '2014-08-22 17:17:00', 'Powell at Post (Union Square)', 71, 430, 'Customer', 94109),
	(420805, 852, '2014-08-22 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 17:20:00', 'Washington at Kearney', 46, 591, 'Subscriber', 94109),
	(420806, 262, '2014-08-22 17:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 17:10:00', 'Market at 4th', 76, 394, 'Subscriber', 94114),
	(420808, 444, '2014-08-22 17:06:00', 'Post at Kearney', 47, '2014-08-22 17:14:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94122),
	(420810, 732, '2014-08-22 17:07:00', 'Commercial at Montgomery', 45, '2014-08-22 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94087),
	(420811, 500, '2014-08-22 17:08:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 91710),
	(420812, 429, '2014-08-22 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 504, 'Subscriber', 94040),
	(420813, 402, '2014-08-22 17:08:00', 'Steuart at Market', 74, '2014-08-22 17:15:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94965),
	(420814, 474, '2014-08-22 17:08:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Customer', 91710),
	(420815, 381, '2014-08-22 17:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 17:15:00', 'Steuart at Market', 74, 376, 'Subscriber', 94501),
	(420818, 446, '2014-08-22 17:08:00', '2nd at Townsend', 61, '2014-08-22 17:15:00', 'Steuart at Market', 74, 429, 'Subscriber', 94602),
	(420819, 335, '2014-08-22 17:10:00', 'Post at Kearney', 47, '2014-08-22 17:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94710),
	(420820, 423, '2014-08-22 17:10:00', '5th at Howard', 57, '2014-08-22 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 878, 'Subscriber', 95125),
	(420821, 169, '2014-08-22 17:11:00', 'Arena Green / SAP Center', 14, '2014-08-22 17:14:00', 'Santa Clara at Almaden', 4, 120, 'Subscriber', 95113),
	(420822, 714, '2014-08-22 17:12:00', 'Market at 10th', 67, '2014-08-22 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94611),
	(420824, 170, '2014-08-22 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 17:15:00', 'Steuart at Market', 74, 274, 'Subscriber', 94930),
	(420826, 565, '2014-08-22 17:12:00', 'Market at 10th', 67, '2014-08-22 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94061),
	(420828, 427, '2014-08-22 17:12:00', 'St James Park', 13, '2014-08-22 17:19:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 94108),
	(420829, 289, '2014-08-22 17:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 17:17:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95110),
	(420831, 771, '2014-08-22 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 17:27:00', 'Japantown', 9, 665, 'Subscriber', 95112),
	(420833, 777, '2014-08-22 17:14:00', 'Market at Sansome', 77, '2014-08-22 17:27:00', 'Golden Gate at Polk', 59, 285, 'Subscriber', 94107),
	(420835, 411, '2014-08-22 17:14:00', 'Market at 4th', 76, '2014-08-22 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94610),
	(420837, 415, '2014-08-22 17:16:00', 'Broadway St at Battery St', 82, '2014-08-22 17:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 516, 'Subscriber', 94610),
	(420838, 600, '2014-08-22 17:17:00', 'Embarcadero at Vallejo', 48, '2014-08-22 17:27:00', 'Market at 4th', 76, 439, 'Subscriber', 94111),
	(420840, 362, '2014-08-22 17:17:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:23:00', 'Steuart at Market', 74, 575, 'Subscriber', 94565),
	(420841, 426, '2014-08-22 17:15:00', 'Washington at Kearney', 46, '2014-08-22 17:22:00', 'Beale at Market', 56, 537, 'Subscriber', 94122),
	(420842, 479, '2014-08-22 17:17:00', 'Townsend at 7th', 65, '2014-08-22 17:25:00', 'Civic Center BART (7th at Market)', 72, 442, 'Subscriber', 94611),
	(420845, 248, '2014-08-22 17:18:00', 'Commercial at Montgomery', 45, '2014-08-22 17:23:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94108),
	(420846, 765, '2014-08-22 17:19:00', '2nd at Townsend', 61, '2014-08-22 17:32:00', 'Embarcadero at Vallejo', 48, 581, 'Subscriber', 94960),
	(420847, 551, '2014-08-22 17:19:00', 'Steuart at Market', 74, '2014-08-22 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94010),
	(420848, 327, '2014-08-22 17:19:00', 'Beale at Market', 56, '2014-08-22 17:25:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94952),
	(420851, 434, '2014-08-22 17:21:00', 'Market at 4th', 76, '2014-08-22 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 94010),
	(420852, 320, '2014-08-22 17:21:00', 'Commercial at Montgomery', 45, '2014-08-22 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94611),
	(420853, 571, '2014-08-22 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:31:00', 'Grant Avenue at Columbus Avenue', 73, 282, 'Subscriber', 94133),
	(420854, 260, '2014-08-22 17:22:00', 'Embarcadero at Bryant', 54, '2014-08-22 17:27:00', '2nd at Townsend', 61, 270, 'Subscriber', 95014),
	(420855, 1043, '2014-08-22 17:23:00', '2nd at South Park', 64, '2014-08-22 17:40:00', 'Golden Gate at Polk', 59, 506, 'Subscriber', 94122),
	(420856, 694, '2014-08-22 17:23:00', 'Steuart at Market', 74, '2014-08-22 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 95051),
	(420858, 869, '2014-08-22 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 617, 'Customer', 94131),
	(420859, 680, '2014-08-22 17:23:00', 'Steuart at Market', 74, '2014-08-22 17:35:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94102),
	(420862, 410, '2014-08-22 17:25:00', '2nd at Townsend', 61, '2014-08-22 17:32:00', 'Townsend at 7th', 65, 527, 'Subscriber', 94110),
	(420863, 340, '2014-08-22 17:25:00', '2nd at Townsend', 61, '2014-08-22 17:31:00', 'Market at Sansome', 77, 426, 'Subscriber', 94611),
	(420864, 1089, '2014-08-22 17:25:00', 'Broadway St at Battery St', 82, '2014-08-22 17:43:00', '5th at Howard', 57, 111, 'Subscriber', 94710),
	(420865, 427, '2014-08-22 17:25:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94131),
	(420866, 263, '2014-08-22 17:26:00', 'Embarcadero at Bryant', 54, '2014-08-22 17:30:00', 'Steuart at Market', 74, 544, 'Subscriber', 94549),
	(420867, 636, '2014-08-22 17:26:00', 'Spear at Folsom', 49, '2014-08-22 17:37:00', 'Townsend at 7th', 65, 511, 'Subscriber', 94107),
	(420870, 545, '2014-08-22 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 17:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94110),
	(420871, 515, '2014-08-22 17:27:00', 'Market at 10th', 67, '2014-08-22 17:36:00', 'Market at 4th', 76, 66, 'Subscriber', 94107),
	(420873, 1253, '2014-08-22 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 17:49:00', '5th at Howard', 57, 349, 'Subscriber', 94612),
	(420874, 829, '2014-08-22 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 17:43:00', 'Steuart at Market', 74, 373, 'Subscriber', 94601),
	(420875, 446, '2014-08-22 17:29:00', 'Davis at Jackson', 42, '2014-08-22 17:36:00', 'Embarcadero at Sansome', 60, 517, 'Subscriber', 94111),
	(420876, 944, '2014-08-22 17:29:00', 'Commercial at Montgomery', 45, '2014-08-22 17:45:00', 'Market at 10th', 67, 471, 'Subscriber', 94107),
	(420877, 624, '2014-08-22 17:30:00', 'Market at 4th', 76, '2014-08-22 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94619),
	(420878, 319, '2014-08-22 17:30:00', 'Market at Sansome', 77, '2014-08-22 17:36:00', '2nd at South Park', 64, 534, 'Subscriber', 94116),
	(420881, 1038, '2014-08-22 17:29:00', 'Davis at Jackson', 42, '2014-08-22 17:47:00', '2nd at Townsend', 61, 134, 'Subscriber', 94596),
	(420882, 1076, '2014-08-22 17:32:00', 'Clay at Battery', 41, '2014-08-22 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 458, 'Subscriber', 94404),
	(420883, 457, '2014-08-22 17:32:00', '2nd at South Park', 64, '2014-08-22 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94965),
	(420884, 672, '2014-08-22 17:32:00', 'Market at 4th', 76, '2014-08-22 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94010),
	(420885, 546, '2014-08-22 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 17:42:00', 'Powell at Post (Union Square)', 71, 485, 'Subscriber', 94109),
	(420886, 546, '2014-08-22 17:33:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 17:42:00', 'Paseo de San Antonio', 7, 715, 'Subscriber', 95113),
	(420887, 374, '2014-08-22 17:34:00', 'Powell Street BART (bis)', 39, '2014-08-22 17:40:00', 'San Francisco City Hall', 58, 677, 'Subscriber', 94102),
	(420889, 939, '2014-08-22 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 17:49:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94133),
	(420892, 742, '2014-08-22 17:34:00', 'South Van Ness at Market', 66, '2014-08-22 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95119),
	(420893, 791, '2014-08-22 17:32:00', 'San Jose Government Center', 80, '2014-08-22 17:45:00', 'Ryland Park', 84, 299, 'Subscriber', 95112),
	(420895, 407, '2014-08-22 17:35:00', 'Townsend at 7th', 65, '2014-08-22 17:42:00', 'Civic Center BART (7th at Market)', 72, 266, 'Subscriber', 94501),
	(420896, 996, '2014-08-22 17:35:00', 'Broadway St at Battery St', 82, '2014-08-22 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94065),
	(420897, 445, '2014-08-22 17:36:00', 'Howard at 2nd', 63, '2014-08-22 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 546, 'Subscriber', 94306),
	(420898, 864, '2014-08-22 17:36:00', 'Market at Sansome', 77, '2014-08-22 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 187, 'Subscriber', 95051),
	(420899, 572, '2014-08-22 17:36:00', 'Commercial at Montgomery', 45, '2014-08-22 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 400, 'Subscriber', 94610),
	(420900, 534, '2014-08-22 17:36:00', 'Spear at Folsom', 49, '2014-08-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Customer', 95127),
	(420901, 334, '2014-08-22 17:36:00', 'San Pedro Square', 6, '2014-08-22 17:42:00', 'San Jose Diridon Caltrain Station', 2, 219, 'Customer', 2138),
	(420902, 479, '2014-08-22 17:37:00', 'Embarcadero at Bryant', 54, '2014-08-22 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94062),
	(420903, 400, '2014-08-22 17:37:00', 'Howard at 2nd', 63, '2014-08-22 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94947),
	(420904, 5962, '2014-08-22 17:38:00', 'Steuart at Market', 74, '2014-08-22 19:17:00', 'Steuart at Market', 74, 575, 'Customer', NULL),
	(420905, 272, '2014-08-22 17:39:00', 'Castro Street and El Camino Real', 32, '2014-08-22 17:43:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94110),
	(420906, 270, '2014-08-22 17:39:00', 'Castro Street and El Camino Real', 32, '2014-08-22 17:43:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94401),
	(420907, 584, '2014-08-22 17:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94403),
	(420908, 496, '2014-08-22 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 17:47:00', 'Paseo de San Antonio', 7, 151, 'Subscriber', 95113),
	(420909, 394, '2014-08-22 17:39:00', 'Embarcadero at Vallejo', 48, '2014-08-22 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 581, 'Subscriber', 94960),
	(420910, 646, '2014-08-22 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 17:50:00', 'Ryland Park', 84, 49, 'Subscriber', 95110),
	(420911, 573, '2014-08-22 17:39:00', '5th at Howard', 57, '2014-08-22 17:49:00', 'Market at 10th', 67, 709, 'Subscriber', 94114),
	(420912, 714, '2014-08-22 17:40:00', 'Beale at Market', 56, '2014-08-22 17:52:00', 'Post at Kearney', 47, 449, 'Customer', NULL),
	(420913, 192, '2014-08-22 17:40:00', 'Davis at Jackson', 42, '2014-08-22 17:43:00', 'Beale at Market', 56, 97, 'Subscriber', 94609),
	(420914, 447, '2014-08-22 17:40:00', 'Embarcadero at Sansome', 60, '2014-08-22 17:47:00', 'Commercial at Montgomery', 45, 517, 'Subscriber', 94111),
	(420916, 675, '2014-08-22 17:40:00', 'Beale at Market', 56, '2014-08-22 17:51:00', 'Post at Kearney', 47, 375, 'Customer', NULL),
	(420917, 565, '2014-08-22 17:40:00', 'Market at 10th', 67, '2014-08-22 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 95112),
	(420918, 575, '2014-08-22 17:41:00', '5th at Howard', 57, '2014-08-22 17:50:00', 'Civic Center BART (7th at Market)', 72, 189, 'Subscriber', 94501),
	(420919, 426, '2014-08-22 17:41:00', '2nd at Townsend', 61, '2014-08-22 17:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 85, 'Subscriber', 94579),
	(420920, 561, '2014-08-22 17:41:00', 'Howard at 2nd', 63, '2014-08-22 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94303),
	(420922, 339, '2014-08-22 17:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 17:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94170),
	(420923, 446, '2014-08-22 17:42:00', 'Market at 10th', 67, '2014-08-22 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94025),
	(420924, 352, '2014-08-22 17:42:00', 'Howard at 2nd', 63, '2014-08-22 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94105),
	(420926, 470, '2014-08-22 17:43:00', 'Market at 10th', 67, '2014-08-22 17:51:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94066),
	(420928, 809, '2014-08-22 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 532, 'Subscriber', 94158),
	(420929, 190, '2014-08-22 17:44:00', 'Townsend at 7th', 65, '2014-08-22 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94065),
	(420931, 301, '2014-08-22 17:44:00', '2nd at South Park', 64, '2014-08-22 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94070),
	(420932, 362, '2014-08-22 17:44:00', 'Howard at 2nd', 63, '2014-08-22 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94025),
	(420933, 466, '2014-08-22 17:44:00', 'Broadway St at Battery St', 82, '2014-08-22 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 330, 'Subscriber', 94602),
	(420934, 846, '2014-08-22 17:45:00', 'Broadway St at Battery St', 82, '2014-08-22 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 95130),
	(420935, 368, '2014-08-22 17:46:00', '2nd at South Park', 64, '2014-08-22 17:52:00', 'Market at Sansome', 77, 545, 'Subscriber', 94704),
	(420936, 1380, '2014-08-22 17:46:00', 'Broadway St at Battery St', 82, '2014-08-22 18:09:00', '2nd at Townsend', 61, 378, 'Subscriber', 94107),
	(420937, 226, '2014-08-22 17:46:00', 'Townsend at 7th', 65, '2014-08-22 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 95051),
	(420938, 436, '2014-08-22 17:47:00', 'Spear at Folsom', 49, '2014-08-22 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94087),
	(420939, 434, '2014-08-22 17:47:00', 'Spear at Folsom', 49, '2014-08-22 17:55:00', '2nd at South Park', 64, 324, 'Subscriber', 94158),
	(420941, 439, '2014-08-22 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 17:56:00', 'Market at Sansome', 77, 395, 'Subscriber', 94107),
	(420942, 797, '2014-08-22 17:49:00', 'Powell at Post (Union Square)', 71, '2014-08-22 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 485, 'Customer', 12572),
	(420944, 1333, '2014-08-22 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 18:12:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 30345),
	(420945, 471, '2014-08-22 17:50:00', 'San Antonio Caltrain Station', 29, '2014-08-22 17:58:00', 'Rengstorff Avenue / California Street', 33, 102, 'Subscriber', 94040),
	(420948, 335, '2014-08-22 17:52:00', 'San Pedro Square', 6, '2014-08-22 17:58:00', 'San Jose Diridon Caltrain Station', 2, 124, 'Subscriber', 94002),
	(420951, 488, '2014-08-22 17:53:00', 'Townsend at 7th', 65, '2014-08-22 18:01:00', '2nd at Townsend', 61, 465, 'Subscriber', 94609),
	(420952, 461, '2014-08-22 17:53:00', 'Market at Sansome', 77, '2014-08-22 18:01:00', '2nd at Townsend', 61, 592, 'Subscriber', 94110),
	(420954, 779, '2014-08-22 17:54:00', 'Market at 10th', 67, '2014-08-22 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94040),
	(420955, 728, '2014-08-22 17:54:00', 'Market at 10th', 67, '2014-08-22 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94040),
	(420958, 595, '2014-08-22 17:56:00', 'Broadway St at Battery St', 82, '2014-08-22 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94610),
	(420959, 453, '2014-08-22 17:56:00', 'Powell Street BART (bis)', 39, '2014-08-22 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(420960, 466, '2014-08-22 17:56:00', 'Embarcadero at Sansome', 60, '2014-08-22 18:04:00', 'Beale at Market', 56, 193, 'Subscriber', 94131),
	(420961, 343, '2014-08-22 17:56:00', '5th at Howard', 57, '2014-08-22 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95118),
	(420962, 448, '2014-08-22 17:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 18:05:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95126),
	(420963, 933, '2014-08-22 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:13:00', 'Grant Avenue at Columbus Avenue', 73, 534, 'Subscriber', 94133),
	(420964, 744, '2014-08-22 17:56:00', 'Market at Sansome', 77, '2014-08-22 18:09:00', 'South Van Ness at Market', 66, 593, 'Subscriber', 94103),
	(420965, 225, '2014-08-22 17:59:00', 'Townsend at 7th', 65, '2014-08-22 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94118),
	(420968, 556, '2014-08-22 18:01:00', 'Market at Sansome', 77, '2014-08-22 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 413, 'Subscriber', 95008),
	(420969, 334, '2014-08-22 18:01:00', '2nd at South Park', 64, '2014-08-22 18:07:00', 'Market at Sansome', 77, 488, 'Subscriber', 94544),
	(420970, 582, '2014-08-22 18:01:00', 'Market at Sansome', 77, '2014-08-22 18:11:00', 'Civic Center BART (7th at Market)', 72, 27, 'Subscriber', 94028),
	(420971, 232, '2014-08-22 18:02:00', 'Townsend at 7th', 65, '2014-08-22 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 95054),
	(420972, 51816, '2014-08-22 18:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 08:25:00', 'Townsend at 7th', 65, 360, 'Customer', NULL),
	(420974, 857, '2014-08-22 18:03:00', 'Beale at Market', 56, '2014-08-22 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 95148),
	(420975, 450, '2014-08-22 18:03:00', '2nd at South Park', 64, '2014-08-22 18:11:00', 'Clay at Battery', 41, 392, 'Subscriber', 94903),
	(420976, 402, '2014-08-22 18:04:00', 'Powell Street BART (bis)', 39, '2014-08-22 18:11:00', 'Market at 10th', 67, 522, 'Subscriber', 94103),
	(420977, 347, '2014-08-22 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 18:10:00', 'Powell Street BART (bis)', 39, 447, 'Subscriber', 94612),
	(420978, 336, '2014-08-22 18:05:00', '5th at Howard', 57, '2014-08-22 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94303),
	(420979, 1057, '2014-08-22 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 18:23:00', 'Powell Street BART (bis)', 39, 351, 'Subscriber', 94103),
	(420980, 705, '2014-08-22 18:06:00', 'Steuart at Market', 74, '2014-08-22 18:18:00', '2nd at Townsend', 61, 429, 'Subscriber', 94025),
	(420982, 472, '2014-08-22 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:14:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94105),
	(420984, 646, '2014-08-22 18:07:00', 'Beale at Market', 56, '2014-08-22 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94107),
	(420985, 416, '2014-08-22 18:08:00', '2nd at Townsend', 61, '2014-08-22 18:15:00', 'Steuart at Market', 74, 592, 'Subscriber', 94612),
	(420987, 308, '2014-08-22 18:09:00', '2nd at South Park', 64, '2014-08-22 18:14:00', 'Market at Sansome', 77, 338, 'Subscriber', 94702),
	(420988, 1164, '2014-08-22 18:09:00', 'Civic Center BART (7th at Market)', 72, '2014-08-22 18:28:00', 'Powell at Post (Union Square)', 71, 408, 'Subscriber', 94114),
	(420989, 320, '2014-08-22 18:09:00', 'Post at Kearney', 47, '2014-08-22 18:15:00', '2nd at South Park', 64, 437, 'Subscriber', 94939),
	(420990, 809, '2014-08-22 18:10:00', 'Broadway St at Battery St', 82, '2014-08-22 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95129),
	(420991, 339, '2014-08-22 18:10:00', '2nd at South Park', 64, '2014-08-22 18:16:00', 'Market at Sansome', 77, 324, 'Subscriber', 94530),
	(420992, 585, '2014-08-22 18:10:00', 'Castro Street and El Camino Real', 32, '2014-08-22 18:20:00', 'Mountain View Caltrain Station', 28, 157, 'Subscriber', 94030),
	(420993, 433, '2014-08-22 18:11:00', 'San Jose City Hall', 10, '2014-08-22 18:18:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94960),
	(420994, 295, '2014-08-22 18:11:00', 'Market at Sansome', 77, '2014-08-22 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94104),
	(420995, 678, '2014-08-22 18:12:00', '5th at Howard', 57, '2014-08-22 18:23:00', 'Townsend at 7th', 65, 191, 'Subscriber', 94403),
	(420996, 701, '2014-08-22 18:12:00', 'Steuart at Market', 74, '2014-08-22 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94117),
	(420997, 400, '2014-08-22 18:13:00', 'Powell Street BART (bis)', 39, '2014-08-22 18:19:00', 'Beale at Market', 56, 436, 'Subscriber', 94602),
	(420999, 454, '2014-08-22 18:14:00', '5th at Howard', 57, '2014-08-22 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 94403),
	(421000, 630, '2014-08-22 18:14:00', '2nd at Townsend', 61, '2014-08-22 18:25:00', 'Davis at Jackson', 42, 134, 'Subscriber', 94111),
	(421003, 484, '2014-08-22 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 18:24:00', 'San Jose Civic Center', 3, 219, 'Subscriber', 95113),
	(421006, 755, '2014-08-22 18:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 18:31:00', 'Japantown', 9, 124, 'Subscriber', 95112),
	(421007, 313, '2014-08-22 18:19:00', '2nd at South Park', 64, '2014-08-22 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94070),
	(421008, 331, '2014-08-22 18:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 18:24:00', 'Embarcadero at Bryant', 54, 391, 'Subscriber', 94105),
	(421009, 220, '2014-08-22 18:19:00', 'Broadway St at Battery St', 82, '2014-08-22 18:23:00', 'Beale at Market', 56, 469, 'Subscriber', 94710),
	(421010, 538, '2014-08-22 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Customer', NULL),
	(421011, 1120, '2014-08-22 18:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 18:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Customer', 94403),
	(421012, 444, '2014-08-22 18:21:00', '2nd at Townsend', 61, '2014-08-22 18:29:00', 'Steuart at Market', 74, 465, 'Subscriber', 94703),
	(421013, 702, '2014-08-22 18:22:00', 'Clay at Battery', 41, '2014-08-22 18:33:00', '2nd at Townsend', 61, 392, 'Subscriber', 94107),
	(421014, 282, '2014-08-22 18:22:00', '5th at Howard', 57, '2014-08-22 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 94402),
	(421015, 881, '2014-08-22 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:37:00', 'Powell Street BART (bis)', 39, 623, 'Subscriber', 94115),
	(421017, 404, '2014-08-22 18:23:00', 'Paseo de San Antonio', 7, '2014-08-22 18:29:00', 'Adobe on Almaden', 5, 142, 'Subscriber', 94536),
	(421019, 318, '2014-08-22 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:30:00', 'Embarcadero at Bryant', 54, 288, 'Subscriber', 94108),
	(421020, 219, '2014-08-22 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:29:00', '2nd at Townsend', 61, 376, 'Subscriber', 94107),
	(421021, 352, '2014-08-22 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:32:00', '5th at Howard', 57, 496, 'Subscriber', 94109),
	(421022, 736, '2014-08-22 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Customer', 94965),
	(421023, 286, '2014-08-22 18:27:00', '2nd at Townsend', 61, '2014-08-22 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94086),
	(421024, 382, '2014-08-22 18:27:00', '2nd at Townsend', 61, '2014-08-22 18:33:00', 'Steuart at Market', 74, 270, 'Subscriber', 94606),
	(421025, 202, '2014-08-22 18:29:00', 'Broadway St at Battery St', 82, '2014-08-22 18:33:00', 'Beale at Market', 56, 526, 'Subscriber', 94609),
	(421026, 564, '2014-08-22 18:30:00', 'Powell Street BART (bis)', 39, '2014-08-22 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94107),
	(421027, 683, '2014-08-22 18:30:00', 'Davis at Jackson', 42, '2014-08-22 18:42:00', 'Powell at Post (Union Square)', 71, 259, 'Subscriber', 94111),
	(421028, 428, '2014-08-22 18:31:00', 'Embarcadero at Vallejo', 48, '2014-08-22 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, 389, 'Customer', 2144),
	(421031, 636, '2014-08-22 18:33:00', 'Embarcadero at Vallejo', 48, '2014-08-22 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94404),
	(421032, 575, '2014-08-22 18:34:00', 'Market at 4th', 76, '2014-08-22 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94102),
	(421033, 151, '2014-08-22 18:34:00', 'Powell Street BART (bis)', 39, '2014-08-22 18:37:00', '5th at Howard', 57, 271, 'Subscriber', 94612),
	(421034, 300, '2014-08-22 18:35:00', 'Commercial at Montgomery', 45, '2014-08-22 18:40:00', 'Davis at Jackson', 42, 517, 'Subscriber', 94133),
	(421035, 351, '2014-08-22 18:36:00', '5th at Howard', 57, '2014-08-22 18:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94306),
	(421036, 647, '2014-08-22 18:37:00', 'Steuart at Market', 74, '2014-08-22 18:47:00', '2nd at South Park', 64, 373, 'Subscriber', 94122),
	(421037, 727, '2014-08-22 18:38:00', 'Steuart at Market', 74, '2014-08-22 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94040),
	(421038, 886, '2014-08-22 18:35:00', 'Embarcadero at Bryant', 54, '2014-08-22 18:49:00', 'Townsend at 7th', 65, 281, 'Subscriber', 94107),
	(421041, 849, '2014-08-22 18:40:00', 'Clay at Battery', 41, '2014-08-22 18:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94158),
	(421042, 571, '2014-08-22 18:40:00', 'Beale at Market', 56, '2014-08-22 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94010),
	(421044, 4547, '2014-08-22 18:41:00', 'Santa Clara at Almaden', 4, '2014-08-22 19:57:00', 'Paseo de San Antonio', 7, 162, 'Customer', 95051),
	(421046, 466, '2014-08-22 18:42:00', 'Embarcadero at Sansome', 60, '2014-08-22 18:50:00', 'Washington at Kearney', 46, 525, 'Subscriber', 94108),
	(421047, 408, '2014-08-22 18:42:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 18:49:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94111),
	(421049, 4421, '2014-08-22 18:44:00', 'Santa Clara at Almaden', 4, '2014-08-22 19:57:00', 'Paseo de San Antonio', 7, 42, 'Customer', 95051),
	(421050, 425, '2014-08-22 18:45:00', 'Market at 4th', 76, '2014-08-22 18:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 512, 'Subscriber', 94806),
	(421052, 184, '2014-08-22 18:48:00', 'Market at 4th', 76, '2014-08-22 18:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 394, 'Subscriber', 94107),
	(421053, 608, '2014-08-22 18:48:00', 'Japantown', 9, '2014-08-22 18:58:00', 'San Pedro Square', 6, 25, 'Customer', 95112),
	(421054, 601, '2014-08-22 18:48:00', 'Japantown', 9, '2014-08-22 18:58:00', 'San Pedro Square', 6, 646, 'Customer', 95112),
	(421059, 464, '2014-08-22 18:51:00', 'Market at 4th', 76, '2014-08-22 18:59:00', 'Market at 10th', 67, 439, 'Subscriber', 94103),
	(421060, 217, '2014-08-22 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:55:00', '2nd at Townsend', 61, 501, 'Subscriber', 94107),
	(421061, 278, '2014-08-22 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 18:58:00', '2nd at South Park', 64, 238, 'Subscriber', 94107),
	(421062, 220, '2014-08-22 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 18:53:00', 'Townsend at 7th', 65, 608, 'Subscriber', 94107),
	(421065, 733, '2014-08-22 18:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 19:06:00', 'Embarcadero at Vallejo', 48, 407, 'Subscriber', 94107),
	(421066, 582, '2014-08-22 18:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 19:03:00', 'San Pedro Square', 6, 708, 'Subscriber', 95126),
	(421067, 277, '2014-08-22 18:54:00', 'Embarcadero at Sansome', 60, '2014-08-22 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 389, 'Subscriber', 94596),
	(421068, 468, '2014-08-22 18:55:00', 'Spear at Folsom', 49, '2014-08-22 19:03:00', 'Clay at Battery', 41, 620, 'Subscriber', 94122),
	(421069, 229, '2014-08-22 18:56:00', 'Paseo de San Antonio', 7, '2014-08-22 18:59:00', 'San Pedro Square', 6, 161, 'Subscriber', 95112),
	(421070, 324, '2014-08-22 18:58:00', 'Post at Kearney', 47, '2014-08-22 19:04:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Subscriber', 94107),
	(421071, 472, '2014-08-22 19:01:00', 'Market at 10th', 67, '2014-08-22 19:09:00', 'Market at 4th', 76, 709, 'Subscriber', 94107),
	(421072, 1033, '2014-08-22 19:01:00', 'San Salvador at 1st', 8, '2014-08-22 19:18:00', 'San Jose City Hall', 10, 93, 'Subscriber', 95112),
	(421073, 764, '2014-08-22 19:01:00', 'Golden Gate at Polk', 59, '2014-08-22 19:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 651, 'Subscriber', 94122),
	(421074, 728, '2014-08-22 19:01:00', 'Market at 10th', 67, '2014-08-22 19:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 553, 'Subscriber', 94707),
	(421075, 622, '2014-08-22 19:02:00', 'Market at Sansome', 77, '2014-08-22 19:13:00', 'South Van Ness at Market', 66, 488, 'Subscriber', 94102),
	(421076, 179, '2014-08-22 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 19:06:00', '2nd at Townsend', 61, 549, 'Subscriber', 95134),
	(421077, 142, '2014-08-22 19:07:00', 'Washington at Kearney', 46, '2014-08-22 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 525, 'Subscriber', 94103),
	(421078, 1138, '2014-08-22 19:07:00', '2nd at South Park', 64, '2014-08-22 19:26:00', '2nd at South Park', 64, 373, 'Customer', 94608),
	(421079, 864, '2014-08-22 19:07:00', 'Embarcadero at Sansome', 60, '2014-08-22 19:22:00', 'Powell Street BART (bis)', 39, 100, 'Customer', 3218),
	(421080, 283, '2014-08-22 19:07:00', 'Santa Clara at Almaden', 4, '2014-08-22 19:12:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Subscriber', 95126),
	(421081, 338, '2014-08-22 19:09:00', 'Evelyn Park and Ride', 30, '2014-08-22 19:14:00', 'Mountain View Caltrain Station', 28, 671, 'Subscriber', 94070),
	(421082, 652, '2014-08-22 19:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 19:22:00', 'Washington at Kearney', 46, 448, 'Subscriber', 94107),
	(421083, 667, '2014-08-22 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-22 19:24:00', 'St James Park', 13, 297, 'Subscriber', 95112),
	(421084, 357, '2014-08-22 19:13:00', '2nd at South Park', 64, '2014-08-22 19:19:00', 'Market at Sansome', 77, 238, 'Subscriber', 94588),
	(421087, 300, '2014-08-22 19:16:00', 'Market at 4th', 76, '2014-08-22 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94401),
	(421088, 312, '2014-08-22 19:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-22 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94087),
	(421089, 504, '2014-08-22 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94030),
	(421090, 5217, '2014-08-22 19:16:00', '2nd at Townsend', 61, '2014-08-22 20:43:00', 'Steuart at Market', 74, 549, 'Customer', 94107),
	(421091, 152, '2014-08-22 19:17:00', '2nd at South Park', 64, '2014-08-22 19:19:00', '2nd at Folsom', 62, 475, 'Subscriber', 94501),
	(421092, 766, '2014-08-22 19:17:00', 'Market at 4th', 76, '2014-08-22 19:30:00', 'Market at 10th', 67, 387, 'Subscriber', 94103),
	(421093, 278, '2014-08-22 19:20:00', '2nd at South Park', 64, '2014-08-22 19:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 290, 'Subscriber', 94114),
	(421095, 179, '2014-08-22 19:24:00', '2nd at Folsom', 62, '2014-08-22 19:27:00', 'Market at Sansome', 77, 475, 'Subscriber', 94501),
	(421096, 290, '2014-08-22 19:24:00', 'St James Park', 13, '2014-08-22 19:29:00', 'Japantown', 9, 107, 'Subscriber', 95112),
	(421097, 357, '2014-08-22 19:26:00', 'Embarcadero at Sansome', 60, '2014-08-22 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94103),
	(421099, 685, '2014-08-22 19:29:00', 'Market at Sansome', 77, '2014-08-22 19:40:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94105),
	(421100, 1062, '2014-08-22 19:31:00', 'Davis at Jackson', 42, '2014-08-22 19:49:00', 'South Van Ness at Market', 66, 86, 'Subscriber', 94117),
	(421101, 601, '2014-08-22 19:31:00', 'Market at 10th', 67, '2014-08-22 19:41:00', 'Post at Kearney', 47, 387, 'Subscriber', 94133),
	(421102, 571, '2014-08-22 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 19:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 558, 'Subscriber', 94105),
	(421103, 587, '2014-08-22 19:33:00', 'Post at Kearney', 47, '2014-08-22 19:43:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(421104, 185, '2014-08-22 19:33:00', '2nd at Townsend', 61, '2014-08-22 19:36:00', '2nd at Folsom', 62, 376, 'Subscriber', 94158),
	(421105, 564, '2014-08-22 19:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-22 19:43:00', 'Embarcadero at Sansome', 60, 287, 'Subscriber', 94105),
	(421106, 808, '2014-08-22 19:33:00', 'Beale at Market', 56, '2014-08-22 19:47:00', '5th at Howard', 57, 436, 'Subscriber', 94107),
	(421108, 182, '2014-08-22 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 19:39:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94103),
	(421110, 320, '2014-08-22 19:37:00', 'Powell Street BART (bis)', 39, '2014-08-22 19:42:00', 'Market at 10th', 67, 546, 'Subscriber', 19130),
	(421111, 236, '2014-08-22 19:37:00', 'Powell at Post (Union Square)', 71, '2014-08-22 19:41:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94108),
	(421112, 976, '2014-08-22 19:41:00', 'Embarcadero at Vallejo', 48, '2014-08-22 19:57:00', 'Townsend at 7th', 65, 381, 'Subscriber', 94110),
	(421115, 900, '2014-08-22 19:48:00', 'Embarcadero at Bryant', 54, '2014-08-22 20:03:00', 'Embarcadero at Bryant', 54, 450, 'Subscriber', 94105),
	(421116, 2349, '2014-08-22 19:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', NULL),
	(421117, 2324, '2014-08-22 19:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Customer', 94111),
	(421118, 303, '2014-08-22 19:50:00', 'Davis at Jackson', 42, '2014-08-22 19:55:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Subscriber', 94103),
	(421119, 335, '2014-08-22 19:51:00', 'Mountain View Caltrain Station', 28, '2014-08-22 19:57:00', 'Castro Street and El Camino Real', 32, 63, 'Subscriber', 94040),
	(421120, 632, '2014-08-22 19:52:00', 'Market at Sansome', 77, '2014-08-22 20:03:00', 'San Francisco City Hall', 58, 426, 'Subscriber', 94102),
	(421121, 54178, '2014-08-22 19:53:00', 'Mountain View City Hall', 27, '2014-08-23 10:56:00', 'St James Park', 13, 56, 'Customer', NULL),
	(421122, 1074, '2014-08-22 19:53:00', '2nd at Townsend', 61, '2014-08-22 20:11:00', 'San Francisco City Hall', 58, 392, 'Customer', 94559),
	(421123, 1038, '2014-08-22 19:54:00', '2nd at Townsend', 61, '2014-08-22 20:11:00', 'San Francisco City Hall', 58, 378, 'Customer', 94559),
	(421125, 336, '2014-08-22 19:58:00', '2nd at Folsom', 62, '2014-08-22 20:03:00', 'Market at 4th', 76, 367, 'Subscriber', 94107),
	(421127, 515, '2014-08-22 20:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 20:09:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94133),
	(421128, 509, '2014-08-22 20:02:00', 'SJSU - San Salvador at 9th', 16, '2014-08-22 20:11:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95110),
	(421129, 278, '2014-08-22 20:03:00', 'Mountain View Caltrain Station', 28, '2014-08-22 20:08:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 95035),
	(421132, 1338, '2014-08-22 20:05:00', 'Powell Street BART (bis)', 39, '2014-08-22 20:27:00', 'San Francisco City Hall', 58, 623, 'Subscriber', 94103),
	(421135, 851, '2014-08-22 20:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 20:20:00', 'South Van Ness at Market', 66, 413, 'Subscriber', 94103),
	(421139, 369, '2014-08-22 20:09:00', '5th at Howard', 57, '2014-08-22 20:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Subscriber', 94107),
	(421140, 431, '2014-08-22 20:12:00', '5th at Howard', 57, '2014-08-22 20:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94089),
	(421141, 451, '2014-08-22 20:16:00', 'Japantown', 9, '2014-08-22 20:23:00', 'SJSU 4th at San Carlos', 12, 124, 'Customer', 95111),
	(421142, 492, '2014-08-22 20:17:00', 'Steuart at Market', 74, '2014-08-22 20:25:00', 'Grant Avenue at Columbus Avenue', 73, 492, 'Subscriber', 94105),
	(421143, 593, '2014-08-22 20:17:00', 'San Jose City Hall', 10, '2014-08-22 20:27:00', 'San Salvador at 1st', 8, 93, 'Subscriber', 95112),
	(421146, 350, '2014-08-22 20:23:00', 'Townsend at 7th', 65, '2014-08-22 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 191, 'Subscriber', 94158),
	(421149, 386, '2014-08-22 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 20:35:00', '2nd at South Park', 64, 471, 'Subscriber', 94114),
	(421150, 402, '2014-08-22 20:29:00', 'Clay at Battery', 41, '2014-08-22 20:35:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 94804),
	(421151, 467, '2014-08-22 20:29:00', 'Post at Kearney', 47, '2014-08-22 20:36:00', '2nd at Townsend', 61, 613, 'Subscriber', 94107),
	(421152, 1686, '2014-08-22 20:31:00', 'Broadway St at Battery St', 82, '2014-08-22 20:59:00', 'Clay at Battery', 41, 514, 'Customer', 97115),
	(421153, 275, '2014-08-22 20:45:00', 'San Pedro Square', 6, '2014-08-22 20:50:00', 'Ryland Park', 84, 646, 'Subscriber', 94550),
	(421154, 222, '2014-08-22 20:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 20:52:00', 'Townsend at 7th', 65, 111, 'Subscriber', 94107),
	(421155, 172, '2014-08-22 20:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 20:52:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94960),
	(421156, 348, '2014-08-22 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 20:56:00', 'Embarcadero at Bryant', 54, 527, 'Subscriber', 94105),
	(421157, 310, '2014-08-22 20:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 20:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Subscriber', 94105),
	(421158, 264, '2014-08-22 20:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-22 20:57:00', 'Spear at Folsom', 49, 462, 'Subscriber', 94105),
	(421159, 1322, '2014-08-22 21:01:00', 'Embarcadero at Sansome', 60, '2014-08-22 21:23:00', 'South Van Ness at Market', 66, 287, 'Customer', 10002),
	(421161, 1087, '2014-08-22 21:04:00', 'Market at Sansome', 77, '2014-08-22 21:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 269, 'Subscriber', 94158),
	(421162, 527, '2014-08-22 21:09:00', 'Market at Sansome', 77, '2014-08-22 21:18:00', 'Market at 10th', 67, 33, 'Subscriber', 94044),
	(421163, 501, '2014-08-22 21:11:00', 'Howard at 2nd', 63, '2014-08-22 21:20:00', '2nd at Townsend', 61, 356, 'Subscriber', 94107),
	(421164, 1047, '2014-08-22 21:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 21:29:00', 'Davis at Jackson', 42, 85, 'Customer', 21211),
	(421165, 946, '2014-08-22 21:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 21:29:00', 'Davis at Jackson', 42, 419, 'Customer', 21211),
	(421166, 916, '2014-08-22 21:18:00', 'Market at 4th', 76, '2014-08-22 21:33:00', 'Steuart at Market', 74, 659, 'Customer', 91709),
	(421167, 1164, '2014-08-22 21:20:00', 'Market at 4th', 76, '2014-08-22 21:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 91709),
	(421168, 186, '2014-08-22 21:21:00', 'Arena Green / SAP Center', 14, '2014-08-22 21:24:00', 'Santa Clara at Almaden', 4, 98, 'Subscriber', 95113),
	(421170, 489, '2014-08-22 21:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-22 21:34:00', '2nd at Folsom', 62, 534, 'Subscriber', 94107),
	(421171, 134, '2014-08-22 21:37:00', 'Steuart at Market', 74, '2014-08-22 21:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 659, 'Customer', 91709),
	(421175, 449, '2014-08-22 21:57:00', 'Embarcadero at Sansome', 60, '2014-08-22 22:04:00', 'Broadway St at Battery St', 82, 628, 'Subscriber', 94133),
	(421176, 329, '2014-08-22 21:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-22 22:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Subscriber', 94158),
	(421177, 333, '2014-08-22 22:04:00', 'Market at 4th', 76, '2014-08-22 22:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Subscriber', 94608),
	(421180, 253, '2014-08-22 22:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-22 22:11:00', 'Townsend at 7th', 65, 359, 'Subscriber', 94404),
	(421181, 573, '2014-08-22 22:07:00', 'South Van Ness at Market', 66, '2014-08-22 22:16:00', 'Powell Street BART (bis)', 39, 287, 'Subscriber', 94102),
	(421184, 391, '2014-08-22 22:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 22:24:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94111),
	(421185, 6277, '2014-08-22 22:26:00', 'Broadway St at Battery St', 82, '2014-08-23 00:11:00', 'Broadway St at Battery St', 82, 452, 'Customer', 92336),
	(421186, 6237, '2014-08-22 22:27:00', 'Broadway St at Battery St', 82, '2014-08-23 00:11:00', 'Broadway St at Battery St', 82, 628, 'Customer', 92336),
	(421187, 840, '2014-08-22 22:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 22:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94107),
	(421188, 761, '2014-08-22 22:36:00', 'Powell Street BART (bis)', 39, '2014-08-22 22:48:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94133),
	(421189, 519, '2014-08-22 22:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 22:47:00', 'Steuart at Market', 74, 395, 'Customer', 20154),
	(421190, 1245, '2014-08-22 22:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-22 23:06:00', 'Golden Gate at Polk', 59, 651, 'Subscriber', 94122),
	(421191, 394, '2014-08-22 23:03:00', 'Market at 10th', 67, '2014-08-22 23:10:00', '5th at Howard', 57, 33, 'Subscriber', 94114),
	(421192, 1416, '2014-08-22 23:09:00', 'San Francisco City Hall', 58, '2014-08-22 23:33:00', '2nd at Townsend', 61, 548, 'Customer', 94559),
	(421193, 1401, '2014-08-22 23:09:00', 'San Francisco City Hall', 58, '2014-08-22 23:33:00', '2nd at Townsend', 61, 392, 'Customer', 94559),
	(421194, 375, '2014-08-22 23:19:00', 'Embarcadero at Sansome', 60, '2014-08-22 23:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94517),
	(421195, 837, '2014-08-22 23:31:00', '2nd at Townsend', 61, '2014-08-22 23:45:00', 'Embarcadero at Sansome', 60, 449, 'Subscriber', 94111),
	(421196, 178, '2014-08-22 23:35:00', 'San Salvador at 1st', 8, '2014-08-22 23:38:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 95112),
	(421197, 182, '2014-08-22 23:43:00', 'California Ave Caltrain Station', 36, '2014-08-22 23:46:00', 'Park at Olive', 38, 307, 'Subscriber', 94306),
	(421199, 270, '2014-08-23 00:06:00', 'San Salvador at 1st', 8, '2014-08-23 00:10:00', 'MLK Library', 11, 180, 'Subscriber', 95112),
	(421200, 667, '2014-08-23 00:09:00', 'Spear at Folsom', 49, '2014-08-23 00:20:00', 'Spear at Folsom', 49, 462, 'Subscriber', 94707),
	(421201, 1181, '2014-08-23 00:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 00:29:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 20009),
	(421202, 266, '2014-08-23 00:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 00:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 94158),
	(421203, 1593, '2014-08-23 00:18:00', 'Golden Gate at Polk', 59, '2014-08-23 00:45:00', 'Broadway St at Battery St', 82, 506, 'Customer', 96160),
	(421204, 402, '2014-08-23 00:19:00', 'Powell Street BART (bis)', 39, '2014-08-23 00:26:00', 'South Van Ness at Market', 66, 447, 'Subscriber', 94556),
	(421205, 398, '2014-08-23 00:26:00', 'San Pedro Square', 6, '2014-08-23 00:33:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95126),
	(421206, 3073, '2014-08-23 00:31:00', '2nd at Townsend', 61, '2014-08-23 01:22:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94066),
	(421207, 2993, '2014-08-23 00:32:00', '2nd at Townsend', 61, '2014-08-23 01:22:00', 'Embarcadero at Folsom', 51, 497, 'Customer', 94066),
	(421208, 1257, '2014-08-23 00:45:00', 'Embarcadero at Sansome', 60, '2014-08-23 01:06:00', 'Powell Street BART (bis)', 39, 485, 'Subscriber', 94102),
	(421209, 838, '2014-08-23 00:45:00', 'Broadway St at Battery St', 82, '2014-08-23 00:59:00', 'South Van Ness at Market', 66, 506, 'Customer', 96160),
	(421210, 626, '2014-08-23 01:06:00', 'Powell at Post (Union Square)', 71, '2014-08-23 01:17:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94111),
	(421213, 367, '2014-08-23 02:10:00', 'Post at Kearney', 47, '2014-08-23 02:16:00', 'Clay at Battery', 41, 457, 'Subscriber', 94111),
	(421215, 556, '2014-08-23 04:10:00', 'Embarcadero at Bryant', 54, '2014-08-23 04:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Customer', 95073),
	(421216, 560, '2014-08-23 04:10:00', 'Embarcadero at Bryant', 54, '2014-08-23 04:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Customer', 95073),
	(421217, 254, '2014-08-23 04:56:00', 'South Van Ness at Market', 66, '2014-08-23 05:00:00', 'Powell Street BART (bis)', 39, 67, 'Subscriber', 94102),
	(421218, 1895, '2014-08-23 04:59:00', 'South Van Ness at Market', 66, '2014-08-23 05:30:00', 'Powell at Post (Union Square)', 71, 86, 'Customer', NULL),
	(421219, 63504, '2014-08-23 06:07:00', 'Golden Gate at Polk', 59, '2014-08-23 23:45:00', 'Civic Center BART (7th at Market)', 72, 651, 'Customer', 94404),
	(421220, 11875, '2014-08-23 07:12:00', 'Washington at Kearney', 46, '2014-08-23 10:30:00', 'Washington at Kearney', 46, 621, 'Customer', NULL),
	(421221, 11566, '2014-08-23 07:17:00', 'Washington at Kearney', 46, '2014-08-23 10:29:00', 'Washington at Kearney', 46, 576, 'Customer', 61),
	(421222, 11486, '2014-08-23 07:19:00', 'Washington at Kearney', 46, '2014-08-23 10:30:00', 'Washington at Kearney', 46, 441, 'Customer', 61),
	(421223, 1023, '2014-08-23 07:27:00', 'Santa Clara at Almaden', 4, '2014-08-23 07:44:00', 'Santa Clara at Almaden', 4, 120, 'Subscriber', 95110),
	(421224, 654, '2014-08-23 07:30:00', 'Embarcadero at Bryant', 54, '2014-08-23 07:41:00', 'Embarcadero at Sansome', 60, 498, 'Subscriber', 94105),
	(421225, 884, '2014-08-23 07:39:00', 'Powell at Post (Union Square)', 71, '2014-08-23 07:54:00', 'Embarcadero at Vallejo', 48, 321, 'Customer', NULL),
	(421226, 322, '2014-08-23 07:48:00', 'Embarcadero at Bryant', 54, '2014-08-23 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94105),
	(421227, 155, '2014-08-23 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 08:02:00', 'Davis at Jackson', 42, 391, 'Subscriber', 94111),
	(421228, 382, '2014-08-23 08:00:00', 'Market at 4th', 76, '2014-08-23 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94080),
	(421235, 644, '2014-08-23 08:07:00', 'Embarcadero at Vallejo', 48, '2014-08-23 08:18:00', 'Embarcadero at Sansome', 60, 321, 'Customer', NULL),
	(421237, 715, '2014-08-23 08:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 456, 'Customer', 5401),
	(421240, 579, '2014-08-23 08:11:00', 'Embarcadero at Bryant', 54, '2014-08-23 08:21:00', 'Beale at Market', 56, 327, 'Subscriber', 94107),
	(421241, 2097, '2014-08-23 08:19:00', 'Embarcadero at Sansome', 60, '2014-08-23 08:54:00', 'Powell at Post (Union Square)', 71, 321, 'Customer', NULL),
	(421242, 3435, '2014-08-23 08:21:00', 'Market at 10th', 67, '2014-08-23 09:19:00', 'Commercial at Montgomery', 45, 546, 'Customer', 94305),
	(421243, 287, '2014-08-23 08:24:00', 'Davis at Jackson', 42, '2014-08-23 08:29:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94111),
	(421248, 1010, '2014-08-23 08:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94105),
	(421249, 633, '2014-08-23 08:30:00', 'Spear at Folsom', 49, '2014-08-23 08:40:00', 'Post at Kearney', 47, 584, 'Subscriber', 94105),
	(421250, 523, '2014-08-23 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 08:39:00', 'Powell Street BART (bis)', 39, 456, 'Customer', 5401),
	(421251, 252, '2014-08-23 08:35:00', 'Beale at Market', 56, '2014-08-23 08:39:00', 'Davis at Jackson', 42, 97, 'Subscriber', 94703),
	(421253, 1087, '2014-08-23 08:41:00', 'Market at 10th', 67, '2014-08-23 08:59:00', 'Market at 10th', 67, 528, 'Subscriber', 19130),
	(421254, 547, '2014-08-23 08:42:00', 'Powell Street BART (bis)', 39, '2014-08-23 08:51:00', 'South Van Ness at Market', 66, 568, 'Subscriber', 14300),
	(421255, 464, '2014-08-23 08:48:00', 'Townsend at 7th', 65, '2014-08-23 08:55:00', '5th at Howard', 57, 608, 'Subscriber', 94103),
	(421256, 904, '2014-08-23 08:58:00', 'Powell at Post (Union Square)', 71, '2014-08-23 09:13:00', 'Market at Sansome', 77, 325, 'Customer', 122011),
	(421257, 1193, '2014-08-23 09:01:00', 'Powell at Post (Union Square)', 71, '2014-08-23 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', NULL),
	(421258, 563, '2014-08-23 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 09:11:00', 'Embarcadero at Bryant', 54, 335, 'Subscriber', 94109),
	(421259, 395, '2014-08-23 09:04:00', 'Post at Kearney', 47, '2014-08-23 09:11:00', 'Post at Kearney', 47, 387, 'Customer', 748),
	(421260, 6913, '2014-08-23 09:05:00', 'Washington at Kearney', 46, '2014-08-23 11:00:00', 'Washington at Kearney', 46, 333, 'Customer', 53704),
	(421261, 6897, '2014-08-23 09:05:00', 'Washington at Kearney', 46, '2014-08-23 11:00:00', 'Washington at Kearney', 46, 630, 'Customer', 53704),
	(421262, 701, '2014-08-23 09:09:00', 'Powell at Post (Union Square)', 71, '2014-08-23 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', NULL),
	(421263, 852, '2014-08-23 09:09:00', 'Washington at Kearney', 46, '2014-08-23 09:23:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94111),
	(421264, 331, '2014-08-23 09:13:00', 'Post at Kearney', 47, '2014-08-23 09:19:00', 'Post at Kearney', 47, 387, 'Customer', 748),
	(421265, 24072, '2014-08-23 09:16:00', 'Post at Kearney', 47, '2014-08-23 15:57:00', 'Post at Kearney', 47, 585, 'Customer', NULL),
	(421266, 393, '2014-08-23 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 09:23:00', 'Embarcadero at Bryant', 54, 320, 'Subscriber', 94105),
	(421267, 62, '2014-08-23 09:21:00', 'Post at Kearney', 47, '2014-08-23 09:22:00', 'Post at Kearney', 47, 375, 'Customer', 748),
	(421268, 686, '2014-08-23 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 09:33:00', 'Embarcadero at Sansome', 60, 310, 'Customer', NULL),
	(421269, 538, '2014-08-23 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 09:31:00', 'Embarcadero at Sansome', 60, 259, 'Customer', NULL),
	(421270, 5231, '2014-08-23 09:23:00', 'Santa Clara at Almaden', 4, '2014-08-23 10:51:00', 'Arena Green / SAP Center', 14, 98, 'Customer', 95062),
	(421271, 5205, '2014-08-23 09:24:00', 'Santa Clara at Almaden', 4, '2014-08-23 10:51:00', 'Arena Green / SAP Center', 14, 76, 'Customer', 95062),
	(421272, 23416, '2014-08-23 09:27:00', 'Post at Kearney', 47, '2014-08-23 15:57:00', 'Post at Kearney', 47, 375, 'Customer', 748),
	(421273, 1600, '2014-08-23 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 09:54:00', 'South Van Ness at Market', 66, 265, 'Subscriber', 94103),
	(421275, 1192, '2014-08-23 09:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 09:52:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94111),
	(421276, 881, '2014-08-23 09:33:00', '2nd at Townsend', 61, '2014-08-23 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Subscriber', 94107),
	(421277, 531, '2014-08-23 09:34:00', 'Market at Sansome', 77, '2014-08-23 09:43:00', 'San Francisco City Hall', 58, 384, 'Customer', 94305),
	(421282, 1118, '2014-08-23 09:39:00', 'Post at Kearney', 47, '2014-08-23 09:58:00', 'Embarcadero at Sansome', 60, 584, 'Customer', NULL),
	(421284, 871, '2014-08-23 09:44:00', 'Market at Sansome', 77, '2014-08-23 09:58:00', 'Embarcadero at Sansome', 60, 325, 'Customer', NULL),
	(421285, 408, '2014-08-23 09:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 09:54:00', 'Embarcadero at Sansome', 60, 480, 'Subscriber', 94133),
	(421286, 560792, '2014-08-23 09:48:00', 'Rengstorff Avenue / California Street', 33, '2014-08-29 21:35:00', 'Mountain View Caltrain Station', 28, 90, 'Customer', 94040),
	(421287, 1353, '2014-08-23 09:49:00', 'Santa Clara at Almaden', 4, '2014-08-23 10:12:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95113),
	(421288, 401, '2014-08-23 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 09:57:00', 'Post at Kearney', 47, 659, 'Subscriber', 94107),
	(421289, 14204, '2014-08-23 09:52:00', 'Rengstorff Avenue / California Street', 33, '2014-08-23 13:49:00', 'Mountain View Caltrain Station', 28, 153, 'Customer', 94040),
	(421290, 410, '2014-08-23 09:53:00', 'Embarcadero at Sansome', 60, '2014-08-23 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94111),
	(421291, 410, '2014-08-23 09:53:00', 'Embarcadero at Sansome', 60, '2014-08-23 10:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94111),
	(421292, 418, '2014-08-23 09:54:00', 'Embarcadero at Sansome', 60, '2014-08-23 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 449, 'Subscriber', 94105),
	(421293, 740, '2014-08-23 09:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 10:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94109),
	(421294, 874, '2014-08-23 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 10:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Subscriber', 94158),
	(421295, 436, '2014-08-23 10:04:00', 'Steuart at Market', 74, '2014-08-23 10:11:00', '2nd at Townsend', 61, 575, 'Subscriber', 94044),
	(421296, 532, '2014-08-23 10:04:00', 'Post at Kearney', 47, '2014-08-23 10:13:00', 'Steuart at Market', 74, 659, 'Subscriber', 94105),
	(421297, 891, '2014-08-23 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 10:21:00', 'Townsend at 7th', 65, 352, 'Subscriber', 94107),
	(421298, 215, '2014-08-23 10:06:00', 'Golden Gate at Polk', 59, '2014-08-23 10:09:00', 'San Francisco City Hall', 58, 285, 'Customer', 20002),
	(421299, 1117, '2014-08-23 10:06:00', 'Golden Gate at Polk', 59, '2014-08-23 10:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Customer', 20002),
	(421300, 869, '2014-08-23 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 10:21:00', 'Townsend at 7th', 65, 613, 'Subscriber', 94107),
	(421301, 870, '2014-08-23 10:11:00', 'San Francisco City Hall', 58, '2014-08-23 10:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Customer', 20002),
	(421302, 357, '2014-08-23 10:12:00', 'Howard at 2nd', 63, '2014-08-23 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94105),
	(421303, 2024, '2014-08-23 10:13:00', 'Golden Gate at Polk', 59, '2014-08-23 10:46:00', 'Market at Sansome', 77, 481, 'Customer', 72712),
	(421304, 587, '2014-08-23 10:13:00', 'Market at 4th', 76, '2014-08-23 10:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Customer', NULL),
	(421305, 1981, '2014-08-23 10:13:00', 'Golden Gate at Polk', 59, '2014-08-23 10:46:00', 'Market at Sansome', 77, 273, 'Customer', 72712),
	(421306, 394, '2014-08-23 10:10:00', 'Market at Sansome', 77, '2014-08-23 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94105),
	(421307, 488, '2014-08-23 10:17:00', 'Townsend at 7th', 65, '2014-08-23 10:26:00', 'Civic Center BART (7th at Market)', 72, 472, 'Subscriber', 94117),
	(421308, 406, '2014-08-23 10:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 10:29:00', '5th at Howard', 57, 586, 'Subscriber', 94158),
	(421310, 6660, '2014-08-23 10:24:00', 'University and Emerson', 35, '2014-08-23 12:15:00', 'University and Emerson', 35, 686, 'Customer', 20008),
	(421311, 644, '2014-08-23 10:25:00', 'Powell at Post (Union Square)', 71, '2014-08-23 10:36:00', '2nd at Townsend', 61, 212, 'Subscriber', 94107),
	(421312, 1469, '2014-08-23 10:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 10:50:00', 'Market at 4th', 76, 560, 'Customer', 44500),
	(421314, 3472, '2014-08-23 10:27:00', 'Washington at Kearney', 46, '2014-08-23 11:25:00', 'Embarcadero at Sansome', 60, 409, 'Customer', 63122),
	(421315, 3351, '2014-08-23 10:27:00', 'Washington at Kearney', 46, '2014-08-23 11:23:00', 'Embarcadero at Sansome', 60, 16, 'Customer', 63122),
	(421316, 1344, '2014-08-23 10:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 10:50:00', 'Market at 4th', 76, 443, 'Customer', 44500),
	(421317, 1434, '2014-08-23 10:29:00', 'Market at Sansome', 77, '2014-08-23 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 672, 'Customer', 122011),
	(421318, 565, '2014-08-23 10:32:00', '2nd at Folsom', 62, '2014-08-23 10:41:00', 'Townsend at 7th', 65, 370, 'Subscriber', 94105),
	(421319, 22628, '2014-08-23 10:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 16:59:00', 'Embarcadero at Sansome', 60, 877, 'Customer', 3313),
	(421320, 22483, '2014-08-23 10:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 16:57:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 3313),
	(421321, 789, '2014-08-23 10:43:00', 'Broadway St at Battery St', 82, '2014-08-23 10:57:00', '2nd at Townsend', 61, 709, 'Subscriber', 94107),
	(421322, 653, '2014-08-23 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 10:55:00', '2nd at Townsend', 61, 449, 'Subscriber', 94107),
	(421323, 365, '2014-08-23 10:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 10:50:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94105),
	(421324, 514, '2014-08-23 10:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 10:55:00', 'Civic Center BART (7th at Market)', 72, 524, 'Customer', 95120),
	(421325, 190, '2014-08-23 10:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-23 10:50:00', 'Spear at Folsom', 49, 368, 'Subscriber', 94103),
	(421326, 2060, '2014-08-23 10:48:00', 'Market at Sansome', 77, '2014-08-23 11:22:00', 'Embarcadero at Vallejo', 48, 481, 'Customer', 72712),
	(421327, 1289, '2014-08-23 10:48:00', 'Commercial at Montgomery', 45, '2014-08-23 11:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94111),
	(421328, 2033, '2014-08-23 10:48:00', 'Market at Sansome', 77, '2014-08-23 11:22:00', 'Embarcadero at Vallejo', 48, 273, 'Customer', 72712),
	(421330, 1761, '2014-08-23 10:52:00', 'Davis at Jackson', 42, '2014-08-23 11:21:00', 'Embarcadero at Sansome', 60, 555, 'Customer', NULL),
	(421331, 318, '2014-08-23 10:53:00', 'Paseo de San Antonio', 7, '2014-08-23 10:59:00', 'Arena Green / SAP Center', 14, 715, 'Subscriber', 95112),
	(421334, 568, '2014-08-23 10:57:00', 'Evelyn Park and Ride', 30, '2014-08-23 11:07:00', 'Mountain View Caltrain Station', 28, 298, 'Customer', 94043),
	(421335, 754, '2014-08-23 10:58:00', 'Embarcadero at Sansome', 60, '2014-08-23 11:11:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 38700),
	(421336, 10544, '2014-08-23 11:02:00', 'Palo Alto Caltrain Station', 34, '2014-08-23 13:58:00', 'Palo Alto Caltrain Station', 34, 683, 'Customer', NULL),
	(421337, 10495, '2014-08-23 11:03:00', 'Palo Alto Caltrain Station', 34, '2014-08-23 13:58:00', 'Palo Alto Caltrain Station', 34, 68, 'Customer', NULL),
	(421338, 399, '2014-08-23 11:04:00', 'Embarcadero at Sansome', 60, '2014-08-23 11:11:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 38700),
	(421339, 551, '2014-08-23 11:05:00', 'Commercial at Montgomery', 45, '2014-08-23 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Subscriber', 94133),
	(421340, 636, '2014-08-23 11:10:00', 'Spear at Folsom', 49, '2014-08-23 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94105),
	(421341, 633, '2014-08-23 11:11:00', 'Spear at Folsom', 49, '2014-08-23 11:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 193, 'Subscriber', 94105),
	(421342, 290, '2014-08-23 11:13:00', 'Clay at Battery', 41, '2014-08-23 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Customer', NULL),
	(421343, 17178, '2014-08-23 11:13:00', 'Mountain View Caltrain Station', 28, '2014-08-23 16:00:00', 'Mountain View Caltrain Station', 28, 298, 'Customer', 98188),
	(421344, 299, '2014-08-23 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 11:21:00', 'Embarcadero at Sansome', 60, 672, 'Subscriber', 94131),
	(421345, 2927, '2014-08-23 11:16:00', 'Embarcadero at Sansome', 60, '2014-08-23 12:05:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 20154),
	(421346, 307, '2014-08-23 11:17:00', 'Market at 10th', 67, '2014-08-23 11:22:00', 'Market at 10th', 67, 528, 'Subscriber', 94103),
	(421347, 4304, '2014-08-23 11:18:00', 'SJSU 4th at San Carlos', 12, '2014-08-23 12:30:00', 'SJSU 4th at San Carlos', 12, 241, 'Customer', 33133),
	(421348, 4732, '2014-08-23 11:18:00', 'Steuart at Market', 74, '2014-08-23 12:37:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 2127),
	(421349, 4339, '2014-08-23 11:19:00', 'SJSU 4th at San Carlos', 12, '2014-08-23 12:31:00', 'SJSU 4th at San Carlos', 12, 207, 'Customer', 33133),
	(421350, 4771, '2014-08-23 11:19:00', 'Steuart at Market', 74, '2014-08-23 12:38:00', 'Embarcadero at Sansome', 60, 659, 'Customer', 2127),
	(421351, 1012, '2014-08-23 11:19:00', 'Market at Sansome', 77, '2014-08-23 11:36:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94066),
	(421352, 21180, '2014-08-23 11:21:00', 'Embarcadero at Folsom', 51, '2014-08-23 17:14:00', 'Steuart at Market', 74, 312, 'Customer', 94303),
	(421353, 548, '2014-08-23 11:21:00', '2nd at Townsend', 61, '2014-08-23 11:30:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94107),
	(421355, 413, '2014-08-23 11:22:00', 'Post at Kearney', 47, '2014-08-23 11:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 30345),
	(421356, 406, '2014-08-23 11:23:00', 'Market at Sansome', 77, '2014-08-23 11:29:00', 'Spear at Folsom', 49, 479, 'Subscriber', 94105),
	(421357, 797, '2014-08-23 11:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 11:36:00', 'Embarcadero at Sansome', 60, 189, 'Subscriber', 94109),
	(421358, 1155, '2014-08-23 11:23:00', 'Embarcadero at Bryant', 54, '2014-08-23 11:42:00', 'Powell at Post (Union Square)', 71, 335, 'Subscriber', 94107),
	(421359, 586, '2014-08-23 11:24:00', 'Embarcadero at Sansome', 60, '2014-08-23 11:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 16, 'Customer', 94123),
	(421360, 523, '2014-08-23 11:25:00', 'Embarcadero at Sansome', 60, '2014-08-23 11:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94123),
	(421361, 964, '2014-08-23 11:26:00', 'Beale at Market', 56, '2014-08-23 11:42:00', 'Embarcadero at Vallejo', 48, 526, 'Subscriber', 94127),
	(421362, 567, '2014-08-23 11:28:00', '2nd at Townsend', 61, '2014-08-23 11:38:00', 'Townsend at 7th', 65, 501, 'Subscriber', 94107),
	(421363, 2013, '2014-08-23 11:30:00', 'Powell Street BART (bis)', 39, '2014-08-23 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 8880),
	(421364, 549, '2014-08-23 11:30:00', 'Embarcadero at Sansome', 60, '2014-08-23 11:40:00', 'Washington at Kearney', 46, 584, 'Customer', 63122),
	(421365, 554, '2014-08-23 11:30:00', 'Embarcadero at Sansome', 60, '2014-08-23 11:40:00', 'Washington at Kearney', 46, 409, 'Customer', 63122),
	(421367, 1047, '2014-08-23 11:34:00', '5th at Howard', 57, '2014-08-23 11:51:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94107),
	(421368, 5705, '2014-08-23 11:34:00', 'Powell at Post (Union Square)', 71, '2014-08-23 13:09:00', 'Grant Avenue at Columbus Avenue', 73, 491, 'Customer', 44500),
	(421370, 19146, '2014-08-23 11:35:00', 'Market at 4th', 76, '2014-08-23 16:54:00', 'San Francisco City Hall', 58, 411, 'Customer', NULL),
	(421371, 703, '2014-08-23 11:37:00', 'Embarcadero at Sansome', 60, '2014-08-23 11:49:00', 'Washington at Kearney', 46, 317, 'Subscriber', 94109),
	(421372, 18884, '2014-08-23 11:38:00', 'Market at 4th', 76, '2014-08-23 16:52:00', 'San Francisco City Hall', 58, 66, 'Customer', NULL),
	(421373, 878, '2014-08-23 11:41:00', 'Cowper at University', 37, '2014-08-23 11:55:00', 'Palo Alto Caltrain Station', 34, 106, 'Customer', 10591),
	(421376, 274, '2014-08-23 11:44:00', 'Market at Sansome', 77, '2014-08-23 11:48:00', '2nd at South Park', 64, 475, 'Subscriber', 94117),
	(421377, 292, '2014-08-23 11:44:00', 'Market at Sansome', 77, '2014-08-23 11:49:00', 'Powell at Post (Union Square)', 71, 529, 'Customer', 69004),
	(421378, 784, '2014-08-23 11:46:00', 'Market at 4th', 76, '2014-08-23 11:59:00', 'South Van Ness at Market', 66, 443, 'Customer', 84105),
	(421379, 312, '2014-08-23 11:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 11:52:00', 'Mechanics Plaza (Market at Battery)', 75, 338, 'Subscriber', 94105),
	(421380, 322, '2014-08-23 11:47:00', 'Embarcadero at Sansome', 60, '2014-08-23 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94111),
	(421382, 393, '2014-08-23 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 11:59:00', 'Broadway St at Battery St', 82, 193, 'Subscriber', 94133),
	(421383, 2827, '2014-08-23 11:51:00', 'Powell Street BART (bis)', 39, '2014-08-23 12:38:00', 'Market at 10th', 67, 345, 'Customer', 8054),
	(421384, 537, '2014-08-23 12:00:00', 'Market at Sansome', 77, '2014-08-23 12:09:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 94107),
	(421385, 959, '2014-08-23 12:01:00', 'Powell at Post (Union Square)', 71, '2014-08-23 12:17:00', 'Steuart at Market', 74, 529, 'Customer', 90403),
	(421386, 875, '2014-08-23 12:01:00', 'Powell at Post (Union Square)', 71, '2014-08-23 12:16:00', 'Steuart at Market', 74, 335, 'Customer', 90403),
	(421387, 1202, '2014-08-23 12:04:00', 'Embarcadero at Sansome', 60, '2014-08-23 12:24:00', 'Howard at 2nd', 63, 672, 'Customer', NULL),
	(421388, 2112, '2014-08-23 12:05:00', 'Powell Street BART (bis)', 39, '2014-08-23 12:40:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 95134),
	(421389, 344, '2014-08-23 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 12:11:00', '5th at Howard', 57, 878, 'Subscriber', 94107),
	(421390, 326, '2014-08-23 12:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 12:10:00', '5th at Howard', 57, 484, 'Subscriber', 94107),
	(421391, 2079, '2014-08-23 12:05:00', 'Powell Street BART (bis)', 39, '2014-08-23 12:40:00', 'Embarcadero at Sansome', 60, 385, 'Customer', 95134),
	(421394, 479, '2014-08-23 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 12:17:00', 'Embarcadero at Bryant', 54, 429, 'Subscriber', 94105),
	(421395, 504, '2014-08-23 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 12:18:00', 'Embarcadero at Bryant', 54, 325, 'Subscriber', 94105),
	(421396, 845, '2014-08-23 12:09:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-23 12:24:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95113),
	(421397, 529, '2014-08-23 12:12:00', 'Davis at Jackson', 42, '2014-08-23 12:21:00', 'Clay at Battery', 41, 440, 'Customer', 94111),
	(421398, 307, '2014-08-23 12:12:00', 'Davis at Jackson', 42, '2014-08-23 12:17:00', 'Clay at Battery', 41, 619, 'Customer', 94111),
	(421399, 928, '2014-08-23 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 12:29:00', 'Embarcadero at Sansome', 60, 581, 'Customer', 94123),
	(421400, 897, '2014-08-23 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 12:29:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94123),
	(421401, 15543, '2014-08-23 12:18:00', 'Powell at Post (Union Square)', 71, '2014-08-23 16:37:00', 'Market at 4th', 76, 587, 'Customer', NULL),
	(421402, 15527, '2014-08-23 12:18:00', 'Powell at Post (Union Square)', 71, '2014-08-23 16:37:00', 'Market at 4th', 76, 86, 'Customer', NULL),
	(421403, 391, '2014-08-23 12:20:00', 'San Salvador at 1st', 8, '2014-08-23 12:27:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95112),
	(421404, 1119, '2014-08-23 12:20:00', 'Townsend at 7th', 65, '2014-08-23 12:39:00', 'Post at Kearney', 47, 370, 'Subscriber', 94107),
	(421405, 407, '2014-08-23 12:25:00', 'Post at Kearney', 47, '2014-08-23 12:32:00', 'Post at Kearney', 47, 557, 'Customer', 85388),
	(421406, 513, '2014-08-23 12:25:00', '2nd at Folsom', 62, '2014-08-23 12:34:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94107),
	(421407, 1336, '2014-08-23 12:26:00', 'Embarcadero at Sansome', 60, '2014-08-23 12:48:00', 'Market at 4th', 76, 480, 'Customer', NULL),
	(421408, 1264, '2014-08-23 12:27:00', 'Embarcadero at Sansome', 60, '2014-08-23 12:48:00', 'Market at 4th', 76, 555, 'Customer', NULL),
	(421409, 517, '2014-08-23 12:28:00', 'Embarcadero at Sansome', 60, '2014-08-23 12:36:00', 'Market at Sansome', 77, 545, 'Subscriber', 94066),
	(421410, 1693, '2014-08-23 12:30:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-23 12:58:00', 'San Jose Diridon Caltrain Station', 2, 93, 'Subscriber', 95112),
	(421411, 39479, '2014-08-23 12:30:00', 'Rengstorff Avenue / California Street', 33, '2014-08-23 23:28:00', 'San Antonio Shopping Center', 31, 178, 'Customer', 94040),
	(421412, 3484, '2014-08-23 12:31:00', '2nd at South Park', 64, '2014-08-23 13:29:00', 'Clay at Battery', 41, 625, 'Customer', 77054),
	(421413, 250, '2014-08-23 12:34:00', 'Post at Kearney', 47, '2014-08-23 12:38:00', 'Post at Kearney', 47, 538, 'Customer', 85388),
	(421415, 3139, '2014-08-23 12:37:00', '2nd at South Park', 64, '2014-08-23 13:29:00', 'Clay at Battery', 41, 349, 'Customer', 77054),
	(421416, 873, '2014-08-23 12:38:00', 'Townsend at 7th', 65, '2014-08-23 12:53:00', 'Powell Street BART (bis)', 39, 501, 'Subscriber', 94107),
	(421417, 97, '2014-08-23 12:40:00', 'Powell at Post (Union Square)', 71, '2014-08-23 12:41:00', 'Powell at Post (Union Square)', 71, 614, 'Customer', 69004),
	(421418, 6620, '2014-08-23 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 14:30:00', 'Embarcadero at Vallejo', 48, 517, 'Customer', NULL),
	(421419, 6601, '2014-08-23 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 14:30:00', 'Embarcadero at Vallejo', 48, 189, 'Customer', NULL),
	(421420, 5263, '2014-08-23 12:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 14:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Customer', 94107),
	(421421, 317, '2014-08-23 12:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 12:47:00', 'Market at 4th', 76, 343, 'Subscriber', 94133),
	(421422, 271, '2014-08-23 12:42:00', 'Market at 10th', 67, '2014-08-23 12:47:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94103),
	(421423, 5103, '2014-08-23 12:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 14:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 537, 'Customer', 68123),
	(421424, 993, '2014-08-23 12:46:00', 'Japantown', 9, '2014-08-23 13:02:00', 'San Pedro Square', 6, 251, 'Customer', 95112),
	(421425, 1457, '2014-08-23 12:47:00', '2nd at Townsend', 61, '2014-08-23 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 212, 'Customer', 94107),
	(421426, 1448, '2014-08-23 12:47:00', '2nd at Townsend', 61, '2014-08-23 13:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 709, 'Customer', 94107),
	(421427, 872, '2014-08-23 12:48:00', 'Japantown', 9, '2014-08-23 13:02:00', 'San Pedro Square', 6, 164, 'Subscriber', 95112),
	(421428, 1542, '2014-08-23 12:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 13:14:00', 'Embarcadero at Sansome', 60, 426, 'Customer', 11375),
	(421429, 415, '2014-08-23 12:51:00', 'Embarcadero at Folsom', 51, '2014-08-23 12:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94105),
	(421430, 223, '2014-08-23 12:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 12:56:00', 'Golden Gate at Polk', 59, 591, 'Subscriber', 94103),
	(421431, 564, '2014-08-23 12:50:00', 'Embarcadero at Bryant', 54, '2014-08-23 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94107),
	(421432, 375, '2014-08-23 12:56:00', 'Market at 10th', 67, '2014-08-23 13:02:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94103),
	(421433, 388, '2014-08-23 12:56:00', 'Market at 10th', 67, '2014-08-23 13:03:00', 'Powell Street BART (bis)', 39, 345, 'Subscriber', 94103),
	(421434, 605, '2014-08-23 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 13:08:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94158),
	(421435, 630, '2014-08-23 13:00:00', '2nd at Townsend', 61, '2014-08-23 13:10:00', '2nd at Townsend', 61, 356, 'Customer', 94103),
	(421436, 1231, '2014-08-23 13:00:00', 'Embarcadero at Vallejo', 48, '2014-08-23 13:21:00', 'Embarcadero at Vallejo', 48, 407, 'Customer', 894),
	(421437, 1107, '2014-08-23 13:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-23 13:19:00', 'San Jose City Hall', 10, 93, 'Subscriber', 95112),
	(421438, 1179, '2014-08-23 13:01:00', 'Embarcadero at Vallejo', 48, '2014-08-23 13:21:00', 'Embarcadero at Vallejo', 48, 363, 'Customer', 894),
	(421439, 23824, '2014-08-23 13:03:00', 'Townsend at 7th', 65, '2014-08-23 19:40:00', 'Townsend at 7th', 65, 381, 'Customer', 94103),
	(421440, 13171, '2014-08-23 13:05:00', 'Market at 4th', 76, '2014-08-23 16:45:00', 'Embarcadero at Sansome', 60, 613, 'Customer', 92109),
	(421441, 13128, '2014-08-23 13:06:00', 'Market at 4th', 76, '2014-08-23 16:44:00', 'Embarcadero at Sansome', 60, 449, 'Customer', 92109),
	(421442, 381, '2014-08-23 13:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-23 13:12:00', 'Market at Sansome', 77, 348, 'Subscriber', 94104),
	(421443, 18603, '2014-08-23 13:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 79936),
	(421444, 21298, '2014-08-23 13:06:00', 'Townsend at 7th', 65, '2014-08-23 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Customer', 94103),
	(421445, 21280, '2014-08-23 13:07:00', 'Townsend at 7th', 65, '2014-08-23 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Customer', 94103),
	(421446, 710, '2014-08-23 13:07:00', '2nd at South Park', 64, '2014-08-23 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 94107),
	(421447, 2261, '2014-08-23 13:07:00', 'Market at Sansome', 77, '2014-08-23 13:45:00', 'South Van Ness at Market', 66, 423, 'Customer', 90028),
	(421448, 908, '2014-08-23 13:08:00', 'Embarcadero at Sansome', 60, '2014-08-23 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94111),
	(421449, 912, '2014-08-23 13:08:00', 'Embarcadero at Sansome', 60, '2014-08-23 13:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94111),
	(421450, 928, '2014-08-23 13:09:00', '2nd at Townsend', 61, '2014-08-23 13:24:00', 'Embarcadero at Folsom', 51, 575, 'Customer', NULL),
	(421451, 723, '2014-08-23 13:09:00', 'Embarcadero at Vallejo', 48, '2014-08-23 13:21:00', 'Embarcadero at Vallejo', 48, 273, 'Customer', NULL),
	(421453, 923, '2014-08-23 13:09:00', '2nd at Townsend', 61, '2014-08-23 13:24:00', 'Embarcadero at Folsom', 51, 392, 'Customer', 94103),
	(421454, 1368, '2014-08-23 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94107),
	(421455, 1366, '2014-08-23 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 13:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(421456, 10264, '2014-08-23 13:09:00', 'Embarcadero at Sansome', 60, '2014-08-23 16:00:00', 'Embarcadero at Sansome', 60, 391, 'Customer', NULL),
	(421457, 18318, '2014-08-23 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 95825),
	(421458, 10195, '2014-08-23 13:10:00', 'Embarcadero at Sansome', 60, '2014-08-23 16:00:00', 'Embarcadero at Sansome', 60, 581, 'Customer', NULL),
	(421459, 21082, '2014-08-23 13:10:00', 'Townsend at 7th', 65, '2014-08-23 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Customer', NULL),
	(421461, 769, '2014-08-23 13:11:00', '2nd at Townsend', 61, '2014-08-23 13:24:00', 'Embarcadero at Folsom', 51, 356, 'Customer', 94103),
	(421462, 21027, '2014-08-23 13:11:00', 'Townsend at 7th', 65, '2014-08-23 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Customer', NULL),
	(421463, 723, '2014-08-23 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-23 13:25:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 44500),
	(421464, 716, '2014-08-23 13:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-23 13:25:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 44500),
	(421465, 23251, '2014-08-23 13:13:00', 'Townsend at 7th', 65, '2014-08-23 19:40:00', 'Townsend at 7th', 65, 281, 'Customer', 94103),
	(421466, 1463, '2014-08-23 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 13:38:00', 'Embarcadero at Sansome', 60, 318, 'Customer', 94107),
	(421468, 1441, '2014-08-23 13:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 13:38:00', 'Embarcadero at Sansome', 60, 290, 'Customer', 94107),
	(421469, 1216, '2014-08-23 13:16:00', 'Powell at Post (Union Square)', 71, '2014-08-23 13:36:00', 'Embarcadero at Sansome', 60, 408, 'Subscriber', 94103),
	(421470, 1540, '2014-08-23 13:16:00', 'Embarcadero at Sansome', 60, '2014-08-23 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Customer', 2139),
	(421471, 1231, '2014-08-23 13:16:00', 'Powell at Post (Union Square)', 71, '2014-08-23 13:37:00', 'Embarcadero at Sansome', 60, 614, 'Subscriber', 94103),
	(421472, 1280, '2014-08-23 13:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 13:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 450, 'Subscriber', 94107),
	(421473, 1519, '2014-08-23 13:17:00', 'Embarcadero at Sansome', 60, '2014-08-23 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Customer', 2139),
	(421475, 348, '2014-08-23 13:21:00', 'Rengstorff Avenue / California Street', 33, '2014-08-23 13:26:00', 'Rengstorff Avenue / California Street', 33, 700, 'Subscriber', 94040),
	(421476, 225, '2014-08-23 13:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 13:25:00', 'Townsend at 7th', 65, 212, 'Subscriber', 94107),
	(421482, 481, '2014-08-23 13:25:00', 'Howard at 2nd', 63, '2014-08-23 13:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Subscriber', 94105),
	(421483, 357, '2014-08-23 13:27:00', 'Rengstorff Avenue / California Street', 33, '2014-08-23 13:33:00', 'Rengstorff Avenue / California Street', 33, 14, 'Subscriber', 94040),
	(421484, 1024, '2014-08-23 13:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 13:45:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94111),
	(421485, 1022, '2014-08-23 13:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 13:46:00', 'Embarcadero at Sansome', 60, 522, 'Subscriber', 94111),
	(421486, 1952, '2014-08-23 13:29:00', 'Broadway St at Battery St', 82, '2014-08-23 14:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94127),
	(421487, 259, '2014-08-23 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, 402, 'Customer', 30345),
	(421488, 533, '2014-08-23 13:33:00', 'South Van Ness at Market', 66, '2014-08-23 13:42:00', 'Powell Street BART (bis)', 39, 506, 'Customer', 94117),
	(421491, 528, '2014-08-23 13:33:00', 'South Van Ness at Market', 66, '2014-08-23 13:42:00', 'Powell Street BART (bis)', 39, 488, 'Customer', 94117),
	(421492, 915, '2014-08-23 13:33:00', 'Rengstorff Avenue / California Street', 33, '2014-08-23 13:49:00', 'Mountain View Caltrain Station', 28, 14, 'Subscriber', 94040),
	(421493, 1094, '2014-08-23 13:34:00', 'Townsend at 7th', 65, '2014-08-23 13:52:00', '2nd at Townsend', 61, 511, 'Customer', 94122),
	(421494, 1744, '2014-08-23 13:37:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:06:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 10016),
	(421495, 1512, '2014-08-23 13:38:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:03:00', 'Embarcadero at Sansome', 60, 410, 'Customer', 44500),
	(421496, 1512, '2014-08-23 13:38:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:03:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 44500),
	(421497, 1704, '2014-08-23 13:38:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:06:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 10016),
	(421499, 262, '2014-08-23 13:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 13:44:00', '5th at Howard', 57, 376, 'Subscriber', 94111),
	(421500, 1265, '2014-08-23 13:40:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:01:00', 'Embarcadero at Vallejo', 48, 659, 'Customer', 11375),
	(421501, 654, '2014-08-23 13:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 13:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Customer', 95120),
	(421502, 491, '2014-08-23 13:42:00', 'San Jose City Hall', 10, '2014-08-23 13:50:00', 'Japantown', 9, 18, 'Subscriber', 95113),
	(421503, 402, '2014-08-23 13:42:00', 'South Van Ness at Market', 66, '2014-08-23 13:49:00', 'Market at 4th', 76, 421, 'Subscriber', 94103),
	(421505, 514, '2014-08-23 13:46:00', 'Embarcadero at Vallejo', 48, '2014-08-23 13:55:00', 'Howard at 2nd', 63, 273, 'Subscriber', 94105),
	(421506, 311, '2014-08-23 13:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 13:52:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94158),
	(421508, 7575, '2014-08-23 13:52:00', 'Steuart at Market', 74, '2014-08-23 15:58:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 92024),
	(421509, 7535, '2014-08-23 13:53:00', 'Steuart at Market', 74, '2014-08-23 15:58:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 92024),
	(421511, 963, '2014-08-23 13:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 14:10:00', '2nd at Folsom', 62, 471, 'Customer', 94107),
	(421512, 1068, '2014-08-23 13:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 14:12:00', 'Market at 10th', 67, 418, 'Customer', 77005),
	(421514, 489, '2014-08-23 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 14:05:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94105),
	(421515, 524, '2014-08-23 13:57:00', 'Davis at Jackson', 42, '2014-08-23 14:05:00', 'Market at 4th', 76, 85, 'Subscriber', 94111),
	(421516, 1363, '2014-08-23 13:58:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 14:20:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94112),
	(421517, 1054, '2014-08-23 14:03:00', 'Market at Sansome', 77, '2014-08-23 14:20:00', 'Embarcadero at Sansome', 60, 238, 'Subscriber', 94066),
	(421518, 1081, '2014-08-23 14:07:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:25:00', 'Embarcadero at Folsom', 51, 491, 'Customer', 44500),
	(421519, 1050, '2014-08-23 14:07:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:24:00', 'Embarcadero at Folsom', 51, 410, 'Customer', 44500),
	(421520, 1930, '2014-08-23 14:11:00', 'University and Emerson', 35, '2014-08-23 14:43:00', 'Cowper at University', 37, 232, 'Customer', 10591),
	(421521, 360, '2014-08-23 14:12:00', 'Post at Kearney', 47, '2014-08-23 14:18:00', '2nd at South Park', 64, 538, 'Subscriber', 94945),
	(421522, 507, '2014-08-23 14:13:00', 'Market at 4th', 76, '2014-08-23 14:22:00', 'Embarcadero at Sansome', 60, 555, 'Subscriber', 94111),
	(421523, 7402, '2014-08-23 14:14:00', 'Santa Clara at Almaden', 4, '2014-08-23 16:17:00', 'Santa Clara at Almaden', 4, 150, 'Customer', NULL),
	(421524, 734, '2014-08-23 14:14:00', 'San Pedro Square', 6, '2014-08-23 14:26:00', 'Japantown', 9, 164, 'Subscriber', 95112),
	(421525, 722, '2014-08-23 14:14:00', 'San Pedro Square', 6, '2014-08-23 14:26:00', 'Japantown', 9, 25, 'Customer', 95112),
	(421526, 781, '2014-08-23 14:17:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Subscriber', 94102),
	(421527, 521, '2014-08-23 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 14:26:00', 'Market at 4th', 76, 622, 'Customer', NULL),
	(421528, 380, '2014-08-23 14:19:00', 'Beale at Market', 56, '2014-08-23 14:25:00', 'Embarcadero at Bryant', 54, 327, 'Subscriber', 94107),
	(421529, 10478, '2014-08-23 14:21:00', 'Powell Street BART (bis)', 39, '2014-08-23 17:15:00', 'Powell Street BART (bis)', 39, 528, 'Customer', 94109),
	(421530, 10531, '2014-08-23 14:20:00', 'Powell Street BART (bis)', 39, '2014-08-23 17:16:00', 'Powell Street BART (bis)', 39, 535, 'Customer', 94109),
	(421531, 1438, '2014-08-23 14:26:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:50:00', 'Townsend at 7th', 65, 408, 'Customer', NULL),
	(421532, 3582, '2014-08-23 14:32:00', 'San Francisco City Hall', 58, '2014-08-23 15:32:00', 'Market at 4th', 76, 286, 'Customer', 44145),
	(421533, 596, '2014-08-23 14:35:00', 'Embarcadero at Bryant', 54, '2014-08-23 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94123),
	(421535, 558, '2014-08-23 14:35:00', 'Embarcadero at Bryant', 54, '2014-08-23 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 429, 'Subscriber', 94123),
	(421536, 837, '2014-08-23 14:35:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:49:00', '5th at Howard', 57, 238, 'Customer', 94107),
	(421537, 851, '2014-08-23 14:35:00', 'Embarcadero at Sansome', 60, '2014-08-23 14:49:00', '5th at Howard', 57, 614, 'Customer', 94107),
	(421538, 1294, '2014-08-23 14:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 14:57:00', 'Grant Avenue at Columbus Avenue', 73, 275, 'Subscriber', 94111),
	(421539, 532, '2014-08-23 14:37:00', 'Townsend at 7th', 65, '2014-08-23 14:46:00', '2nd at Townsend', 61, 352, 'Subscriber', 94107),
	(421540, 299, '2014-08-23 14:37:00', '2nd at South Park', 64, '2014-08-23 14:42:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94107),
	(421541, 153, '2014-08-23 14:42:00', '2nd at South Park', 64, '2014-08-23 14:44:00', '2nd at Folsom', 62, 505, 'Subscriber', 94105),
	(421542, 2926, '2014-08-23 14:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 15:35:00', 'South Van Ness at Market', 66, 536, 'Customer', 49417),
	(421543, 2903, '2014-08-23 14:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 15:35:00', 'South Van Ness at Market', 66, 267, 'Customer', 49417),
	(421544, 1200, '2014-08-23 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 15:07:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94107),
	(421545, 414, '2014-08-23 14:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 14:54:00', '2nd at South Park', 64, 437, 'Customer', 20009),
	(421547, 261, '2014-08-23 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 14:54:00', '2nd at South Park', 64, 577, 'Customer', 20001),
	(421548, 1885, '2014-08-23 14:51:00', 'Embarcadero at Bryant', 54, '2014-08-23 15:22:00', 'South Van Ness at Market', 66, 339, 'Customer', 94103),
	(421549, 1857, '2014-08-23 14:51:00', 'Embarcadero at Bryant', 54, '2014-08-23 15:22:00', 'South Van Ness at Market', 66, 370, 'Customer', 94103),
	(421551, 24098, '2014-08-23 14:53:00', 'Castro Street and El Camino Real', 32, '2014-08-23 21:35:00', 'Castro Street and El Camino Real', 32, 19, 'Customer', 5052),
	(421552, 24097, '2014-08-23 14:53:00', 'Castro Street and El Camino Real', 32, '2014-08-23 21:35:00', 'Castro Street and El Camino Real', 32, 246, 'Customer', 5052),
	(421554, 7983, '2014-08-23 14:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 94103),
	(421555, 966, '2014-08-23 14:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 15:13:00', 'Grant Avenue at Columbus Avenue', 73, 631, 'Customer', 94103),
	(421556, 892, '2014-08-23 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 15:12:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', NULL),
	(421558, 578, '2014-08-23 15:03:00', 'Howard at 2nd', 63, '2014-08-23 15:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94107),
	(421559, 723, '2014-08-23 15:04:00', '2nd at South Park', 64, '2014-08-23 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Customer', 20009),
	(421560, 403, '2014-08-23 15:04:00', '2nd at Townsend', 61, '2014-08-23 15:11:00', 'Townsend at 7th', 65, 352, 'Customer', 94122),
	(421561, 676, '2014-08-23 15:04:00', '2nd at South Park', 64, '2014-08-23 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', 20001),
	(421562, 565, '2014-08-23 15:05:00', 'Powell Street BART (bis)', 39, '2014-08-23 15:14:00', 'San Francisco City Hall', 58, 345, 'Customer', 94117),
	(421563, 548, '2014-08-23 15:05:00', 'Powell Street BART (bis)', 39, '2014-08-23 15:14:00', 'San Francisco City Hall', 58, 520, 'Customer', 94117),
	(421564, 735, '2014-08-23 15:07:00', 'Beale at Market', 56, '2014-08-23 15:19:00', 'Civic Center BART (7th at Market)', 72, 469, 'Subscriber', 94102),
	(421565, 240, '2014-08-23 15:08:00', 'Mountain View City Hall', 27, '2014-08-23 15:12:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94040),
	(421566, 506, '2014-08-23 15:10:00', 'Embarcadero at Sansome', 60, '2014-08-23 15:18:00', 'Mechanics Plaza (Market at Battery)', 75, 318, 'Subscriber', 94111),
	(421567, 305, '2014-08-23 15:11:00', 'Market at Sansome', 77, '2014-08-23 15:16:00', 'Steuart at Market', 74, 348, 'Customer', NULL),
	(421568, 1387, '2014-08-23 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 15:34:00', 'Beale at Market', 56, 489, 'Customer', 2139),
	(421569, 1355, '2014-08-23 15:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 15:34:00', 'Beale at Market', 56, 291, 'Customer', 2139),
	(421570, 1680, '2014-08-23 15:12:00', 'Beale at Market', 56, '2014-08-23 15:40:00', 'Powell Street BART (bis)', 39, 518, 'Customer', NULL),
	(421571, 1606, '2014-08-23 15:13:00', 'Beale at Market', 56, '2014-08-23 15:40:00', 'Powell Street BART (bis)', 39, 422, 'Customer', NULL),
	(421574, 677, '2014-08-23 15:16:00', 'Embarcadero at Sansome', 60, '2014-08-23 15:28:00', 'Embarcadero at Folsom', 51, 522, 'Subscriber', 94111),
	(421575, 4297, '2014-08-23 15:16:00', 'Embarcadero at Sansome', 60, '2014-08-23 16:28:00', 'Howard at 2nd', 63, 511, 'Customer', 60131),
	(421577, 1504, '2014-08-23 15:27:00', 'Embarcadero at Sansome', 60, '2014-08-23 15:52:00', 'Howard at 2nd', 63, 426, 'Customer', 95134),
	(421578, 1457, '2014-08-23 15:27:00', 'Embarcadero at Sansome', 60, '2014-08-23 15:52:00', 'Howard at 2nd', 63, 290, 'Customer', 95134),
	(421580, 520, '2014-08-23 15:29:00', 'Market at 4th', 76, '2014-08-23 15:38:00', 'Davis at Jackson', 42, 343, 'Subscriber', 94111),
	(421582, 332, '2014-08-23 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 15:39:00', 'Davis at Jackson', 42, 437, 'Customer', NULL),
	(421583, 1049, '2014-08-23 15:35:00', 'Beale at Market', 56, '2014-08-23 15:52:00', 'South Van Ness at Market', 66, 489, 'Customer', 2139),
	(421584, 1030, '2014-08-23 15:35:00', 'Beale at Market', 56, '2014-08-23 15:52:00', 'South Van Ness at Market', 66, 291, 'Customer', 2139),
	(421587, 211, '2014-08-23 15:36:00', '2nd at Folsom', 62, '2014-08-23 15:40:00', '2nd at Townsend', 61, 471, 'Subscriber', 94105),
	(421590, 18194, '2014-08-23 15:40:00', 'Redwood City Caltrain Station', 22, '2014-08-23 20:44:00', 'Palo Alto Caltrain Station', 34, 198, 'Customer', 94070),
	(421591, 18182, '2014-08-23 15:41:00', 'Redwood City Caltrain Station', 22, '2014-08-23 20:44:00', 'Palo Alto Caltrain Station', 34, 638, 'Customer', 94070),
	(421593, 18838, '2014-08-23 15:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 20:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 16, 'Customer', 94804),
	(421597, 18643, '2014-08-23 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 20:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 94804),
	(421599, 517, '2014-08-23 15:48:00', '2nd at Townsend', 61, '2014-08-23 15:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94111),
	(421600, 18460, '2014-08-23 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 20:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94804),
	(421602, 2360, '2014-08-23 15:53:00', 'South Van Ness at Market', 66, '2014-08-23 16:33:00', 'South Van Ness at Market', 66, 291, 'Customer', 2139),
	(421603, 2355, '2014-08-23 15:53:00', 'South Van Ness at Market', 66, '2014-08-23 16:33:00', 'South Van Ness at Market', 66, 489, 'Customer', 2139),
	(421604, 438, '2014-08-23 15:54:00', 'Embarcadero at Vallejo', 48, '2014-08-23 16:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Customer', 8880),
	(421605, 345, '2014-08-23 15:55:00', '2nd at South Park', 64, '2014-08-23 16:01:00', 'Market at Sansome', 77, 214, 'Subscriber', 94107),
	(421606, 373, '2014-08-23 15:55:00', 'Embarcadero at Sansome', 60, '2014-08-23 16:01:00', 'Washington at Kearney', 46, 580, 'Subscriber', 94108),
	(421607, 184, '2014-08-23 15:55:00', 'Santa Clara at Almaden', 4, '2014-08-23 15:58:00', 'Arena Green / SAP Center', 14, 708, 'Subscriber', 95113),
	(421609, 4143, '2014-08-23 15:59:00', 'Franklin at Maple', 21, '2014-08-23 17:08:00', 'Franklin at Maple', 21, 215, 'Customer', 94404),
	(421610, 411, '2014-08-23 16:01:00', 'Steuart at Market', 74, '2014-08-23 16:08:00', '2nd at Townsend', 61, 524, 'Subscriber', 94609),
	(421611, 829, '2014-08-23 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-23 16:15:00', 'Embarcadero at Bryant', 54, 109, 'Subscriber', 94133),
	(421612, 842, '2014-08-23 16:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-23 16:15:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94133),
	(421613, 276, '2014-08-23 16:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 16:08:00', 'Townsend at 7th', 65, 480, 'Subscriber', 94107),
	(421614, 180, '2014-08-23 16:06:00', 'Golden Gate at Polk', 59, '2014-08-23 16:09:00', 'Civic Center BART (7th at Market)', 72, 591, 'Subscriber', 94103),
	(421615, 839, '2014-08-23 16:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-23 16:20:00', 'Market at 4th', 76, 430, 'Subscriber', 94133),
	(421616, 729, '2014-08-23 16:07:00', 'Market at Sansome', 77, '2014-08-23 16:19:00', 'Embarcadero at Bryant', 54, 439, 'Customer', NULL),
	(421617, 736, '2014-08-23 16:08:00', 'MLK Library', 11, '2014-08-23 16:20:00', 'San Jose Diridon Caltrain Station', 2, 21, 'Customer', NULL),
	(421619, 1523, '2014-08-23 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 16:37:00', 'Civic Center BART (7th at Market)', 72, 577, 'Customer', 8880),
	(421620, 13930, '2014-08-23 16:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 20:05:00', 'Civic Center BART (7th at Market)', 72, 309, 'Customer', NULL),
	(421621, 13761, '2014-08-23 16:16:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 20:05:00', 'Civic Center BART (7th at Market)', 72, 469, 'Customer', 3300),
	(421622, 1279, '2014-08-23 16:17:00', 'Mountain View Caltrain Station', 28, '2014-08-23 16:39:00', 'Rengstorff Avenue / California Street', 33, 230, 'Customer', 95404),
	(421623, 1262, '2014-08-23 16:18:00', 'Mountain View Caltrain Station', 28, '2014-08-23 16:39:00', 'Rengstorff Avenue / California Street', 33, 671, 'Customer', 95404),
	(421624, 13564, '2014-08-23 16:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 20:05:00', 'Civic Center BART (7th at Market)', 72, 569, 'Customer', NULL),
	(421626, 1114, '2014-08-23 16:21:00', 'San Francisco City Hall', 58, '2014-08-23 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Customer', NULL),
	(421627, 1087, '2014-08-23 16:21:00', 'San Francisco City Hall', 58, '2014-08-23 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 44),
	(421628, 1245, '2014-08-23 16:25:00', 'Embarcadero at Bryant', 54, '2014-08-23 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Customer', NULL),
	(421629, 707, '2014-08-23 16:27:00', '2nd at Townsend', 61, '2014-08-23 16:39:00', 'Beale at Market', 56, 524, 'Subscriber', 94107),
	(421632, 1806, '2014-08-23 16:28:00', 'Powell Street BART (bis)', 39, '2014-08-23 16:58:00', 'Golden Gate at Polk', 59, 518, 'Customer', NULL),
	(421633, 235, '2014-08-23 16:28:00', 'San Pedro Square', 6, '2014-08-23 16:32:00', 'Ryland Park', 84, 44, 'Subscriber', 94550),
	(421635, 1775, '2014-08-23 16:28:00', 'Powell Street BART (bis)', 39, '2014-08-23 16:58:00', 'Golden Gate at Polk', 59, 422, 'Customer', NULL),
	(421636, 457, '2014-08-23 16:29:00', 'South Van Ness at Market', 66, '2014-08-23 16:37:00', 'Market at 4th', 76, 413, 'Customer', 84105),
	(421637, 968, '2014-08-23 16:31:00', 'Powell Street BART (bis)', 39, '2014-08-23 16:47:00', 'Embarcadero at Sansome', 60, 501, 'Customer', 55666),
	(421638, 208, '2014-08-23 16:39:00', 'Market at Sansome', 77, '2014-08-23 16:43:00', 'Commercial at Montgomery', 45, 214, 'Subscriber', 94112),
	(421639, 695, '2014-08-23 16:40:00', '2nd at South Park', 64, '2014-08-23 16:52:00', 'Washington at Kearney', 46, 538, 'Subscriber', 94133),
	(421641, 480, '2014-08-23 16:44:00', '2nd at South Park', 64, '2014-08-23 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94107),
	(421642, 13177, '2014-08-23 16:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 20:24:00', 'Embarcadero at Sansome', 60, 577, 'Customer', 33178),
	(421643, 65553, '2014-08-23 16:46:00', '5th at Howard', 57, '2014-08-24 10:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 586, 'Subscriber', 94105),
	(421645, 534, '2014-08-23 16:47:00', 'Embarcadero at Sansome', 60, '2014-08-23 16:56:00', 'Steuart at Market', 74, 395, 'Subscriber', 94546),
	(421646, 662, '2014-08-23 16:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 16:58:00', 'Embarcadero at Sansome', 60, 384, 'Customer', 44),
	(421647, 12978, '2014-08-23 16:48:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 20:24:00', 'Embarcadero at Sansome', 60, 266, 'Customer', 33178),
	(421648, 641, '2014-08-23 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 16:59:00', 'Embarcadero at Sansome', 60, 189, 'Customer', NULL),
	(421649, 325, '2014-08-23 16:48:00', 'Embarcadero at Sansome', 60, '2014-08-23 16:53:00', 'Clay at Battery', 41, 613, 'Subscriber', 94133),
	(421650, 8776, '2014-08-23 16:49:00', 'Powell Street BART (bis)', 39, '2014-08-23 19:16:00', 'Embarcadero at Sansome', 60, 627, 'Customer', 94608),
	(421651, 8751, '2014-08-23 16:50:00', 'Powell Street BART (bis)', 39, '2014-08-23 19:16:00', 'Embarcadero at Sansome', 60, 456, 'Customer', 94608),
	(421652, 1138, '2014-08-23 16:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 17:09:00', 'Powell at Post (Union Square)', 71, 502, 'Subscriber', 94158),
	(421653, 222, '2014-08-23 16:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 16:54:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94609),
	(421654, 301, '2014-08-23 16:51:00', 'Embarcadero at Sansome', 60, '2014-08-23 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94107),
	(421655, 1051, '2014-08-23 16:53:00', '2nd at South Park', 64, '2014-08-23 17:10:00', 'Powell Street BART (bis)', 39, 540, 'Customer', 95134),
	(421656, 1029, '2014-08-23 16:53:00', '2nd at South Park', 64, '2014-08-23 17:10:00', 'Powell Street BART (bis)', 39, 432, 'Customer', 95134),
	(421658, 447, '2014-08-23 16:54:00', 'Post at Kearney', 47, '2014-08-23 17:01:00', 'Post at Kearney', 47, 585, 'Customer', 72712),
	(421659, 667, '2014-08-23 16:58:00', 'Santa Clara at Almaden', 4, '2014-08-23 17:09:00', 'SJSU - San Salvador at 9th', 16, 199, 'Subscriber', 95110),
	(421660, 325, '2014-08-23 17:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-23 17:06:00', 'Market at Sansome', 77, 590, 'Subscriber', 94133),
	(421661, 489, '2014-08-23 17:01:00', 'Market at 4th', 76, '2014-08-23 17:09:00', 'Civic Center BART (7th at Market)', 72, 430, 'Customer', 44500),
	(421662, 482, '2014-08-23 17:01:00', 'Market at 4th', 76, '2014-08-23 17:09:00', 'Civic Center BART (7th at Market)', 72, 412, 'Customer', 44500),
	(421663, 399, '2014-08-23 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 17:09:00', 'Davis at Jackson', 42, 471, 'Subscriber', 94111),
	(421664, 360, '2014-08-23 17:04:00', 'Santa Clara at Almaden', 4, '2014-08-23 17:10:00', 'San Salvador at 1st', 8, 120, 'Subscriber', 95110),
	(421665, 1756, '2014-08-23 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 17:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 310, 'Customer', NULL),
	(421666, 380, '2014-08-23 17:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 17:15:00', '2nd at South Park', 64, 709, 'Subscriber', 94107),
	(421667, 550, '2014-08-23 17:08:00', 'Market at 4th', 76, '2014-08-23 17:18:00', 'Market at 4th', 76, 85, 'Customer', 90028),
	(421668, 369, '2014-08-23 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 17:16:00', 'Embarcadero at Sansome', 60, 520, 'Subscriber', 94111),
	(421669, 1588, '2014-08-23 17:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-23 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Customer', 64630),
	(421670, 3318, '2014-08-23 17:10:00', 'Golden Gate at Polk', 59, '2014-08-23 18:06:00', 'Powell at Post (Union Square)', 71, 422, 'Customer', NULL),
	(421671, 3279, '2014-08-23 17:11:00', 'Golden Gate at Polk', 59, '2014-08-23 18:06:00', 'Powell at Post (Union Square)', 71, 518, 'Customer', NULL),
	(421672, 741, '2014-08-23 17:14:00', 'Townsend at 7th', 65, '2014-08-23 17:27:00', 'Steuart at Market', 74, 480, 'Subscriber', 94609),
	(421679, 378, '2014-08-23 17:26:00', 'Embarcadero at Bryant', 54, '2014-08-23 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 325, 'Subscriber', 94133),
	(421681, 380, '2014-08-23 17:26:00', 'Embarcadero at Bryant', 54, '2014-08-23 17:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94133),
	(421683, 469, '2014-08-23 17:28:00', 'Davis at Jackson', 42, '2014-08-23 17:36:00', 'Embarcadero at Sansome', 60, 471, 'Subscriber', 94111),
	(421684, 441, '2014-08-23 17:31:00', 'Powell at Post (Union Square)', 71, '2014-08-23 17:39:00', '5th at Howard', 57, 502, 'Subscriber', 94158),
	(421685, 1018, '2014-08-23 17:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 17:52:00', 'Powell Street BART (bis)', 39, 373, 'Customer', NULL),
	(421688, 1071, '2014-08-23 17:40:00', 'South Van Ness at Market', 66, '2014-08-23 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Customer', 2139),
	(421689, 1052, '2014-08-23 17:40:00', 'South Van Ness at Market', 66, '2014-08-23 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 2139),
	(421690, 912, '2014-08-23 17:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 17:57:00', '2nd at Townsend', 61, 193, 'Subscriber', 94127),
	(421691, 2645, '2014-08-23 17:44:00', 'Howard at 2nd', 63, '2014-08-23 18:28:00', 'Civic Center BART (7th at Market)', 72, 672, 'Customer', 97115),
	(421692, 1852, '2014-08-23 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 18:20:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 64630),
	(421693, 764, '2014-08-23 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 18:03:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94133),
	(421694, 763, '2014-08-23 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 18:03:00', 'Powell Street BART (bis)', 39, 450, 'Subscriber', 94133),
	(421695, 477, '2014-08-23 17:53:00', 'Ryland Park', 84, '2014-08-23 18:01:00', 'Paseo de San Antonio', 7, 122, 'Subscriber', 95112),
	(421696, 1016, '2014-08-23 17:56:00', 'Embarcadero at Sansome', 60, '2014-08-23 18:13:00', 'Powell Street BART (bis)', 39, 501, 'Customer', 55666),
	(421698, 152, '2014-08-23 17:58:00', 'Embarcadero at Bryant', 54, '2014-08-23 18:01:00', 'Embarcadero at Folsom', 51, 406, 'Subscriber', 94105),
	(421699, 254, '2014-08-23 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-23 18:03:00', 'Howard at 2nd', 63, 603, 'Subscriber', 94608),
	(421700, 213, '2014-08-23 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-23 18:03:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94608),
	(421701, 461, '2014-08-23 18:01:00', 'Embarcadero at Sansome', 60, '2014-08-23 18:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 384, 'Customer', 94710),
	(421702, 526, '2014-08-23 18:01:00', 'Embarcadero at Sansome', 60, '2014-08-23 18:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 20154),
	(421703, 897, '2014-08-23 18:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 18:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94109),
	(421706, 476, '2014-08-23 18:05:00', '2nd at South Park', 64, '2014-08-23 18:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 709, 'Subscriber', 94945),
	(421707, 780, '2014-08-23 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 18:20:00', 'Market at 4th', 76, 475, 'Subscriber', 94107),
	(421708, 976, '2014-08-23 18:08:00', 'South Van Ness at Market', 66, '2014-08-23 18:25:00', '5th at Howard', 57, 267, 'Subscriber', 94107),
	(421709, 1622, '2014-08-23 18:10:00', 'Santa Clara at Almaden', 4, '2014-08-23 18:37:00', 'Santa Clara at Almaden', 4, 150, 'Subscriber', 95110),
	(421710, 564, '2014-08-23 18:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-23 18:20:00', 'Post at Kearney', 47, 275, 'Subscriber', 94108),
	(421711, 301, '2014-08-23 18:12:00', 'San Salvador at 1st', 8, '2014-08-23 18:17:00', 'Paseo de San Antonio', 7, 294, 'Subscriber', 95110),
	(421712, 223, '2014-08-23 18:14:00', 'Townsend at 7th', 65, '2014-08-23 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94103),
	(421713, 219, '2014-08-23 18:14:00', 'Townsend at 7th', 65, '2014-08-23 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94103),
	(421714, 389, '2014-08-23 18:18:00', 'Embarcadero at Sansome', 60, '2014-08-23 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Subscriber', 94131),
	(421715, 963, '2014-08-23 18:18:00', 'Embarcadero at Vallejo', 48, '2014-08-23 18:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Customer', 94107),
	(421716, 453, '2014-08-23 18:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 18:36:00', 'Howard at 2nd', 63, 672, 'Customer', 97115),
	(421717, 430, '2014-08-23 18:30:00', 'Market at 10th', 67, '2014-08-23 18:37:00', 'Market at 10th', 67, 418, 'Subscriber', 94609),
	(421718, 916, '2014-08-23 18:30:00', '2nd at Townsend', 61, '2014-08-23 18:45:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94107),
	(421719, 2220, '2014-08-23 18:32:00', 'San Francisco City Hall', 58, '2014-08-23 19:09:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', NULL),
	(421720, 837, '2014-08-23 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 18:52:00', 'Powell at Post (Union Square)', 71, 416, 'Subscriber', 94306),
	(421721, 424, '2014-08-23 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 18:47:00', '5th at Howard', 57, 446, 'Subscriber', 94103),
	(421724, 760, '2014-08-23 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 18:54:00', 'Post at Kearney', 47, 212, 'Subscriber', 94108),
	(421725, 465, '2014-08-23 18:43:00', 'Paseo de San Antonio', 7, '2014-08-23 18:51:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95112),
	(421726, 785, '2014-08-23 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-23 18:59:00', 'Market at 10th', 67, 490, 'Subscriber', 94107),
	(421727, 441, '2014-08-23 18:53:00', 'Embarcadero at Folsom', 51, '2014-08-23 19:01:00', 'Howard at 2nd', 63, 410, 'Subscriber', 94105),
	(421732, 529, '2014-08-23 18:59:00', '2nd at Townsend', 61, '2014-08-23 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94107),
	(421735, 915, '2014-08-23 19:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 19:17:00', 'Washington at Kearney', 46, 412, 'Customer', 44500),
	(421737, 686, '2014-08-23 19:02:00', 'Market at 4th', 76, '2014-08-23 19:14:00', 'Broadway St at Battery St', 82, 622, 'Subscriber', 94133),
	(421738, 541, '2014-08-23 19:03:00', '2nd at Folsom', 62, '2014-08-23 19:12:00', '2nd at Townsend', 61, 284, 'Subscriber', 94107),
	(421739, 396, '2014-08-23 19:04:00', 'Embarcadero at Folsom', 51, '2014-08-23 19:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94105),
	(421741, 193, '2014-08-23 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-23 19:09:00', 'Embarcadero at Folsom', 51, 403, 'Subscriber', 94105),
	(421742, 178, '2014-08-23 19:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-23 19:09:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 94105),
	(421744, 566, '2014-08-23 19:09:00', 'Howard at 2nd', 63, '2014-08-23 19:18:00', 'Grant Avenue at Columbus Avenue', 73, 672, 'Customer', 97115),
	(421746, 551, '2014-08-23 19:11:00', 'Market at Sansome', 77, '2014-08-23 19:20:00', 'Embarcadero at Sansome', 60, 590, 'Subscriber', 94111),
	(421748, 605, '2014-08-23 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 19:30:00', '2nd at Townsend', 61, 709, 'Subscriber', 94107),
	(421749, 593, '2014-08-23 19:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 19:30:00', '2nd at Townsend', 61, 621, 'Subscriber', 94107),
	(421750, 633, '2014-08-23 19:22:00', 'Embarcadero at Sansome', 60, '2014-08-23 19:32:00', 'Powell at Post (Union Square)', 71, 590, 'Subscriber', 94111),
	(421751, 496, '2014-08-23 19:30:00', 'Market at 4th', 76, '2014-08-23 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 94158),
	(421752, 213, '2014-08-23 19:32:00', 'Arena Green / SAP Center', 14, '2014-08-23 19:35:00', 'Santa Clara at Almaden', 4, 98, 'Subscriber', 95113),
	(421753, 263, '2014-08-23 19:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-23 19:38:00', 'South Van Ness at Market', 66, 560, 'Subscriber', 94103),
	(421754, 304, '2014-08-23 19:35:00', 'Market at 10th', 67, '2014-08-23 19:40:00', 'Powell Street BART (bis)', 39, 488, 'Subscriber', 94103),
	(421755, 607, '2014-08-23 19:37:00', 'Market at 4th', 76, '2014-08-23 19:47:00', 'Embarcadero at Bryant', 54, 413, 'Subscriber', 94105),
	(421756, 829, '2014-08-23 19:44:00', 'Embarcadero at Sansome', 60, '2014-08-23 19:58:00', '2nd at Folsom', 62, 325, 'Customer', 64630),
	(421757, 522, '2014-08-23 19:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 19:54:00', '2nd at Townsend', 61, 332, 'Subscriber', 94107),
	(421758, 486, '2014-08-23 19:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 19:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 471, 'Subscriber', 94103),
	(421761, 155, '2014-08-23 19:52:00', 'Paseo de San Antonio', 7, '2014-08-23 19:55:00', 'San Salvador at 1st', 8, 162, 'Subscriber', 95112),
	(421765, 269, '2014-08-23 20:19:00', 'Embarcadero at Sansome', 60, '2014-08-23 20:23:00', 'Davis at Jackson', 42, 520, 'Subscriber', 94111),
	(421766, 237, '2014-08-23 20:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 20:26:00', 'Embarcadero at Vallejo', 48, 384, 'Subscriber', 94117),
	(421767, 634, '2014-08-23 20:25:00', 'Market at 4th', 76, '2014-08-23 20:36:00', 'Davis at Jackson', 42, 421, 'Subscriber', 94596),
	(421768, 990, '2014-08-23 20:28:00', 'Washington at Kearney', 46, '2014-08-23 20:45:00', 'Civic Center BART (7th at Market)', 72, 412, 'Customer', 44500),
	(421769, 975, '2014-08-23 20:28:00', 'Washington at Kearney', 46, '2014-08-23 20:45:00', 'Civic Center BART (7th at Market)', 72, 430, 'Customer', 44500),
	(421770, 1891, '2014-08-23 20:34:00', 'Embarcadero at Sansome', 60, '2014-08-23 21:05:00', 'San Francisco City Hall', 58, 266, 'Customer', 44),
	(421771, 1860, '2014-08-23 20:34:00', 'Embarcadero at Sansome', 60, '2014-08-23 21:05:00', 'San Francisco City Hall', 58, 577, 'Customer', NULL),
	(421772, 586, '2014-08-23 20:39:00', 'Davis at Jackson', 42, '2014-08-23 20:49:00', 'Grant Avenue at Columbus Avenue', 73, 343, 'Subscriber', 94596),
	(421773, 1600, '2014-08-23 20:43:00', 'San Pedro Square', 6, '2014-08-23 21:10:00', 'SJSU 4th at San Carlos', 12, 118, 'Customer', 93561),
	(421774, 686, '2014-08-23 20:44:00', 'Post at Kearney', 47, '2014-08-23 20:56:00', 'South Van Ness at Market', 66, 212, 'Subscriber', 94108),
	(421775, 3551, '2014-08-23 20:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-23 21:52:00', 'Civic Center BART (7th at Market)', 72, 402, 'Customer', NULL),
	(421776, 412, '2014-08-23 20:57:00', 'Embarcadero at Folsom', 51, '2014-08-23 21:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94105),
	(421777, 417, '2014-08-23 20:57:00', 'Embarcadero at Folsom', 51, '2014-08-23 21:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94105),
	(421779, 471, '2014-08-23 21:04:00', 'Market at 4th', 76, '2014-08-23 21:11:00', 'Steuart at Market', 74, 86, 'Customer', 90028),
	(421780, 956, '2014-08-23 21:21:00', 'Embarcadero at Bryant', 54, '2014-08-23 21:37:00', 'Clay at Battery', 41, 413, 'Customer', 94109),
	(421781, 981, '2014-08-23 21:40:00', 'Market at 10th', 67, '2014-08-23 21:57:00', '2nd at Townsend', 61, 490, 'Subscriber', 94107),
	(421782, 658, '2014-08-23 21:42:00', 'Steuart at Market', 74, '2014-08-23 21:53:00', 'Market at 4th', 76, 472, 'Customer', 90028),
	(421783, 270, '2014-08-23 21:48:00', 'Howard at 2nd', 63, '2014-08-23 21:53:00', '2nd at Folsom', 62, 603, 'Subscriber', 94105),
	(421784, 353, '2014-08-23 21:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-23 21:55:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94105),
	(421785, 582, '2014-08-23 21:54:00', '2nd at Folsom', 62, '2014-08-23 22:03:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94105),
	(421786, 596, '2014-08-23 21:56:00', 'Market at 4th', 76, '2014-08-23 22:05:00', 'Embarcadero at Vallejo', 48, 85, 'Subscriber', 94109),
	(421788, 185, '2014-08-23 21:56:00', 'Arena Green / SAP Center', 14, '2014-08-23 21:59:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 95113),
	(421789, 365, '2014-08-23 21:56:00', 'Powell Street BART (bis)', 39, '2014-08-23 22:02:00', 'Market at 10th', 67, 574, 'Subscriber', 94103),
	(421790, 233, '2014-08-23 22:08:00', 'San Pedro Square', 6, '2014-08-23 22:12:00', 'Ryland Park', 84, 251, 'Subscriber', 95112),
	(421793, 1250, '2014-08-23 22:25:00', 'Powell at Post (Union Square)', 71, '2014-08-23 22:46:00', 'Steuart at Market', 74, 590, 'Customer', NULL),
	(421795, 861, '2014-08-23 23:01:00', 'San Francisco City Hall', 58, '2014-08-23 23:15:00', '2nd at South Park', 64, 521, 'Subscriber', 94107),
	(421796, 1097, '2014-08-23 23:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-23 23:23:00', 'Market at 10th', 67, 464, 'Subscriber', 94107),
	(421797, 64, '2014-08-23 23:13:00', 'San Francisco City Hall', 58, '2014-08-23 23:14:00', 'San Francisco City Hall', 58, 66, 'Customer', NULL),
	(421798, 818, '2014-08-23 23:17:00', 'Clay at Battery', 41, '2014-08-23 23:31:00', 'Embarcadero at Bryant', 54, 625, 'Customer', 94109),
	(421799, 624, '2014-08-23 23:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 00:05:00', 'South Van Ness at Market', 66, 420, 'Subscriber', 94103),
	(421800, 394, '2014-08-23 23:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 00:05:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94111),
	(421801, 375, '2014-08-23 23:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 00:05:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94111),
	(421802, 406, '2014-08-24 00:00:00', 'Commercial at Montgomery', 45, '2014-08-24 00:07:00', 'Market at Sansome', 77, 559, 'Subscriber', 94112),
	(421803, 528, '2014-08-24 00:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-24 00:23:00', '2nd at Folsom', 62, 672, 'Subscriber', 94107),
	(421805, 627, '2014-08-24 00:58:00', 'San Pedro Square', 6, '2014-08-24 01:09:00', 'Japantown', 9, 149, 'Customer', 95112),
	(421806, 390, '2014-08-24 01:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-24 01:44:00', 'Paseo de San Antonio', 7, 65, 'Subscriber', 95112),
	(421807, 98596, '2014-08-24 02:37:00', 'Washington at Kearney', 46, '2014-08-25 06:00:00', 'Commercial at Montgomery', 45, 630, 'Customer', 1845),
	(421808, 584, '2014-08-24 02:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-24 03:08:00', '2nd at Townsend', 61, 259, 'Subscriber', 94107),
	(421809, 84210, '2014-08-24 03:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 02:51:00', 'Civic Center BART (7th at Market)', 72, 569, 'Customer', 1845),
	(421810, 58078, '2014-08-24 03:49:00', 'Commercial at Montgomery', 45, '2014-08-24 19:57:00', 'San Francisco City Hall', 58, 289, 'Customer', NULL),
	(421811, 1873, '2014-08-24 03:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 04:23:00', 'Market at 4th', 76, 469, 'Customer', 90028),
	(421813, 147, '2014-08-24 05:40:00', 'Market at 10th', 67, '2014-08-24 05:43:00', 'Civic Center BART (7th at Market)', 72, 506, 'Subscriber', 94102),
	(421814, 1043, '2014-08-24 05:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 06:03:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', NULL),
	(421815, 658, '2014-08-24 05:48:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 05:59:00', 'Powell at Post (Union Square)', 71, 402, 'Customer', 5401),
	(421816, 5024, '2014-08-24 05:52:00', 'Powell at Post (Union Square)', 71, '2014-08-24 07:16:00', 'Powell at Post (Union Square)', 71, 573, 'Customer', 48309),
	(421818, 371, '2014-08-24 06:37:00', 'Powell at Post (Union Square)', 71, '2014-08-24 06:43:00', 'Civic Center BART (7th at Market)', 72, 422, 'Customer', 5401),
	(421820, 414, '2014-08-24 07:02:00', 'Beale at Market', 56, '2014-08-24 07:09:00', 'Market at 4th', 76, 524, 'Customer', 19518),
	(421821, 1235, '2014-08-24 07:05:00', 'Market at 4th', 76, '2014-08-24 07:25:00', 'Embarcadero at Sansome', 60, 587, 'Customer', 60015),
	(421822, 858, '2014-08-24 07:10:00', 'Washington at Kearney', 46, '2014-08-24 07:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 409, 'Customer', 78705),
	(421823, 600, '2014-08-24 07:14:00', 'Washington at Kearney', 46, '2014-08-24 07:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 317, 'Customer', 78705),
	(421824, 639, '2014-08-24 07:49:00', 'Embarcadero at Bryant', 54, '2014-08-24 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 625, 'Subscriber', 94105),
	(421825, 307, '2014-08-24 07:53:00', 'Castro Street and El Camino Real', 32, '2014-08-24 07:58:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94040),
	(421826, 2231, '2014-08-24 07:53:00', 'Clay at Battery', 41, '2014-08-24 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 620, 'Customer', NULL),
	(421828, 2186, '2014-08-24 07:54:00', 'Clay at Battery', 41, '2014-08-24 08:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', NULL),
	(421830, 265, '2014-08-24 08:04:00', 'Market at 10th', 67, '2014-08-24 08:09:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94103),
	(421832, 1891, '2014-08-24 08:09:00', 'San Jose Government Center', 80, '2014-08-24 08:40:00', 'San Jose Government Center', 80, 132, 'Subscriber', 95008),
	(421834, 22176, '2014-08-24 08:26:00', 'Powell at Post (Union Square)', 71, '2014-08-24 14:36:00', 'Market at 4th', 76, 518, 'Customer', 94102),
	(421836, 524, '2014-08-24 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 08:40:00', 'Powell at Post (Union Square)', 71, 412, 'Customer', 44500),
	(421837, 519, '2014-08-24 08:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 08:40:00', 'Powell at Post (Union Square)', 71, 430, 'Customer', 44500),
	(421838, 406, '2014-08-24 08:32:00', 'Japantown', 9, '2014-08-24 08:39:00', 'San Jose City Hall', 10, 18, 'Subscriber', 95113),
	(421842, 535, '2014-08-24 08:35:00', 'Powell at Post (Union Square)', 71, '2014-08-24 08:44:00', 'Embarcadero at Sansome', 60, 402, 'Subscriber', 94108),
	(421843, 662, '2014-08-24 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94158),
	(421845, 15817, '2014-08-24 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-24 13:01:00', 'Powell at Post (Union Square)', 71, 578, 'Customer', 94105),
	(421849, 617, '2014-08-24 08:47:00', 'San Antonio Caltrain Station', 29, '2014-08-24 08:57:00', 'Park at Olive', 38, 88, 'Customer', 95050),
	(421852, 741, '2014-08-24 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 09:10:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94105),
	(421855, 303, '2014-08-24 09:07:00', 'Castro Street and El Camino Real', 32, '2014-08-24 09:12:00', 'Mountain View Caltrain Station', 28, 217, 'Customer', 94040),
	(421856, 648, '2014-08-24 09:09:00', 'Embarcadero at Bryant', 54, '2014-08-24 09:20:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94105),
	(421859, 910, '2014-08-24 09:18:00', 'Embarcadero at Bryant', 54, '2014-08-24 09:33:00', 'Civic Center BART (7th at Market)', 72, 527, 'Subscriber', 94105),
	(421860, 281, '2014-08-24 09:18:00', 'Clay at Battery', 41, '2014-08-24 09:23:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94111),
	(421861, 1009, '2014-08-24 09:22:00', 'Embarcadero at Sansome', 60, '2014-08-24 09:39:00', '2nd at Townsend', 61, 439, 'Subscriber', 94107),
	(421864, 467, '2014-08-24 09:27:00', 'Mountain View Caltrain Station', 28, '2014-08-24 09:35:00', 'Castro Street and El Camino Real', 32, 242, 'Customer', 94040),
	(421865, 543, '2014-08-24 09:28:00', 'San Pedro Square', 6, '2014-08-24 09:37:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95126),
	(421867, 555, '2014-08-24 09:25:00', 'South Van Ness at Market', 66, '2014-08-24 09:34:00', 'Mechanics Plaza (Market at Battery)', 75, 405, 'Subscriber', 94105),
	(421868, 9340, '2014-08-24 09:28:00', 'California Ave Caltrain Station', 36, '2014-08-24 12:04:00', 'California Ave Caltrain Station', 36, 22, 'Customer', 1),
	(421869, 389, '2014-08-24 09:29:00', 'Mountain View Caltrain Station', 28, '2014-08-24 09:35:00', 'Castro Street and El Camino Real', 32, 14, 'Subscriber', 94040),
	(421871, 319, '2014-08-24 09:30:00', 'Embarcadero at Bryant', 54, '2014-08-24 09:35:00', '2nd at Folsom', 62, 625, 'Subscriber', 94105),
	(421872, 2805, '2014-08-24 09:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Customer', 20009),
	(421873, 9070, '2014-08-24 09:32:00', 'California Ave Caltrain Station', 36, '2014-08-24 12:04:00', 'California Ave Caltrain Station', 36, 121, 'Customer', 1),
	(421874, 23128, '2014-08-24 09:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-24 15:58:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 8033),
	(421875, 299, '2014-08-24 09:33:00', 'Redwood City Public Library', 24, '2014-08-24 09:38:00', 'Redwood City Caltrain Station', 22, 690, 'Subscriber', 94063),
	(421876, 318, '2014-08-24 09:33:00', 'Redwood City Public Library', 24, '2014-08-24 09:38:00', 'Redwood City Caltrain Station', 22, 704, 'Subscriber', 94063),
	(421877, 22907, '2014-08-24 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-24 15:58:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 1945),
	(421878, 14597, '2014-08-24 09:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-24 13:40:00', 'Powell Street BART (bis)', 39, 492, 'Customer', 33181),
	(421879, 469, '2014-08-24 09:41:00', 'Washington at Kearney', 46, '2014-08-24 09:49:00', 'Howard at 2nd', 63, 333, 'Customer', 78705),
	(421880, 998, '2014-08-24 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 09:59:00', 'Market at 10th', 67, 537, 'Subscriber', 94103),
	(421882, 11149, '2014-08-24 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-24 13:01:00', 'Powell at Post (Union Square)', 71, 292, 'Customer', 31),
	(421883, 385, '2014-08-24 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 10:03:00', 'Washington at Kearney', 46, 317, 'Customer', 78705),
	(421884, 340, '2014-08-24 09:58:00', '5th at Howard', 57, '2014-08-24 10:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94158),
	(421885, 1383, '2014-08-24 10:02:00', 'Cowper at University', 37, '2014-08-24 10:25:00', 'Cowper at University', 37, 232, 'Customer', NULL),
	(421886, 19699, '2014-08-24 10:03:00', 'San Francisco City Hall', 58, '2014-08-24 15:31:00', 'Embarcadero at Sansome', 60, 66, 'Customer', 6020),
	(421887, 362, '2014-08-24 10:03:00', 'Market at Sansome', 77, '2014-08-24 10:09:00', '2nd at South Park', 64, 515, 'Subscriber', 94131),
	(421888, 34798, '2014-08-24 10:07:00', 'Cowper at University', 37, '2014-08-24 19:47:00', 'Cowper at University', 37, 705, 'Customer', 91750),
	(421889, 779, '2014-08-24 10:08:00', 'South Van Ness at Market', 66, '2014-08-24 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Subscriber', 94107),
	(421890, 780, '2014-08-24 10:08:00', 'South Van Ness at Market', 66, '2014-08-24 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 509, 'Subscriber', 94110),
	(421891, 206, '2014-08-24 10:09:00', 'Clay at Battery', 41, '2014-08-24 10:13:00', 'Washington at Kearney', 46, 413, 'Subscriber', 94108),
	(421892, 397, '2014-08-24 10:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 10:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 11378),
	(421893, 12643, '2014-08-24 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 13:50:00', 'Grant Avenue at Columbus Avenue', 73, 489, 'Customer', 11378),
	(421894, 12597, '2014-08-24 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 13:50:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Customer', 11378),
	(421895, 382, '2014-08-24 10:24:00', 'Powell Street BART (bis)', 39, '2014-08-24 10:31:00', 'Market at 10th', 67, 574, 'Subscriber', 94103),
	(421896, 222, '2014-08-24 10:31:00', 'Santa Clara at Almaden', 4, '2014-08-24 10:35:00', 'Arena Green / SAP Center', 14, 98, 'Subscriber', 95113),
	(421897, 1291, '2014-08-24 10:34:00', 'Powell Street BART (bis)', 39, '2014-08-24 10:56:00', 'Embarcadero at Folsom', 51, 432, 'Customer', 85396),
	(421898, 641, '2014-08-24 10:36:00', 'South Van Ness at Market', 66, '2014-08-24 10:47:00', 'Market at Sansome', 77, 536, 'Subscriber', 94102),
	(421899, 12527, '2014-08-24 10:40:00', 'Market at 4th', 76, '2014-08-24 14:08:00', 'Market at 4th', 76, 469, 'Customer', 96816),
	(421900, 3726, '2014-08-24 10:41:00', 'Market at 10th', 67, '2014-08-24 11:43:00', 'Market at 10th', 67, 537, 'Customer', NULL),
	(421901, 2828, '2014-08-24 10:43:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 11:30:00', 'Civic Center BART (7th at Market)', 72, 591, 'Customer', 2332),
	(421902, 2692, '2014-08-24 10:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 11:30:00', 'Civic Center BART (7th at Market)', 72, 506, 'Customer', 11746),
	(421903, 1090, '2014-08-24 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 11:10:00', 'Embarcadero at Bryant', 54, 571, 'Customer', 24047),
	(421904, 1016, '2014-08-24 10:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 11:09:00', 'Embarcadero at Bryant', 54, 109, 'Customer', 24047),
	(421905, 605, '2014-08-24 10:54:00', 'Spear at Folsom', 49, '2014-08-24 11:04:00', 'Post at Kearney', 47, 624, 'Subscriber', 94105),
	(421906, 9106, '2014-08-24 10:55:00', '2nd at Townsend', 61, '2014-08-24 13:27:00', '2nd at Townsend', 61, 439, 'Subscriber', 94107),
	(421907, 152, '2014-08-24 10:56:00', 'Embarcadero at Bryant', 54, '2014-08-24 10:58:00', 'Embarcadero at Folsom', 51, 709, 'Subscriber', 94105),
	(421908, 774, '2014-08-24 10:58:00', '2nd at Folsom', 62, '2014-08-24 11:11:00', 'Washington at Kearney', 46, 505, 'Subscriber', 94107),
	(421909, 440, '2014-08-24 11:03:00', 'Davis at Jackson', 42, '2014-08-24 11:10:00', 'Embarcadero at Bryant', 54, 421, 'Subscriber', 94111),
	(421910, 763, '2014-08-24 11:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 11:16:00', 'Civic Center BART (7th at Market)', 72, 271, 'Subscriber', 94040),
	(421911, 343, '2014-08-24 11:07:00', 'Spear at Folsom', 49, '2014-08-24 11:12:00', '2nd at Folsom', 62, 368, 'Subscriber', 94105),
	(421912, 406, '2014-08-24 11:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-24 11:14:00', 'Paseo de San Antonio', 7, 258, 'Subscriber', 95126),
	(421913, 524, '2014-08-24 11:09:00', 'Market at 4th', 76, '2014-08-24 11:18:00', 'Steuart at Market', 74, 286, 'Customer', 1017),
	(421914, 523, '2014-08-24 11:09:00', 'Market at 4th', 76, '2014-08-24 11:18:00', 'Steuart at Market', 74, 472, 'Customer', 1017),
	(421915, 1962, '2014-08-24 11:10:00', 'California Ave Caltrain Station', 36, '2014-08-24 11:42:00', 'Cowper at University', 37, 202, 'Customer', NULL),
	(421916, 527, '2014-08-24 11:15:00', 'Clay at Battery', 41, '2014-08-24 11:24:00', 'Embarcadero at Bryant', 54, 440, 'Subscriber', 94111),
	(421917, 280, '2014-08-24 11:20:00', '5th at Howard', 57, '2014-08-24 11:24:00', 'Civic Center BART (7th at Market)', 72, 33, 'Subscriber', 94107),
	(421918, 352, '2014-08-24 11:19:00', 'Embarcadero at Sansome', 60, '2014-08-24 11:25:00', 'Davis at Jackson', 42, 389, 'Subscriber', 94105),
	(421919, 355, '2014-08-24 11:20:00', 'Market at 10th', 67, '2014-08-24 11:26:00', 'Powell Street BART (bis)', 39, 415, 'Subscriber', 94103),
	(421920, 359, '2014-08-24 11:20:00', 'Market at 10th', 67, '2014-08-24 11:26:00', 'Powell Street BART (bis)', 39, 428, 'Subscriber', 94103),
	(421921, 522, '2014-08-24 11:21:00', 'Powell at Post (Union Square)', 71, '2014-08-24 11:30:00', 'Spear at Folsom', 49, 573, 'Customer', 10009),
	(421922, 589, '2014-08-24 11:21:00', 'Embarcadero at Sansome', 60, '2014-08-24 11:31:00', 'Steuart at Market', 74, 587, 'Subscriber', 94133),
	(421923, 22207, '2014-08-24 11:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-24 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Customer', 86),
	(421925, 892, '2014-08-24 11:26:00', 'Embarcadero at Sansome', 60, '2014-08-24 11:41:00', 'Beale at Market', 56, 877, 'Customer', 20002),
	(421926, 879, '2014-08-24 11:26:00', 'Embarcadero at Sansome', 60, '2014-08-24 11:41:00', 'Beale at Market', 56, 291, 'Customer', 20002),
	(421927, 372, '2014-08-24 11:26:00', 'Paseo de San Antonio', 7, '2014-08-24 11:32:00', 'San Jose Diridon Caltrain Station', 2, 122, 'Subscriber', 95126),
	(421928, 697, '2014-08-24 11:27:00', '2nd at South Park', 64, '2014-08-24 11:39:00', 'Powell at Post (Union Square)', 71, 521, 'Subscriber', 94107),
	(421929, 544, '2014-08-24 11:32:00', 'Arena Green / SAP Center', 14, '2014-08-24 11:41:00', 'Arena Green / SAP Center', 14, 98, 'Subscriber', 95113),
	(421930, 864, '2014-08-24 11:33:00', 'Embarcadero at Folsom', 51, '2014-08-24 11:47:00', 'Market at 4th', 76, 403, 'Subscriber', 94608),
	(421931, 608, '2014-08-24 11:34:00', 'Davis at Jackson', 42, '2014-08-24 11:44:00', 'Embarcadero at Bryant', 54, 389, 'Subscriber', 94105),
	(421932, 331, '2014-08-24 11:35:00', 'Santa Clara at Almaden', 4, '2014-08-24 11:41:00', 'San Jose Diridon Caltrain Station', 2, 150, 'Subscriber', 95112),
	(421933, 409, '2014-08-24 11:35:00', 'Powell Street BART (bis)', 39, '2014-08-24 11:42:00', 'San Francisco City Hall', 58, 438, 'Subscriber', 94102),
	(421934, 569, '2014-08-24 11:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 11:49:00', 'Powell Street BART (bis)', 39, 475, 'Subscriber', 94158),
	(421935, 411, '2014-08-24 11:41:00', 'Embarcadero at Sansome', 60, '2014-08-24 11:48:00', 'Clay at Battery', 41, 189, 'Subscriber', 94043),
	(421937, 708, '2014-08-24 11:42:00', 'University and Emerson', 35, '2014-08-24 11:54:00', 'California Ave Caltrain Station', 36, 104, 'Subscriber', 94301),
	(421940, 20544, '2014-08-24 11:46:00', 'Beale at Market', 56, '2014-08-24 17:28:00', 'Market at Sansome', 77, 291, 'Customer', 65232),
	(421943, 1046, '2014-08-24 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', 94062),
	(421944, 1046, '2014-08-24 11:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', 94062),
	(421946, 352, '2014-08-24 11:53:00', '2nd at Townsend', 61, '2014-08-24 11:59:00', 'Embarcadero at Bryant', 54, 457, 'Subscriber', 94107),
	(421947, 3651, '2014-08-24 11:55:00', '2nd at Townsend', 61, '2014-08-24 12:56:00', '2nd at South Park', 64, 584, 'Customer', NULL),
	(421948, 3638, '2014-08-24 11:56:00', '2nd at Townsend', 61, '2014-08-24 12:56:00', '2nd at South Park', 64, 347, 'Customer', NULL),
	(421949, 775, '2014-08-24 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 12:12:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 24047),
	(421950, 750, '2014-08-24 11:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 12:12:00', 'Embarcadero at Sansome', 60, 16, 'Customer', 24047),
	(421952, 345, '2014-08-24 12:01:00', 'Market at 4th', 76, '2014-08-24 12:07:00', 'Market at 10th', 67, 524, 'Subscriber', 94102),
	(421953, 102, '2014-08-24 12:01:00', 'Embarcadero at Folsom', 51, '2014-08-24 12:03:00', 'Spear at Folsom', 49, 531, 'Subscriber', 94105),
	(421955, 6909, '2014-08-24 12:02:00', 'San Francisco City Hall', 58, '2014-08-24 13:57:00', '2nd at Townsend', 61, 623, 'Customer', 90710),
	(421956, 432, '2014-08-24 12:04:00', 'Spear at Folsom', 49, '2014-08-24 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Customer', 94115),
	(421957, 430, '2014-08-24 12:04:00', 'Spear at Folsom', 49, '2014-08-24 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 94115),
	(421959, 496, '2014-08-24 12:05:00', 'Davis at Jackson', 42, '2014-08-24 12:13:00', 'Embarcadero at Bryant', 54, 97, 'Customer', 94025),
	(421961, 623, '2014-08-24 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 12:19:00', 'Washington at Kearney', 46, 334, 'Customer', 94598),
	(421962, 571, '2014-08-24 12:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 12:18:00', 'Washington at Kearney', 46, 498, 'Customer', 94598),
	(421963, 728, '2014-08-24 12:14:00', 'Townsend at 7th', 65, '2014-08-24 12:26:00', 'Golden Gate at Polk', 59, 352, 'Subscriber', 94107),
	(421964, 718, '2014-08-24 12:14:00', 'Townsend at 7th', 65, '2014-08-24 12:26:00', 'Golden Gate at Polk', 59, 381, 'Subscriber', 94107),
	(421965, 477, '2014-08-24 12:17:00', 'Steuart at Market', 74, '2014-08-24 12:25:00', 'Powell Street BART (bis)', 39, 395, 'Customer', 85396),
	(421966, 681, '2014-08-24 12:23:00', 'Embarcadero at Folsom', 51, '2014-08-24 12:34:00', 'Embarcadero at Sansome', 60, 356, 'Customer', 68144),
	(421967, 17619, '2014-08-24 12:23:00', 'Powell at Post (Union Square)', 71, '2014-08-24 17:17:00', 'Embarcadero at Sansome', 60, 521, 'Customer', NULL),
	(421968, 991, '2014-08-24 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 12:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94107),
	(421969, 18787, '2014-08-24 12:28:00', 'Powell at Post (Union Square)', 71, '2014-08-24 17:41:00', 'Powell at Post (Union Square)', 71, 611, 'Customer', NULL),
	(421970, 3959, '2014-08-24 12:30:00', 'Embarcadero at Vallejo', 48, '2014-08-24 13:36:00', 'Embarcadero at Vallejo', 48, 659, 'Customer', 94612),
	(421971, 17106, '2014-08-24 12:32:00', 'Powell at Post (Union Square)', 71, '2014-08-24 17:17:00', 'Embarcadero at Sansome', 60, 430, 'Customer', 94102),
	(421972, 16938, '2014-08-24 12:35:00', 'Powell at Post (Union Square)', 71, '2014-08-24 17:17:00', 'Embarcadero at Sansome', 60, 412, 'Customer', 94102),
	(421973, 1072, '2014-08-24 12:36:00', 'San Francisco City Hall', 58, '2014-08-24 12:54:00', 'Steuart at Market', 74, 411, 'Customer', 60654),
	(421974, 339, '2014-08-24 12:36:00', 'Market at 10th', 67, '2014-08-24 12:42:00', 'Powell Street BART (bis)', 39, 537, 'Subscriber', 94103),
	(421975, 1038, '2014-08-24 12:36:00', 'San Francisco City Hall', 58, '2014-08-24 12:54:00', 'Steuart at Market', 74, 463, 'Subscriber', 94114),
	(421976, 919, '2014-08-24 12:42:00', 'Commercial at Montgomery', 45, '2014-08-24 12:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94111),
	(421977, 17924, '2014-08-24 12:42:00', 'Post at Kearney', 47, '2014-08-24 17:41:00', 'Powell at Post (Union Square)', 71, 624, 'Customer', 94102),
	(421980, 671, '2014-08-24 12:43:00', 'Commercial at Montgomery', 45, '2014-08-24 12:55:00', 'Powell at Post (Union Square)', 71, 567, 'Customer', 94598),
	(421982, 652, '2014-08-24 12:44:00', 'Commercial at Montgomery', 45, '2014-08-24 12:55:00', 'Powell at Post (Union Square)', 71, 470, 'Customer', 94598),
	(421983, 660, '2014-08-24 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 427, 'Subscriber', 94158),
	(421984, 220, '2014-08-24 12:46:00', 'Powell Street BART (bis)', 39, '2014-08-24 12:50:00', 'Civic Center BART (7th at Market)', 72, 540, 'Customer', 5401),
	(421985, 1522, '2014-08-24 12:46:00', 'Commercial at Montgomery', 45, '2014-08-24 13:12:00', '2nd at Townsend', 61, 551, 'Customer', 55317),
	(421986, 441, '2014-08-24 12:46:00', '2nd at South Park', 64, '2014-08-24 12:54:00', 'Spear at Folsom', 49, 483, 'Subscriber', 94105),
	(421987, 1502, '2014-08-24 12:47:00', 'Commercial at Montgomery', 45, '2014-08-24 13:12:00', '2nd at Townsend', 61, 513, 'Customer', 55317),
	(421988, 729, '2014-08-24 12:47:00', 'Powell Street BART (bis)', 39, '2014-08-24 12:59:00', 'Townsend at 7th', 65, 373, 'Customer', NULL),
	(421989, 1483, '2014-08-24 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 13:12:00', 'Embarcadero at Folsom', 51, 496, 'Customer', 11201),
	(421990, 1467, '2014-08-24 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 13:12:00', 'Embarcadero at Folsom', 51, 635, 'Customer', 11201),
	(421991, 5693, '2014-08-24 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 554, 'Customer', 93306),
	(421992, 5670, '2014-08-24 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 14:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 93306),
	(421995, 547, '2014-08-24 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-24 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94107),
	(421996, 539, '2014-08-24 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-24 13:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Subscriber', 94107),
	(421998, 559, '2014-08-24 13:15:00', 'Davis at Jackson', 42, '2014-08-24 13:24:00', 'Commercial at Montgomery', 45, 353, 'Subscriber', 94111),
	(421999, 966, '2014-08-24 13:16:00', 'Embarcadero at Folsom', 51, '2014-08-24 13:32:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 11201),
	(422001, 848, '2014-08-24 13:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 13:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 427, 'Subscriber', 94158),
	(422002, 859, '2014-08-24 13:17:00', 'Embarcadero at Folsom', 51, '2014-08-24 13:31:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 11201),
	(422003, 330, '2014-08-24 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 13:24:00', 'Spear at Folsom', 49, 310, 'Customer', 94115),
	(422004, 323, '2014-08-24 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 13:24:00', 'Spear at Folsom', 49, 546, 'Customer', 94115),
	(422005, 838, '2014-08-24 13:28:00', 'Townsend at 7th', 65, '2014-08-24 13:42:00', 'Powell Street BART (bis)', 39, 373, 'Customer', NULL),
	(422006, 314, '2014-08-24 13:29:00', 'Powell Street BART (bis)', 39, '2014-08-24 13:34:00', 'Civic Center BART (7th at Market)', 72, 428, 'Subscriber', 94103),
	(422007, 283, '2014-08-24 13:29:00', 'Powell Street BART (bis)', 39, '2014-08-24 13:34:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94103),
	(422008, 330, '2014-08-24 13:32:00', 'Golden Gate at Polk', 59, '2014-08-24 13:38:00', 'Powell Street BART (bis)', 39, 381, 'Subscriber', 94107),
	(422009, 348, '2014-08-24 13:32:00', 'Golden Gate at Polk', 59, '2014-08-24 13:38:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94107),
	(422010, 430, '2014-08-24 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 13:39:00', 'Embarcadero at Vallejo', 48, 327, 'Customer', 10038),
	(422011, 446, '2014-08-24 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 13:40:00', 'Embarcadero at Vallejo', 48, 620, 'Customer', 10038),
	(422012, 2982, '2014-08-24 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-24 14:25:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 93727),
	(422013, 339, '2014-08-24 13:41:00', 'Embarcadero at Sansome', 60, '2014-08-24 13:46:00', 'Clay at Battery', 41, 16, 'Subscriber', 94111),
	(422014, 632, '2014-08-24 13:46:00', 'Powell at Post (Union Square)', 71, '2014-08-24 13:56:00', 'Civic Center BART (7th at Market)', 72, 567, 'Customer', 94598),
	(422015, 613, '2014-08-24 13:46:00', 'Powell at Post (Union Square)', 71, '2014-08-24 13:56:00', 'Civic Center BART (7th at Market)', 72, 470, 'Customer', 94598),
	(422016, 8279, '2014-08-24 13:49:00', 'Embarcadero at Folsom', 51, '2014-08-24 16:07:00', 'Grant Avenue at Columbus Avenue', 73, 392, 'Customer', NULL),
	(422017, 8244, '2014-08-24 13:49:00', 'Embarcadero at Folsom', 51, '2014-08-24 16:07:00', 'Grant Avenue at Columbus Avenue', 73, 687, 'Customer', NULL),
	(422018, 531, '2014-08-24 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 14:00:00', 'Washington at Kearney', 46, 509, 'Customer', 60642),
	(422019, 544, '2014-08-24 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 14:00:00', 'Washington at Kearney', 46, 461, 'Customer', 60607),
	(422020, 8145, '2014-08-24 13:51:00', 'Embarcadero at Folsom', 51, '2014-08-24 16:07:00', 'Grant Avenue at Columbus Avenue', 73, 351, 'Customer', 94619),
	(422021, 340, '2014-08-24 13:54:00', 'Embarcadero at Bryant', 54, '2014-08-24 14:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 97, 'Customer', 94025),
	(422022, 706, '2014-08-24 13:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 14:09:00', 'Embarcadero at Vallejo', 48, 366, 'Customer', 66202),
	(422023, 448, '2014-08-24 13:58:00', 'Townsend at 7th', 65, '2014-08-24 14:06:00', 'Civic Center BART (7th at Market)', 72, 455, 'Subscriber', 94103),
	(422024, 622, '2014-08-24 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 14:09:00', 'Embarcadero at Vallejo', 48, 479, 'Customer', 66202),
	(422025, 1306, '2014-08-24 14:17:00', 'San Francisco City Hall', 58, '2014-08-24 14:39:00', 'San Francisco City Hall', 58, 350, 'Customer', 94598),
	(422026, 1298, '2014-08-24 14:17:00', 'San Francisco City Hall', 58, '2014-08-24 14:38:00', 'San Francisco City Hall', 58, 354, 'Customer', 94598),
	(422027, 152180, '2014-08-24 14:17:00', 'San Francisco City Hall', 58, '2014-08-26 08:34:00', 'Civic Center BART (7th at Market)', 72, 345, 'Customer', 94102),
	(422028, 256, '2014-08-24 14:24:00', 'Market at 10th', 67, '2014-08-24 14:28:00', 'Powell Street BART (bis)', 39, 574, 'Subscriber', 94103),
	(422029, 1094, '2014-08-24 14:33:00', 'Spear at Folsom', 49, '2014-08-24 14:52:00', 'Powell at Post (Union Square)', 71, 462, 'Customer', 10009),
	(422030, 2045, '2014-08-24 14:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 15:10:00', 'Embarcadero at Vallejo', 48, 97, 'Customer', NULL),
	(422031, 699, '2014-08-24 14:39:00', 'California Ave Caltrain Station', 36, '2014-08-24 14:51:00', 'University and Emerson', 35, 235, 'Subscriber', 94301),
	(422032, 635, '2014-08-24 14:42:00', '5th at Howard', 57, '2014-08-24 14:53:00', 'Steuart at Market', 74, 238, 'Subscriber', 94103),
	(422033, 6430, '2014-08-24 14:44:00', 'Palo Alto Caltrain Station', 34, '2014-08-24 16:31:00', 'Palo Alto Caltrain Station', 34, 683, 'Customer', 98188),
	(422034, 595, '2014-08-24 14:45:00', '5th at Howard', 57, '2014-08-24 14:55:00', 'Townsend at 7th', 65, 446, 'Subscriber', 94107),
	(422035, 609, '2014-08-24 14:46:00', '5th at Howard', 57, '2014-08-24 14:56:00', 'Townsend at 7th', 65, 436, 'Subscriber', 94107),
	(422036, 600, '2014-08-24 14:48:00', 'Market at 4th', 76, '2014-08-24 14:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94158),
	(422037, 10701, '2014-08-24 14:51:00', 'Townsend at 7th', 65, '2014-08-24 17:50:00', 'Townsend at 7th', 65, 111, 'Customer', 94066),
	(422038, 763, '2014-08-24 14:53:00', 'Steuart at Market', 74, '2014-08-24 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94103),
	(422041, 480, '2014-08-24 14:59:00', 'Clay at Battery', 41, '2014-08-24 15:07:00', 'Grant Avenue at Columbus Avenue', 73, 613, 'Subscriber', 94025),
	(422042, 747, '2014-08-24 14:59:00', '5th at Howard', 57, '2014-08-24 15:11:00', 'Steuart at Market', 74, 614, 'Subscriber', 94103),
	(422043, 484, '2014-08-24 15:02:00', 'Market at 4th', 76, '2014-08-24 15:10:00', 'Davis at Jackson', 42, 518, 'Subscriber', 95113),
	(422045, 1246, '2014-08-24 15:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94103),
	(422048, 333, '2014-08-24 15:06:00', '2nd at South Park', 64, '2014-08-24 15:12:00', 'Market at 4th', 76, 584, 'Subscriber', 94602),
	(422049, 6047, '2014-08-24 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 16:48:00', 'Embarcadero at Sansome', 60, 427, 'Customer', NULL),
	(422050, 6053, '2014-08-24 15:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 16:48:00', 'Embarcadero at Sansome', 60, 320, 'Customer', NULL),
	(422051, 1152, '2014-08-24 15:09:00', 'Embarcadero at Vallejo', 48, '2014-08-24 15:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Customer', 66202),
	(422052, 1133, '2014-08-24 15:09:00', 'Embarcadero at Vallejo', 48, '2014-08-24 15:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Customer', 66202),
	(422062, 1983, '2014-08-24 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 15:50:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94609),
	(422063, 4747, '2014-08-24 15:19:00', 'Steuart at Market', 74, '2014-08-24 16:38:00', 'Embarcadero at Vallejo', 48, 349, 'Customer', 55),
	(422064, 1341, '2014-08-24 15:22:00', 'Embarcadero at Vallejo', 48, '2014-08-24 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Customer', 10038),
	(422065, 1304, '2014-08-24 15:22:00', 'Embarcadero at Vallejo', 48, '2014-08-24 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Customer', 10038),
	(422066, 214, '2014-08-24 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 15:30:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94103),
	(422073, 1332, '2014-08-24 15:34:00', 'Embarcadero at Sansome', 60, '2014-08-24 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Customer', 11201),
	(422075, 1205, '2014-08-24 15:35:00', 'Embarcadero at Sansome', 60, '2014-08-24 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Customer', 11201),
	(422076, 1006, '2014-08-24 15:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 15:54:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94403),
	(422079, 614, '2014-08-24 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-24 15:48:00', 'Embarcadero at Sansome', 60, 610, 'Customer', 20002),
	(422080, 614, '2014-08-24 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-24 15:48:00', 'Embarcadero at Sansome', 60, 338, 'Customer', 20002),
	(422081, 418, '2014-08-24 15:38:00', 'Market at 4th', 76, '2014-08-24 15:45:00', '2nd at South Park', 64, 584, 'Subscriber', 94602),
	(422086, 920, '2014-08-24 15:45:00', 'Embarcadero at Sansome', 60, '2014-08-24 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 635, 'Customer', 24047),
	(422087, 886, '2014-08-24 15:45:00', 'Embarcadero at Sansome', 60, '2014-08-24 16:00:00', 'Grant Avenue at Columbus Avenue', 73, 66, 'Customer', 24047),
	(422088, 1391, '2014-08-24 15:47:00', 'Embarcadero at Bryant', 54, '2014-08-24 16:10:00', 'Embarcadero at Bryant', 54, 503, 'Subscriber', 94611),
	(422089, 183, '2014-08-24 15:49:00', 'Santa Clara at Almaden', 4, '2014-08-24 15:52:00', 'Arena Green / SAP Center', 14, 199, 'Subscriber', 95113),
	(422090, 411, '2014-08-24 15:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-24 15:56:00', 'Clay at Battery', 41, 613, 'Subscriber', 94025),
	(422091, 432, '2014-08-24 15:52:00', '2nd at Townsend', 61, '2014-08-24 15:59:00', 'Townsend at 7th', 65, 621, 'Subscriber', 94107),
	(422092, 6435, '2014-08-24 15:53:00', 'Market at 4th', 76, '2014-08-24 17:40:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 81),
	(422093, 806, '2014-08-24 15:54:00', 'Embarcadero at Sansome', 60, '2014-08-24 16:08:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94403),
	(422094, 6266, '2014-08-24 15:56:00', 'Market at 4th', 76, '2014-08-24 17:40:00', 'Embarcadero at Sansome', 60, 506, 'Customer', NULL),
	(422095, 339, '2014-08-24 15:57:00', 'Market at Sansome', 77, '2014-08-24 16:03:00', 'Market at 4th', 76, 276, 'Subscriber', 94105),
	(422096, 6290, '2014-08-24 15:58:00', 'Market at 10th', 67, '2014-08-24 17:43:00', 'South Van Ness at Market', 66, 464, 'Customer', 10022),
	(422098, 1216, '2014-08-24 16:03:00', '2nd at South Park', 64, '2014-08-24 16:23:00', 'Market at Sansome', 77, 515, 'Customer', 94080),
	(422099, 228, '2014-08-24 16:05:00', 'Townsend at 7th', 65, '2014-08-24 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 408, 'Subscriber', 94107),
	(422102, 664, '2014-08-24 16:06:00', '2nd at South Park', 64, '2014-08-24 16:17:00', 'Washington at Kearney', 46, 507, 'Subscriber', 94133),
	(422105, 1072, '2014-08-24 16:09:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 16:27:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94111),
	(422110, 914, '2014-08-24 16:11:00', 'Mountain View Caltrain Station', 28, '2014-08-24 16:26:00', 'San Antonio Shopping Center', 31, 153, 'Subscriber', 95110),
	(422111, 636, '2014-08-24 16:11:00', 'Embarcadero at Bryant', 54, '2014-08-24 16:22:00', 'Embarcadero at Vallejo', 48, 109, 'Customer', 94109),
	(422112, 7960, '2014-08-24 16:13:00', 'Embarcadero at Sansome', 60, '2014-08-24 18:25:00', '5th at Howard', 57, 356, 'Customer', NULL),
	(422113, 589, '2014-08-24 16:13:00', 'Steuart at Market', 74, '2014-08-24 16:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 411, 'Customer', 83651),
	(422114, 1024, '2014-08-24 16:15:00', 'Embarcadero at Bryant', 54, '2014-08-24 16:32:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94107),
	(422115, 904, '2014-08-24 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 16:33:00', 'South Van Ness at Market', 66, 491, 'Subscriber', 94107),
	(422117, 288, '2014-08-24 16:19:00', 'Powell Street BART (bis)', 39, '2014-08-24 16:24:00', 'Market at Sansome', 77, 67, 'Subscriber', 94103),
	(422118, 6770, '2014-08-24 16:20:00', 'Davis at Jackson', 42, '2014-08-24 18:13:00', 'Market at Sansome', 77, 437, 'Customer', 95035),
	(422119, 239, '2014-08-24 16:21:00', 'South Van Ness at Market', 66, '2014-08-24 16:25:00', 'San Francisco City Hall', 58, 420, 'Subscriber', 94117),
	(422120, 697, '2014-08-24 16:22:00', 'Market at 4th', 76, '2014-08-24 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 527, 'Customer', 73084),
	(422122, 600, '2014-08-24 16:23:00', 'Market at 4th', 76, '2014-08-24 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 27, 'Customer', 48084),
	(422124, 525, '2014-08-24 16:25:00', 'Embarcadero at Sansome', 60, '2014-08-24 16:34:00', 'Mechanics Plaza (Market at Battery)', 75, 406, 'Subscriber', 94111),
	(422126, 239, '2014-08-24 16:28:00', 'Davis at Jackson', 42, '2014-08-24 16:32:00', 'Beale at Market', 56, 134, 'Subscriber', 95113),
	(422128, 952, '2014-08-24 16:34:00', 'Embarcadero at Sansome', 60, '2014-08-24 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', NULL),
	(422129, 1888, '2014-08-24 16:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 17:06:00', 'Embarcadero at Sansome', 60, 27, 'Customer', 48084),
	(422130, 906, '2014-08-24 16:34:00', 'Embarcadero at Sansome', 60, '2014-08-24 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 405, 'Customer', NULL),
	(422131, 1863, '2014-08-24 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 17:06:00', 'Embarcadero at Sansome', 60, 517, 'Customer', 73084),
	(422132, 238, '2014-08-24 16:35:00', 'Mountain View Caltrain Station', 28, '2014-08-24 16:39:00', 'Mountain View City Hall', 27, 262, 'Customer', 94041),
	(422133, 203, '2014-08-24 16:39:00', 'Post at Kearney', 47, '2014-08-24 16:43:00', 'Mechanics Plaza (Market at Battery)', 75, 557, 'Subscriber', 94105),
	(422134, 360, '2014-08-24 16:40:00', 'Beale at Market', 56, '2014-08-24 16:46:00', 'Beale at Market', 56, 449, 'Customer', 27896),
	(422135, 324, '2014-08-24 16:40:00', 'Beale at Market', 56, '2014-08-24 16:46:00', 'Beale at Market', 56, 877, 'Customer', 27896),
	(422136, 423, '2014-08-24 16:42:00', 'Commercial at Montgomery', 45, '2014-08-24 16:49:00', 'Post at Kearney', 47, 278, 'Customer', 24047),
	(422137, 380, '2014-08-24 16:43:00', 'Commercial at Montgomery', 45, '2014-08-24 16:49:00', 'Post at Kearney', 47, 353, 'Customer', 24047),
	(422138, 248, '2014-08-24 16:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 16:51:00', 'Powell Street BART (bis)', 39, 29, 'Subscriber', 94117),
	(422139, 771, '2014-08-24 16:47:00', 'Howard at 2nd', 63, '2014-08-24 17:00:00', 'Embarcadero at Sansome', 60, 273, 'Subscriber', 94105),
	(422140, 179, '2014-08-24 16:49:00', 'Market at Sansome', 77, '2014-08-24 16:52:00', 'Commercial at Montgomery', 45, 559, 'Subscriber', 94112),
	(422141, 626, '2014-08-24 16:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 17:01:00', 'Steuart at Market', 74, 591, 'Subscriber', 94103),
	(422142, 6300, '2014-08-24 16:53:00', 'Embarcadero at Bryant', 54, '2014-08-24 18:38:00', 'Golden Gate at Polk', 59, 571, 'Customer', 90710),
	(422147, 243, '2014-08-24 16:57:00', 'Townsend at 7th', 65, '2014-08-24 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94103),
	(422148, 245, '2014-08-24 16:57:00', 'Townsend at 7th', 65, '2014-08-24 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94103),
	(422150, 3957, '2014-08-24 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 94602),
	(422153, 3914, '2014-08-24 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 18:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Customer', 94602),
	(422154, 583, '2014-08-24 16:59:00', 'Embarcadero at Vallejo', 48, '2014-08-24 17:09:00', 'Embarcadero at Bryant', 54, 97, 'Customer', 94109),
	(422156, 719, '2014-08-24 17:03:00', 'Embarcadero at Vallejo', 48, '2014-08-24 17:15:00', 'Powell Street BART (bis)', 39, 349, 'Customer', 55),
	(422157, 2609, '2014-08-24 17:08:00', 'Spear at Folsom', 49, '2014-08-24 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 573, 'Customer', 94115),
	(422159, 466, '2014-08-24 17:16:00', 'Embarcadero at Sansome', 60, '2014-08-24 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 94598),
	(422160, 441, '2014-08-24 17:17:00', 'Embarcadero at Sansome', 60, '2014-08-24 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Customer', 94598),
	(422161, 2770, '2014-08-24 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-24 18:04:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 353),
	(422162, 11283, '2014-08-24 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 20:27:00', 'Washington at Kearney', 46, 554, 'Customer', 87501),
	(422163, 11032, '2014-08-24 17:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 20:27:00', 'Washington at Kearney', 46, 474, 'Customer', 87501),
	(422164, 718, '2014-08-24 17:26:00', '2nd at Townsend', 61, '2014-08-24 17:38:00', 'Washington at Kearney', 46, 551, 'Subscriber', 94133),
	(422165, 1011, '2014-08-24 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 17:44:00', 'Embarcadero at Bryant', 54, 411, 'Customer', 24047),
	(422166, 988, '2014-08-24 17:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 17:44:00', 'Embarcadero at Bryant', 54, 471, 'Customer', 24047),
	(422168, 357, '2014-08-24 17:33:00', 'Castro Street and El Camino Real', 32, '2014-08-24 17:39:00', 'Mountain View Caltrain Station', 28, 63, 'Subscriber', 94040),
	(422169, 297, '2014-08-24 17:37:00', 'Steuart at Market', 74, '2014-08-24 17:42:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(422170, 420, '2014-08-24 17:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-24 17:45:00', '5th at Howard', 57, 596, 'Subscriber', 94107),
	(422172, 1105, '2014-08-24 17:42:00', 'Powell Street BART (bis)', 39, '2014-08-24 18:00:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94107),
	(422173, 1097, '2014-08-24 17:42:00', 'Powell Street BART (bis)', 39, '2014-08-24 18:00:00', 'Embarcadero at Sansome', 60, 492, 'Subscriber', 94110),
	(422175, 802, '2014-08-24 17:46:00', 'Embarcadero at Bryant', 54, '2014-08-24 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Customer', 24047),
	(422176, 794, '2014-08-24 17:46:00', 'Embarcadero at Bryant', 54, '2014-08-24 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Customer', 24047),
	(422177, 10211, '2014-08-24 17:47:00', 'Market at 4th', 76, '2014-08-24 20:37:00', 'South Van Ness at Market', 66, 428, 'Customer', 90266),
	(422178, 10164, '2014-08-24 17:47:00', 'Market at 4th', 76, '2014-08-24 20:36:00', 'South Van Ness at Market', 66, 540, 'Customer', 90266),
	(422182, 525, '2014-08-24 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 18:01:00', 'Spear at Folsom', 49, 525, 'Customer', 94115),
	(422185, 215, '2014-08-24 17:53:00', '2nd at Folsom', 62, '2014-08-24 17:56:00', 'Embarcadero at Bryant', 54, 625, 'Subscriber', 94105),
	(422186, 792, '2014-08-24 17:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 18:09:00', '2nd at South Park', 64, 629, 'Subscriber', 94107),
	(422187, 210, '2014-08-24 17:57:00', 'Arena Green / SAP Center', 14, '2014-08-24 18:01:00', 'Santa Clara at Almaden', 4, 98, 'Subscriber', 95113),
	(422188, 423, '2014-08-24 18:00:00', 'Townsend at 7th', 65, '2014-08-24 18:07:00', '2nd at Townsend', 61, 274, 'Subscriber', 94107),
	(422191, 540, '2014-08-24 18:04:00', 'Embarcadero at Folsom', 51, '2014-08-24 18:13:00', 'Embarcadero at Folsom', 51, 496, 'Customer', 94941),
	(422194, 485, '2014-08-24 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-24 18:15:00', 'Powell at Post (Union Square)', 71, 391, 'Subscriber', 94133),
	(422195, 818, '2014-08-24 18:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-24 18:23:00', 'South Van Ness at Market', 66, 406, 'Subscriber', 94105),
	(422196, 1696, '2014-08-24 18:11:00', 'Embarcadero at Sansome', 60, '2014-08-24 18:39:00', 'San Francisco City Hall', 58, 610, 'Customer', 6020),
	(422197, 1683, '2014-08-24 18:11:00', 'Embarcadero at Sansome', 60, '2014-08-24 18:40:00', 'San Francisco City Hall', 58, 677, 'Customer', 6020),
	(422198, 317, '2014-08-24 18:12:00', '2nd at Folsom', 62, '2014-08-24 18:17:00', 'Market at 4th', 76, 534, 'Subscriber', 94107),
	(422199, 983, '2014-08-24 18:14:00', 'South Van Ness at Market', 66, '2014-08-24 18:30:00', '2nd at South Park', 64, 491, 'Subscriber', 94103),
	(422200, 412, '2014-08-24 18:16:00', 'Powell at Post (Union Square)', 71, '2014-08-24 18:22:00', 'Golden Gate at Polk', 59, 321, 'Subscriber', 94109),
	(422201, 762, '2014-08-24 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 18:29:00', 'Townsend at 7th', 65, 442, 'Subscriber', 94111),
	(422202, 1292, '2014-08-24 18:17:00', 'Embarcadero at Bryant', 54, '2014-08-24 18:38:00', '2nd at South Park', 64, 580, 'Customer', 27896),
	(422203, 1253, '2014-08-24 18:17:00', 'Embarcadero at Bryant', 54, '2014-08-24 18:38:00', '2nd at South Park', 64, 97, 'Customer', 27896),
	(422204, 559, '2014-08-24 18:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-24 18:28:00', '5th at Howard', 57, 598, 'Customer', 19518),
	(422206, 584, '2014-08-24 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 18:31:00', '2nd at Townsend', 61, 573, 'Subscriber', 94107),
	(422207, 543, '2014-08-24 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-24 18:31:00', '2nd at Townsend', 61, 366, 'Subscriber', 94107),
	(422208, 552, '2014-08-24 18:22:00', 'Embarcadero at Folsom', 51, '2014-08-24 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 497, 'Subscriber', 94107),
	(422209, 54329, '2014-08-24 18:23:00', 'Beale at Market', 56, '2014-08-25 09:28:00', '5th at Howard', 57, 877, 'Customer', 94103),
	(422210, 700, '2014-08-24 18:23:00', 'Embarcadero at Sansome', 60, '2014-08-24 18:35:00', 'Mechanics Plaza (Market at Battery)', 75, 468, 'Customer', 48084),
	(422211, 660, '2014-08-24 18:23:00', 'Embarcadero at Sansome', 60, '2014-08-24 18:34:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Customer', 73084),
	(422212, 2072, '2014-08-24 18:25:00', 'Park at Olive', 38, '2014-08-24 18:59:00', 'Cowper at University', 37, 307, 'Customer', NULL),
	(422214, 602, '2014-08-24 18:31:00', 'Embarcadero at Vallejo', 48, '2014-08-24 18:41:00', 'Embarcadero at Bryant', 54, 620, 'Subscriber', 94107),
	(422215, 710, '2014-08-24 18:35:00', 'South Van Ness at Market', 66, '2014-08-24 18:47:00', 'South Van Ness at Market', 66, 608, 'Subscriber', 94109),
	(422220, 303, '2014-08-24 18:42:00', 'Market at 10th', 67, '2014-08-24 18:47:00', 'Powell Street BART (bis)', 39, 524, 'Subscriber', 94102),
	(422222, 371, '2014-08-24 18:45:00', 'Santa Clara at Almaden', 4, '2014-08-24 18:52:00', 'SJSU 4th at San Carlos', 12, 51, 'Subscriber', 95110),
	(422224, 423, '2014-08-24 18:51:00', 'Powell Street BART (bis)', 39, '2014-08-24 18:58:00', 'South Van Ness at Market', 66, 29, 'Subscriber', 94117),
	(422226, 341, '2014-08-24 19:04:00', 'Townsend at 7th', 65, '2014-08-24 19:09:00', 'Civic Center BART (7th at Market)', 72, 111, 'Subscriber', 94103),
	(422227, 13491, '2014-08-24 19:06:00', 'Mountain View Caltrain Station', 28, '2014-08-24 22:51:00', 'Mountain View Caltrain Station', 28, 246, 'Customer', 94521),
	(422228, 610, '2014-08-24 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 19:30:00', 'Washington at Kearney', 46, 542, 'Customer', 78705),
	(422229, 563, '2014-08-24 19:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 19:30:00', 'Washington at Kearney', 46, 587, 'Customer', 78705),
	(422230, 525, '2014-08-24 19:21:00', '2nd at South Park', 64, '2014-08-24 19:30:00', 'Market at Sansome', 77, 580, 'Customer', 27896),
	(422231, 503, '2014-08-24 19:21:00', '2nd at South Park', 64, '2014-08-24 19:30:00', 'Market at Sansome', 77, 27, 'Customer', 27896),
	(422232, 708, '2014-08-24 19:23:00', 'Embarcadero at Sansome', 60, '2014-08-24 19:35:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94403),
	(422233, 2435, '2014-08-24 19:26:00', 'Embarcadero at Bryant', 54, '2014-08-24 20:07:00', 'Embarcadero at Folsom', 51, 591, 'Customer', 94591),
	(422234, 881, '2014-08-24 19:29:00', 'Embarcadero at Sansome', 60, '2014-08-24 19:44:00', 'Market at 4th', 76, 412, 'Subscriber', 94107),
	(422235, 886, '2014-08-24 19:29:00', 'Embarcadero at Sansome', 60, '2014-08-24 19:44:00', 'Market at 4th', 76, 469, 'Subscriber', 94110),
	(422236, 1973, '2014-08-24 19:34:00', 'Embarcadero at Bryant', 54, '2014-08-24 20:07:00', 'Embarcadero at Folsom', 51, 457, 'Customer', 94591),
	(422238, 539, '2014-08-24 19:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 19:55:00', 'Townsend at 7th', 65, 312, 'Customer', 94103),
	(422239, 431, '2014-08-24 19:48:00', 'Powell at Post (Union Square)', 71, '2014-08-24 19:55:00', 'Grant Avenue at Columbus Avenue', 73, 462, 'Subscriber', 94133),
	(422240, 524, '2014-08-24 19:48:00', 'Spear at Folsom', 49, '2014-08-24 19:57:00', '5th at Howard', 57, 607, 'Subscriber', 94105),
	(422249, 253, '2014-08-24 19:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-24 20:01:00', 'South Van Ness at Market', 66, 111, 'Subscriber', 94103),
	(422255, 634, '2014-08-24 20:17:00', 'Market at Sansome', 77, '2014-08-24 20:27:00', 'Embarcadero at Sansome', 60, 515, 'Subscriber', 94111),
	(422256, 175, '2014-08-24 20:20:00', 'Arena Green / SAP Center', 14, '2014-08-24 20:22:00', 'Santa Clara at Almaden', 4, 199, 'Subscriber', 95113),
	(422257, 8858, '2014-08-24 20:22:00', 'Japantown', 9, '2014-08-24 22:49:00', 'Japantown', 9, 15, 'Subscriber', 95112),
	(422258, 772, '2014-08-24 20:24:00', 'Market at 10th', 67, '2014-08-24 20:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94107),
	(422259, 453, '2014-08-24 20:30:00', 'San Antonio Caltrain Station', 29, '2014-08-24 20:38:00', 'Rengstorff Avenue / California Street', 33, 74, 'Customer', NULL),
	(422264, 1589, '2014-08-24 20:53:00', 'Embarcadero at Sansome', 60, '2014-08-24 21:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Customer', 353),
	(422265, 408, '2014-08-24 21:02:00', 'Powell Street BART (bis)', 39, '2014-08-24 21:09:00', 'Market at 10th', 67, 381, 'Subscriber', 94103),
	(422268, 212, '2014-08-24 21:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-24 21:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 344, 'Subscriber', 94105),
	(422269, 367, '2014-08-24 21:16:00', 'Steuart at Market', 74, '2014-08-24 21:22:00', 'Embarcadero at Sansome', 60, 563, 'Subscriber', 94133),
	(422270, 459, '2014-08-24 21:32:00', '5th at Howard', 57, '2014-08-24 21:40:00', 'Spear at Folsom', 49, 281, 'Subscriber', 94105),
	(422271, 556, '2014-08-24 21:33:00', 'Mountain View Caltrain Station', 28, '2014-08-24 21:42:00', 'Castro Street and El Camino Real', 32, 217, 'Subscriber', 94040),
	(422272, 371, '2014-08-24 21:37:00', '2nd at Townsend', 61, '2014-08-24 21:43:00', 'Steuart at Market', 74, 490, 'Subscriber', 94044),
	(422273, 653, '2014-08-24 21:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-24 21:52:00', '2nd at Folsom', 62, 66, 'Subscriber', 94107),
	(422274, 283, '2014-08-24 21:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-24 21:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94105),
	(422275, 1101, '2014-08-24 21:46:00', 'Cowper at University', 37, '2014-08-24 22:04:00', 'Park at Olive', 38, 36, 'Customer', NULL),
	(422276, 258, '2014-08-24 21:56:00', 'Embarcadero at Folsom', 51, '2014-08-24 22:00:00', 'Embarcadero at Bryant', 54, 496, 'Customer', 94941),
	(422277, 190, '2014-08-24 22:17:00', 'Commercial at Montgomery', 45, '2014-08-24 22:20:00', 'Market at Sansome', 77, 214, 'Subscriber', 94112),
	(422278, 300, '2014-08-24 22:21:00', 'South Van Ness at Market', 66, '2014-08-24 22:26:00', 'Civic Center BART (7th at Market)', 72, 111, 'Subscriber', 94103),
	(422279, 328, '2014-08-24 23:03:00', '5th at Howard', 57, '2014-08-24 23:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94107),
	(422280, 606, '2014-08-24 23:41:00', 'Beale at Market', 56, '2014-08-24 23:51:00', 'Embarcadero at Bryant', 54, 560, 'Subscriber', 94107),
	(422281, 756, '2014-08-24 23:44:00', 'Spear at Folsom', 49, '2014-08-24 23:57:00', 'Spear at Folsom', 49, 310, 'Subscriber', 94105),
	(422282, 350, '2014-08-24 23:54:00', 'Embarcadero at Folsom', 51, '2014-08-25 00:00:00', 'Embarcadero at Folsom', 51, 591, 'Subscriber', 94041),
	(422283, 104, '2014-08-25 00:08:00', 'Market at 10th', 67, '2014-08-25 00:10:00', 'South Van Ness at Market', 66, 381, 'Subscriber', 94404),
	(422284, 111, '2014-08-25 04:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 04:52:00', 'Commercial at Montgomery', 45, 351, 'Subscriber', 94133),
	(422285, 169, '2014-08-25 05:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 05:03:00', 'Howard at 2nd', 63, 330, 'Subscriber', 94105),
	(422287, 530, '2014-08-25 05:30:00', 'Market at 10th', 67, '2014-08-25 05:39:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94105),
	(422289, 196, '2014-08-25 05:34:00', '2nd at Folsom', 62, '2014-08-25 05:37:00', 'Market at Sansome', 77, 328, 'Subscriber', 94107),
	(422290, 165, '2014-08-25 05:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 05:46:00', 'Post at Kearney', 47, 394, 'Subscriber', 94010),
	(422291, 295, '2014-08-25 05:50:00', 'Beale at Market', 56, '2014-08-25 05:54:00', 'Broadway St at Battery St', 82, 465, 'Subscriber', 94530),
	(422292, 643, '2014-08-25 05:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 06:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94403),
	(422293, 693, '2014-08-25 05:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 06:10:00', 'Embarcadero at Vallejo', 48, 527, 'Customer', NULL),
	(422295, 662, '2014-08-25 06:04:00', 'Embarcadero at Bryant', 54, '2014-08-25 06:15:00', 'Embarcadero at Sansome', 60, 620, 'Subscriber', 94105),
	(422296, 507, '2014-08-25 06:05:00', 'Post at Kearney', 47, '2014-08-25 06:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94114),
	(422297, 411, '2014-08-25 06:12:00', '2nd at Townsend', 61, '2014-08-25 06:19:00', 'Post at Kearney', 47, 274, 'Subscriber', 94107),
	(422298, 24697, '2014-08-25 06:13:00', 'Embarcadero at Vallejo', 48, '2014-08-25 13:04:00', 'Civic Center BART (7th at Market)', 72, 427, 'Customer', NULL),
	(422299, 604, '2014-08-25 06:19:00', 'San Jose City Hall', 10, '2014-08-25 06:29:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 97214),
	(422300, 215, '2014-08-25 06:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 06:25:00', 'Clay at Battery', 41, 558, 'Subscriber', 94602),
	(422301, 243, '2014-08-25 06:25:00', 'Market at 10th', 67, '2014-08-25 06:29:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 95366),
	(422303, 629, '2014-08-25 06:30:00', 'Embarcadero at Sansome', 60, '2014-08-25 06:41:00', '2nd at Townsend', 61, 273, 'Subscriber', 94111),
	(422304, 998, '2014-08-25 06:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 06:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 687, 'Subscriber', 94133),
	(422307, 549, '2014-08-25 06:36:00', 'Townsend at 7th', 65, '2014-08-25 06:45:00', 'Post at Kearney', 47, 498, 'Subscriber', 94107),
	(422308, 160, '2014-08-25 06:36:00', '2nd at Townsend', 61, '2014-08-25 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 95134),
	(422309, 443, '2014-08-25 06:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 06:44:00', 'Market at Sansome', 77, 327, 'Subscriber', 94010),
	(422310, 588, '2014-08-25 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 432, 'Subscriber', 94002),
	(422311, 427, '2014-08-25 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 06:46:00', 'Market at 4th', 76, 444, 'Subscriber', 94158),
	(422317, 518, '2014-08-25 06:40:00', 'San Salvador at 1st', 8, '2014-08-25 06:49:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95113),
	(422318, 557, '2014-08-25 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 06:51:00', 'Embarcadero at Folsom', 51, 446, 'Subscriber', 95124),
	(422319, 712, '2014-08-25 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 06:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94030),
	(422322, 276, '2014-08-25 06:42:00', 'Evelyn Park and Ride', 30, '2014-08-25 06:47:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94086),
	(422323, 437, '2014-08-25 06:47:00', 'South Van Ness at Market', 66, '2014-08-25 06:54:00', 'Market at 4th', 76, 29, 'Subscriber', 94102),
	(422324, 434, '2014-08-25 06:48:00', 'Embarcadero at Sansome', 60, '2014-08-25 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94111),
	(422325, 526, '2014-08-25 06:48:00', 'Spear at Folsom', 49, '2014-08-25 06:57:00', '5th at Howard', 57, 546, 'Subscriber', 94105),
	(422326, 515, '2014-08-25 06:50:00', '2nd at Townsend', 61, '2014-08-25 06:59:00', 'Beale at Market', 56, 573, 'Subscriber', 94107),
	(422328, 448, '2014-08-25 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 06:59:00', 'Broadway St at Battery St', 82, 575, 'Subscriber', 94610),
	(422335, 188, '2014-08-25 06:52:00', 'Evelyn Park and Ride', 30, '2014-08-25 06:56:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 95051),
	(422336, 516, '2014-08-25 06:54:00', 'Ryland Park', 84, '2014-08-25 07:03:00', 'San Jose Government Center', 80, 251, 'Subscriber', 95112),
	(422339, 309, '2014-08-25 06:56:00', 'Commercial at Montgomery', 45, '2014-08-25 07:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94939),
	(422340, 208, '2014-08-25 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 07:00:00', 'Santa Clara at Almaden', 4, 120, 'Subscriber', 95020),
	(422343, 306, '2014-08-25 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 07:04:00', '2nd at Townsend', 61, 620, 'Subscriber', 94610),
	(422347, 744, '2014-08-25 06:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 07:12:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94591),
	(422353, 207, '2014-08-25 07:05:00', 'Townsend at 7th', 65, '2014-08-25 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94107),
	(422354, 376, '2014-08-25 07:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 07:11:00', 'Commercial at Montgomery', 45, 521, 'Subscriber', 94611),
	(422355, 463, '2014-08-25 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:13:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94062),
	(422356, 543, '2014-08-25 07:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 07:15:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94122),
	(422358, 836, '2014-08-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:20:00', 'South Van Ness at Market', 66, 373, 'Subscriber', 94061),
	(422359, 890, '2014-08-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:21:00', 'Clay at Battery', 41, 359, 'Subscriber', 94402),
	(422360, 867, '2014-08-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:21:00', 'Clay at Battery', 41, 326, 'Subscriber', 94402),
	(422361, 488, '2014-08-25 07:06:00', 'Embarcadero at Bryant', 54, '2014-08-25 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, 443, 'Subscriber', 94105),
	(422362, 929, '2014-08-25 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:22:00', 'Beale at Market', 56, 325, 'Subscriber', 95124),
	(422363, 302, '2014-08-25 07:06:00', 'Spear at Folsom', 49, '2014-08-25 07:12:00', '2nd at Townsend', 61, 310, 'Subscriber', 94105),
	(422364, 242, '2014-08-25 07:07:00', 'Townsend at 7th', 65, '2014-08-25 07:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(422365, 241, '2014-08-25 07:11:00', 'Townsend at 7th', 65, '2014-08-25 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 621, 'Subscriber', 94044),
	(422366, 779, '2014-08-25 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94107),
	(422367, 256, '2014-08-25 07:07:00', 'San Antonio Shopping Center', 31, '2014-08-25 07:11:00', 'San Antonio Caltrain Station', 29, 304, 'Subscriber', 94040),
	(422368, 334, '2014-08-25 07:11:00', '2nd at Townsend', 61, '2014-08-25 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 259, 'Subscriber', 94107),
	(422371, 395, '2014-08-25 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 07:19:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94939),
	(422372, 691, '2014-08-25 07:14:00', 'Steuart at Market', 74, '2014-08-25 07:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94939),
	(422373, 420, '2014-08-25 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:22:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94107),
	(422374, 470, '2014-08-25 07:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 621, 'Subscriber', 94107),
	(422375, 369, '2014-08-25 07:15:00', 'Steuart at Market', 74, '2014-08-25 07:22:00', 'Embarcadero at Bryant', 54, 590, 'Subscriber', 94611),
	(422376, 528, '2014-08-25 07:16:00', 'Townsend at 7th', 65, '2014-08-25 07:25:00', 'South Van Ness at Market', 66, 312, 'Subscriber', 94107),
	(422377, 446, '2014-08-25 07:17:00', 'Steuart at Market', 74, '2014-08-25 07:24:00', '2nd at Townsend', 61, 490, 'Subscriber', 94588),
	(422378, 799, '2014-08-25 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:30:00', 'Clay at Battery', 41, 507, 'Subscriber', 94025),
	(422379, 654, '2014-08-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94025),
	(422380, 502, '2014-08-25 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:27:00', 'Embarcadero at Folsom', 51, 259, 'Subscriber', 94303),
	(422381, 926, '2014-08-25 07:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:35:00', 'Market at 4th', 76, 607, 'Subscriber', 94102),
	(422382, 428, '2014-08-25 07:21:00', 'Market at 10th', 67, '2014-08-25 07:28:00', 'Post at Kearney', 47, 409, 'Subscriber', 94122),
	(422383, 894, '2014-08-25 07:21:00', 'South Van Ness at Market', 66, '2014-08-25 07:36:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94102),
	(422385, 355, '2014-08-25 07:23:00', 'Embarcadero at Sansome', 60, '2014-08-25 07:29:00', 'Beale at Market', 56, 320, 'Subscriber', 94111),
	(422386, 681, '2014-08-25 07:25:00', 'Market at 10th', 67, '2014-08-25 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 287, 'Subscriber', 94402),
	(422387, 511, '2014-08-25 07:26:00', 'South Van Ness at Market', 66, '2014-08-25 07:34:00', 'Market at Sansome', 77, 406, 'Subscriber', 94102),
	(422388, 606, '2014-08-25 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 07:36:00', 'Civic Center BART (7th at Market)', 72, 344, 'Subscriber', 94710),
	(422389, 1481, '2014-08-25 07:26:00', 'Townsend at 7th', 65, '2014-08-25 07:51:00', 'Howard at 2nd', 63, 436, 'Subscriber', 94107),
	(422390, 581, '2014-08-25 07:27:00', 'Market at 10th', 67, '2014-08-25 07:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94103),
	(422391, 483, '2014-08-25 07:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:36:00', 'Post at Kearney', 47, 408, 'Subscriber', 94114),
	(422392, 366, '2014-08-25 07:29:00', '5th at Howard', 57, '2014-08-25 07:35:00', 'Commercial at Montgomery', 45, 878, 'Subscriber', 94103),
	(422393, 366, '2014-08-25 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 07:36:00', '2nd at Townsend', 61, 403, 'Subscriber', 94107),
	(422394, 588, '2014-08-25 07:30:00', 'Steuart at Market', 74, '2014-08-25 07:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 544, 'Customer', 44115),
	(422395, 607, '2014-08-25 07:31:00', 'South Van Ness at Market', 66, '2014-08-25 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Customer', 94102),
	(422397, 732, '2014-08-25 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 07:46:00', '2nd at Townsend', 61, 370, 'Subscriber', 94960),
	(422398, 1118, '2014-08-25 07:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 07:53:00', 'San Jose City Hall', 10, 131, 'Subscriber', 94502),
	(422399, 480, '2014-08-25 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 07:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94941),
	(422400, 465, '2014-08-25 07:35:00', 'Spear at Folsom', 49, '2014-08-25 07:43:00', 'Commercial at Montgomery', 45, 531, 'Subscriber', 94105),
	(422401, 201, '2014-08-25 07:35:00', 'Broadway St at Battery St', 82, '2014-08-25 07:39:00', 'Clay at Battery', 41, 622, 'Subscriber', 94014),
	(422402, 793, '2014-08-25 07:37:00', 'Broadway St at Battery St', 82, '2014-08-25 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 575, 'Subscriber', 94133),
	(422403, 924, '2014-08-25 07:37:00', 'Washington at Kearney', 46, '2014-08-25 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Customer', 78705),
	(422404, 586, '2014-08-25 07:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94103),
	(422405, 289, '2014-08-25 07:38:00', 'Beale at Market', 56, '2014-08-25 07:43:00', 'Spear at Folsom', 49, 573, 'Subscriber', 94111),
	(422406, 820, '2014-08-25 07:38:00', 'Steuart at Market', 74, '2014-08-25 07:52:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94526),
	(422407, 228, '2014-08-25 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 07:43:00', 'Golden Gate at Polk', 59, 344, 'Subscriber', 94530),
	(422408, 618, '2014-08-25 07:40:00', 'Market at 10th', 67, '2014-08-25 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94103),
	(422409, 478, '2014-08-25 07:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 07:48:00', 'Townsend at 7th', 65, 33, 'Subscriber', 94706),
	(422410, 382, '2014-08-25 07:40:00', 'Market at 10th', 67, '2014-08-25 07:47:00', 'Market at 4th', 76, 418, 'Subscriber', 94103),
	(422412, 12105, '2014-08-25 07:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 11:05:00', 'San Pedro Square', 6, 185, 'Subscriber', 94002),
	(422413, 663, '2014-08-25 07:43:00', 'Steuart at Market', 74, '2014-08-25 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94612),
	(422414, 652, '2014-08-25 07:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Customer', 94965),
	(422416, 804, '2014-08-25 07:44:00', 'Steuart at Market', 74, '2014-08-25 07:57:00', 'Townsend at 7th', 65, 270, 'Subscriber', 94103),
	(422417, 339, '2014-08-25 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 07:51:00', '2nd at Townsend', 61, 429, 'Subscriber', 94606),
	(422418, 291, '2014-08-25 07:45:00', 'Embarcadero at Bryant', 54, '2014-08-25 07:50:00', '2nd at Folsom', 62, 440, 'Subscriber', 94105),
	(422419, 809, '2014-08-25 07:45:00', 'Townsend at 7th', 65, '2014-08-25 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 637, 'Subscriber', 94107),
	(422420, 632, '2014-08-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 485, 'Subscriber', 94303),
	(422421, 476, '2014-08-25 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94158),
	(422422, 771, '2014-08-25 07:46:00', '2nd at South Park', 64, '2014-08-25 07:58:00', 'Market at 10th', 67, 629, 'Subscriber', 94107),
	(422423, 730, '2014-08-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:58:00', 'Commercial at Montgomery', 45, 442, 'Subscriber', 94043),
	(422424, 499, '2014-08-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 352, 'Subscriber', 95050),
	(422425, 311, '2014-08-25 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:51:00', '5th at Howard', 57, 479, 'Subscriber', 94403),
	(422426, 581, '2014-08-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94403),
	(422427, 856, '2014-08-25 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:01:00', 'Embarcadero at Vallejo', 48, 287, 'Subscriber', 94025),
	(422428, 752, '2014-08-25 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:59:00', 'Steuart at Market', 74, 158, 'Subscriber', 94002),
	(422430, 699, '2014-08-25 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:59:00', 'Embarcadero at Folsom', 51, 515, 'Subscriber', 95014),
	(422431, 330, '2014-08-25 07:48:00', 'Mountain View Caltrain Station', 28, '2014-08-25 07:53:00', 'Castro Street and El Camino Real', 32, 157, 'Subscriber', 94040),
	(422433, 595, '2014-08-25 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 07:58:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94040),
	(422435, 207, '2014-08-25 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:52:00', 'Townsend at 7th', 65, 187, 'Subscriber', 95051),
	(422436, 537, '2014-08-25 07:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 07:57:00', 'Powell Street BART (bis)', 39, 489, 'Subscriber', 94133),
	(422437, 477, '2014-08-25 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:56:00', 'Market at 4th', 76, 504, 'Subscriber', 95124),
	(422438, 464, '2014-08-25 07:49:00', '2nd at South Park', 64, '2014-08-25 07:56:00', 'Beale at Market', 56, 97, 'Subscriber', 94107),
	(422439, 408, '2014-08-25 07:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 07:55:00', 'Townsend at 7th', 65, 594, 'Subscriber', 94609),
	(422440, 774, '2014-08-25 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:02:00', 'Market at Sansome', 77, 411, 'Subscriber', 95014),
	(422441, 776, '2014-08-25 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:02:00', 'Embarcadero at Folsom', 51, 561, 'Subscriber', 94404),
	(422442, 980, '2014-08-25 07:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:06:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94087),
	(422443, 668, '2014-08-25 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 95032),
	(422444, 314, '2014-08-25 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:56:00', '5th at Howard', 57, 407, 'Subscriber', 95118),
	(422445, 593, '2014-08-25 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:01:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94105),
	(422446, 1627, '2014-08-25 07:51:00', 'Embarcadero at Sansome', 60, '2014-08-25 08:18:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94115),
	(422447, 458, '2014-08-25 07:51:00', 'Paseo de San Antonio', 7, '2014-08-25 07:58:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95112),
	(422448, 810, '2014-08-25 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:04:00', 'Davis at Jackson', 42, 100, 'Subscriber', 94086),
	(422449, 266, '2014-08-25 07:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 07:55:00', 'Embarcadero at Folsom', 51, 430, 'Subscriber', 94121),
	(422450, 444, '2014-08-25 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 07:58:00', '5th at Howard', 57, 532, 'Subscriber', 94042),
	(422451, 555, '2014-08-25 07:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 94030),
	(422452, 586, '2014-08-25 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 94002),
	(422453, 620, '2014-08-25 07:52:00', '2nd at Townsend', 61, '2014-08-25 08:02:00', 'Clay at Battery', 41, 490, 'Subscriber', 94107),
	(422454, 729, '2014-08-25 07:52:00', 'Market at 10th', 67, '2014-08-25 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(422455, 359, '2014-08-25 07:53:00', 'Howard at 2nd', 63, '2014-08-25 07:59:00', 'Market at 4th', 76, 330, 'Subscriber', 94105),
	(422456, 1365, '2014-08-25 07:53:00', 'Davis at Jackson', 42, '2014-08-25 08:16:00', 'Davis at Jackson', 42, 404, 'Subscriber', 94111),
	(422457, 648, '2014-08-25 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:04:00', 'Davis at Jackson', 42, 387, 'Subscriber', 94030),
	(422458, 495, '2014-08-25 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:01:00', 'Market at Sansome', 77, 497, 'Subscriber', 94010),
	(422459, 831, '2014-08-25 07:53:00', 'Davis at Jackson', 42, '2014-08-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 94133),
	(422462, 554, '2014-08-25 07:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:04:00', '2nd at Townsend', 61, 481, 'Subscriber', 94107),
	(422463, 360, '2014-08-25 07:55:00', 'Golden Gate at Polk', 59, '2014-08-25 08:01:00', '5th at Howard', 57, 344, 'Subscriber', 94107),
	(422464, 360, '2014-08-25 07:55:00', 'Embarcadero at Sansome', 60, '2014-08-25 08:01:00', 'Steuart at Market', 74, 563, 'Subscriber', 94111),
	(422465, 1086, '2014-08-25 07:56:00', 'Ryland Park', 84, '2014-08-25 08:14:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 5112),
	(422467, 294, '2014-08-25 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:02:00', 'Market at Sansome', 77, 516, 'Subscriber', 94611),
	(422468, 705, '2014-08-25 07:57:00', 'Steuart at Market', 74, '2014-08-25 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 480, 'Subscriber', 94601),
	(422469, 246, '2014-08-25 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-25 08:02:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94105),
	(422470, 882, '2014-08-25 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94133),
	(422471, 705, '2014-08-25 07:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:10:00', 'Market at Sansome', 77, 687, 'Subscriber', 94107),
	(422473, 472, '2014-08-25 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:07:00', 'Broadway St at Battery St', 82, 352, 'Subscriber', 94710),
	(422474, 716, '2014-08-25 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94591),
	(422475, 533, '2014-08-25 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:08:00', '2nd at Townsend', 61, 528, 'Subscriber', 94591),
	(422476, 410, '2014-08-25 08:00:00', 'Post at Kearney', 47, '2014-08-25 08:06:00', 'Embarcadero at Folsom', 51, 585, 'Subscriber', 94115),
	(422477, 239, '2014-08-25 08:00:00', 'San Salvador at 1st', 8, '2014-08-25 08:04:00', 'MLK Library', 11, 138, 'Subscriber', 95113),
	(422478, 538, '2014-08-25 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:09:00', 'Market at Sansome', 77, 431, 'Subscriber', 94404),
	(422479, 905, '2014-08-25 08:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:15:00', 'Beale at Market', 56, 501, 'Subscriber', 94070),
	(422480, 543, '2014-08-25 08:00:00', 'Golden Gate at Polk', 59, '2014-08-25 08:09:00', 'Market at Sansome', 77, 321, 'Subscriber', 94109),
	(422481, 594, '2014-08-25 08:00:00', 'Clay at Battery', 41, '2014-08-25 08:10:00', '2nd at Townsend', 61, 507, 'Subscriber', 94107),
	(422482, 382, '2014-08-25 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:07:00', 'Embarcadero at Sansome', 60, 458, 'Subscriber', 94596),
	(422483, 429, '2014-08-25 08:00:00', 'Powell Street BART (bis)', 39, '2014-08-25 08:08:00', 'Beale at Market', 56, 306, 'Subscriber', 94114),
	(422484, 820, '2014-08-25 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:14:00', 'Mechanics Plaza (Market at Battery)', 75, 569, 'Subscriber', 94404),
	(422485, 423, '2014-08-25 08:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 08:08:00', 'Beale at Market', 56, 392, 'Subscriber', 94133),
	(422486, 228, '2014-08-25 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:05:00', 'Clay at Battery', 41, 559, 'Subscriber', 94105),
	(422487, 691, '2014-08-25 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 579, 'Subscriber', 94710),
	(422488, 1027, '2014-08-25 08:03:00', 'Howard at 2nd', 63, '2014-08-25 08:20:00', 'South Van Ness at Market', 66, 283, 'Subscriber', 94710),
	(422489, 503, '2014-08-25 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 08:12:00', 'San Jose City Hall', 10, 258, 'Subscriber', 94110),
	(422490, 283, '2014-08-25 08:04:00', 'Townsend at 7th', 65, '2014-08-25 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94014),
	(422491, 432, '2014-08-25 08:04:00', 'Market at 10th', 67, '2014-08-25 08:11:00', 'Market at 4th', 76, 629, 'Subscriber', 94103),
	(422492, 442, '2014-08-25 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:12:00', '2nd at Folsom', 62, 468, 'Subscriber', 94010),
	(422493, 716, '2014-08-25 08:05:00', 'Steuart at Market', 74, '2014-08-25 08:17:00', '2nd at Townsend', 61, 86, 'Subscriber', 94037),
	(422494, 350, '2014-08-25 08:06:00', 'Market at Sansome', 77, '2014-08-25 08:11:00', '2nd at South Park', 64, 581, 'Subscriber', 94703),
	(422495, 539, '2014-08-25 08:06:00', '2nd at Townsend', 61, '2014-08-25 08:15:00', 'Steuart at Market', 74, 403, 'Subscriber', 94010),
	(422496, 1081, '2014-08-25 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:25:00', 'Broadway St at Battery St', 82, 520, 'Subscriber', 94089),
	(422497, 290, '2014-08-25 08:08:00', 'Cowper at University', 37, '2014-08-25 08:12:00', 'Palo Alto Caltrain Station', 34, 232, 'Subscriber', 94301),
	(422498, 254, '2014-08-25 08:08:00', 'Howard at 2nd', 63, '2014-08-25 08:12:00', 'Market at 4th', 76, 511, 'Subscriber', 94608),
	(422499, 880, '2014-08-25 08:08:00', 'Clay at Battery', 41, '2014-08-25 08:22:00', '2nd at Townsend', 61, 490, 'Subscriber', 94133),
	(422500, 485, '2014-08-25 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:16:00', '2nd at Townsend', 61, 637, 'Subscriber', 94904),
	(422502, 235, '2014-08-25 08:08:00', 'Townsend at 7th', 65, '2014-08-25 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94107),
	(422505, 344, '2014-08-25 08:10:00', 'Broadway St at Battery St', 82, '2014-08-25 08:16:00', 'Spear at Folsom', 49, 352, 'Subscriber', 94133),
	(422506, 776, '2014-08-25 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:23:00', 'Broadway St at Battery St', 82, 480, 'Subscriber', 95130),
	(422507, 275, '2014-08-25 08:11:00', 'Evelyn Park and Ride', 30, '2014-08-25 08:15:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 95014),
	(422509, 391, '2014-08-25 08:11:00', 'Embarcadero at Bryant', 54, '2014-08-25 08:17:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 94105),
	(422510, 540, '2014-08-25 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 08:20:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94103),
	(422511, 566, '2014-08-25 08:12:00', 'Steuart at Market', 74, '2014-08-25 08:21:00', '2nd at Townsend', 61, 529, 'Subscriber', 94118),
	(422512, 468, '2014-08-25 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:20:00', 'Howard at 2nd', 63, 459, 'Subscriber', 94925),
	(422513, 859, '2014-08-25 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:27:00', 'Townsend at 7th', 65, 659, 'Subscriber', 94925),
	(422514, 414, '2014-08-25 08:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:20:00', 'Embarcadero at Sansome', 60, 109, 'Subscriber', 94501),
	(422515, 416, '2014-08-25 08:13:00', 'Commercial at Montgomery', 45, '2014-08-25 08:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 521, 'Subscriber', 94133),
	(422516, 470, '2014-08-25 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:21:00', 'Spear at Folsom', 49, 549, 'Subscriber', 94105),
	(422517, 338, '2014-08-25 08:13:00', '2nd at Townsend', 61, '2014-08-25 08:19:00', 'Embarcadero at Folsom', 51, 429, 'Subscriber', 94087),
	(422519, 362, '2014-08-25 08:13:00', 'Commercial at Montgomery', 45, '2014-08-25 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 878, 'Subscriber', 94109),
	(422520, 305, '2014-08-25 08:14:00', '2nd at Townsend', 61, '2014-08-25 08:19:00', 'Howard at 2nd', 63, 528, 'Subscriber', 94062),
	(422521, 558, '2014-08-25 08:15:00', '2nd at Townsend', 61, '2014-08-25 08:24:00', 'Steuart at Market', 74, 481, 'Subscriber', 95120),
	(422522, 382, '2014-08-25 08:15:00', '2nd at Townsend', 61, '2014-08-25 08:21:00', 'Embarcadero at Folsom', 51, 623, 'Subscriber', 94070),
	(422523, 383, '2014-08-25 08:15:00', '2nd at Townsend', 61, '2014-08-25 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94086),
	(422524, 462, '2014-08-25 08:16:00', 'Howard at 2nd', 63, '2014-08-25 08:23:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94611),
	(422525, 395, '2014-08-25 08:16:00', '2nd at Townsend', 61, '2014-08-25 08:23:00', 'Howard at 2nd', 63, 370, 'Subscriber', 94087),
	(422526, 425, '2014-08-25 08:17:00', 'Powell Street BART (bis)', 39, '2014-08-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94605),
	(422527, 540, '2014-08-25 08:17:00', '2nd at Townsend', 61, '2014-08-25 08:26:00', 'Beale at Market', 56, 513, 'Subscriber', 95148),
	(422528, 311, '2014-08-25 08:17:00', 'Washington at Kearney', 46, '2014-08-25 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 474, 'Subscriber', 94133),
	(422529, 325, '2014-08-25 08:17:00', 'Embarcadero at Sansome', 60, '2014-08-25 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94111),
	(422530, 955, '2014-08-25 08:18:00', 'Steuart at Market', 74, '2014-08-25 08:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94612),
	(422531, 545, '2014-08-25 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:27:00', 'Market at Sansome', 77, 33, 'Subscriber', 94107),
	(422532, 284, '2014-08-25 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:23:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94568),
	(422533, 656, '2014-08-25 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:30:00', 'Post at Kearney', 47, 540, 'Subscriber', 94602),
	(422534, 385, '2014-08-25 08:20:00', 'Embarcadero at Sansome', 60, '2014-08-25 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 451, 'Subscriber', 94133),
	(422535, 203, '2014-08-25 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:24:00', 'Townsend at 7th', 65, 343, 'Subscriber', 94025),
	(422536, 364, '2014-08-25 08:21:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 08:27:00', 'South Van Ness at Market', 66, 567, 'Subscriber', 94611),
	(422537, 330, '2014-08-25 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 575, 'Subscriber', 90291),
	(422538, 188, '2014-08-25 08:21:00', 'Steuart at Market', 74, '2014-08-25 08:24:00', 'Mechanics Plaza (Market at Battery)', 75, 403, 'Subscriber', 94121),
	(422539, 667, '2014-08-25 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 08:33:00', 'Embarcadero at Sansome', 60, 383, 'Subscriber', 94519),
	(422540, 592, '2014-08-25 08:22:00', '2nd at Townsend', 61, '2014-08-25 08:32:00', 'Davis at Jackson', 42, 310, 'Subscriber', 94107),
	(422541, 471, '2014-08-25 08:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 08:30:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94568),
	(422542, 988, '2014-08-25 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:39:00', 'Steuart at Market', 74, 338, 'Subscriber', 94301),
	(422543, 649, '2014-08-25 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:33:00', 'Steuart at Market', 74, 579, 'Subscriber', 95051),
	(422544, 331, '2014-08-25 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:28:00', 'Post at Kearney', 47, 474, 'Subscriber', 94105),
	(422545, 523, '2014-08-25 08:23:00', 'Japantown', 9, '2014-08-25 08:32:00', 'MLK Library', 11, 93, 'Subscriber', 95113),
	(422546, 345, '2014-08-25 08:24:00', 'Market at Sansome', 77, '2014-08-25 08:29:00', '2nd at South Park', 64, 327, 'Subscriber', 94108),
	(422548, 604, '2014-08-25 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:34:00', 'Howard at 2nd', 63, 450, 'Subscriber', 94303),
	(422549, 584, '2014-08-25 08:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 402, 'Subscriber', 94709),
	(422550, 573, '2014-08-25 08:26:00', 'Powell Street BART (bis)', 39, '2014-08-25 08:36:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 14300),
	(422551, 370, '2014-08-25 08:27:00', 'Steuart at Market', 74, '2014-08-25 08:33:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94595),
	(422552, 642, '2014-08-25 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:38:00', '2nd at Townsend', 61, 451, 'Subscriber', 94949),
	(422553, 331, '2014-08-25 08:27:00', 'Steuart at Market', 74, '2014-08-25 08:33:00', 'Embarcadero at Sansome', 60, 96, 'Subscriber', 94597),
	(422554, 410, '2014-08-25 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:35:00', 'Post at Kearney', 47, 389, 'Subscriber', 94501),
	(422555, 339, '2014-08-25 08:28:00', '2nd at Townsend', 61, '2014-08-25 08:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 86, 'Subscriber', 94002),
	(422556, 913, '2014-08-25 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:44:00', 'Townsend at 7th', 65, 432, 'Subscriber', 94611),
	(422561, 359, '2014-08-25 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:36:00', '5th at Howard', 57, 512, 'Subscriber', 94114),
	(422562, 282, '2014-08-25 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94107),
	(422563, 317, '2014-08-25 08:31:00', '2nd at Townsend', 61, '2014-08-25 08:36:00', 'Howard at 2nd', 63, 637, 'Subscriber', 94306),
	(422564, 683, '2014-08-25 08:31:00', '2nd at Townsend', 61, '2014-08-25 08:42:00', 'Clay at Battery', 41, 529, 'Subscriber', 94041),
	(422565, 940, '2014-08-25 08:31:00', 'Golden Gate at Polk', 59, '2014-08-25 08:47:00', '2nd at Townsend', 61, 571, 'Customer', 2169),
	(422566, 686, '2014-08-25 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 08:43:00', 'Embarcadero at Folsom', 51, 462, 'Subscriber', 94133),
	(422567, 633, '2014-08-25 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94107),
	(422568, 424, '2014-08-25 08:32:00', 'Market at 4th', 76, '2014-08-25 08:39:00', 'Steuart at Market', 74, 534, 'Subscriber', 94941),
	(422569, 436, '2014-08-25 08:32:00', 'Embarcadero at Folsom', 51, '2014-08-25 08:40:00', '2nd at Townsend', 61, 494, 'Subscriber', 94608),
	(422570, 161, '2014-08-25 08:33:00', 'Golden Gate at Polk', 59, '2014-08-25 08:35:00', 'Civic Center BART (7th at Market)', 72, 454, 'Subscriber', 94109),
	(422571, 547, '2014-08-25 08:33:00', 'Powell at Post (Union Square)', 71, '2014-08-25 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94109),
	(422572, 410, '2014-08-25 08:34:00', 'Market at 4th', 76, '2014-08-25 08:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 418, 'Subscriber', 94601),
	(422574, 826, '2014-08-25 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94133),
	(422575, 253, '2014-08-25 08:35:00', '2nd at South Park', 64, '2014-08-25 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94105),
	(422576, 675, '2014-08-25 08:36:00', 'Townsend at 7th', 65, '2014-08-25 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 488, 'Subscriber', 94107),
	(422577, 558, '2014-08-25 08:36:00', 'Embarcadero at Sansome', 60, '2014-08-25 08:45:00', 'Beale at Market', 56, 96, 'Subscriber', 94111),
	(422578, 271, '2014-08-25 08:36:00', 'San Antonio Caltrain Station', 29, '2014-08-25 08:41:00', 'San Antonio Shopping Center', 31, 649, 'Subscriber', 94070),
	(422579, 756, '2014-08-25 08:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:49:00', 'Broadway St at Battery St', 82, 609, 'Subscriber', 94618),
	(422580, 469, '2014-08-25 08:37:00', '2nd at Folsom', 62, '2014-08-25 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94105),
	(422582, 421, '2014-08-25 08:38:00', 'Steuart at Market', 74, '2014-08-25 08:45:00', '2nd at Townsend', 61, 614, 'Subscriber', 94611),
	(422591, 620, '2014-08-25 08:38:00', '2nd at Townsend', 61, '2014-08-25 08:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Subscriber', 94025),
	(422594, 122, '2014-08-25 08:39:00', 'Broadway St at Battery St', 82, '2014-08-25 08:41:00', 'Clay at Battery', 41, 520, 'Subscriber', 94133),
	(422598, 458, '2014-08-25 08:39:00', 'Market at 4th', 76, '2014-08-25 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94104),
	(422599, 213, '2014-08-25 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 878, 'Subscriber', 94920),
	(422600, 401, '2014-08-25 08:40:00', '2nd at Townsend', 61, '2014-08-25 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 494, 'Subscriber', 94061),
	(422601, 646, '2014-08-25 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:51:00', 'Embarcadero at Sansome', 60, 506, 'Subscriber', 94602),
	(422602, 402, '2014-08-25 08:40:00', 'Embarcadero at Sansome', 60, '2014-08-25 08:47:00', 'Steuart at Market', 74, 631, 'Subscriber', 94952),
	(422605, 523, '2014-08-25 08:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 08:49:00', 'Beale at Market', 56, 576, 'Subscriber', 94133),
	(422606, 1416, '2014-08-25 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:04:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94110),
	(422607, 528, '2014-08-25 08:40:00', '5th at Howard', 57, '2014-08-25 08:49:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94602),
	(422608, 261, '2014-08-25 08:41:00', 'Powell Street BART (bis)', 39, '2014-08-25 08:45:00', 'Market at 10th', 67, 489, 'Subscriber', 94041),
	(422609, 331, '2014-08-25 08:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 08:46:00', 'Townsend at 7th', 65, 271, 'Subscriber', 94618),
	(422610, 346, '2014-08-25 08:41:00', 'Embarcadero at Sansome', 60, '2014-08-25 08:46:00', 'Clay at Battery', 41, 109, 'Subscriber', 94133),
	(422611, 221, '2014-08-25 08:41:00', 'Market at Sansome', 77, '2014-08-25 08:44:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94122),
	(422612, 655, '2014-08-25 08:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:53:00', '2nd at Townsend', 61, 367, 'Subscriber', 94706),
	(422613, 719, '2014-08-25 08:43:00', 'Steuart at Market', 74, '2014-08-25 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 534, 'Subscriber', 94705),
	(422614, 586, '2014-08-25 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 08:53:00', 'Embarcadero at Sansome', 60, 238, 'Subscriber', 94118),
	(422615, 402, '2014-08-25 08:43:00', 'Steuart at Market', 74, '2014-08-25 08:50:00', 'Howard at 2nd', 63, 338, 'Customer', 83651),
	(422616, 342, '2014-08-25 08:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:49:00', 'Townsend at 7th', 65, 327, 'Subscriber', 94133),
	(422617, 293, '2014-08-25 08:44:00', 'Market at Sansome', 77, '2014-08-25 08:48:00', '2nd at South Park', 64, 67, 'Subscriber', 94702),
	(422618, 373, '2014-08-25 08:44:00', 'Howard at 2nd', 63, '2014-08-25 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94105),
	(422619, 315, '2014-08-25 08:44:00', 'Market at Sansome', 77, '2014-08-25 08:49:00', 'Powell Street BART (bis)', 39, 406, 'Subscriber', 94510),
	(422620, 550, '2014-08-25 08:44:00', '2nd at South Park', 64, '2014-08-25 08:53:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94105),
	(422621, 405, '2014-08-25 08:44:00', '2nd at Folsom', 62, '2014-08-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94105),
	(422622, 615, '2014-08-25 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94107),
	(422623, 423, '2014-08-25 08:46:00', 'Broadway St at Battery St', 82, '2014-08-25 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94107),
	(422624, 388, '2014-08-25 08:46:00', '2nd at Folsom', 62, '2014-08-25 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94404),
	(422625, 575, '2014-08-25 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 08:56:00', 'Embarcadero at Folsom', 51, 552, 'Subscriber', 94105),
	(422626, 366, '2014-08-25 08:46:00', 'Market at Sansome', 77, '2014-08-25 08:53:00', '2nd at South Park', 64, 516, 'Subscriber', 95616),
	(422627, 353, '2014-08-25 08:46:00', 'Embarcadero at Sansome', 60, '2014-08-25 08:52:00', 'Davis at Jackson', 42, 481, 'Subscriber', 94111),
	(422628, 504, '2014-08-25 08:47:00', 'Steuart at Market', 74, '2014-08-25 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 342, 'Subscriber', 94501),
	(422629, 781, '2014-08-25 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-25 09:00:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94133),
	(422632, 1354, '2014-08-25 08:47:00', 'South Van Ness at Market', 66, '2014-08-25 09:10:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 94117),
	(422633, 249, '2014-08-25 08:47:00', '2nd at Townsend', 61, '2014-08-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94107),
	(422634, 373, '2014-08-25 08:48:00', 'Commercial at Montgomery', 45, '2014-08-25 08:54:00', 'Market at 4th', 76, 442, 'Subscriber', 94939),
	(422635, 753, '2014-08-25 08:48:00', 'Howard at 2nd', 63, '2014-08-25 09:00:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94702),
	(422636, 518, '2014-08-25 08:48:00', 'Steuart at Market', 74, '2014-08-25 08:57:00', '2nd at Townsend', 61, 631, 'Subscriber', 94612),
	(422637, 446, '2014-08-25 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 08:56:00', 'Market at Sansome', 77, 630, 'Subscriber', 94117),
	(422638, 305, '2014-08-25 08:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 08:54:00', 'Market at Sansome', 77, 282, 'Subscriber', 94105),
	(422639, 759, '2014-08-25 08:50:00', 'Beale at Market', 56, '2014-08-25 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94618),
	(422640, 296, '2014-08-25 08:50:00', 'Powell at Post (Union Square)', 71, '2014-08-25 08:55:00', 'Mechanics Plaza (Market at Battery)', 75, 452, 'Subscriber', 94109),
	(422641, 330, '2014-08-25 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94401),
	(422642, 309, '2014-08-25 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Subscriber', 94402),
	(422643, 1409, '2014-08-25 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:14:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94010),
	(422644, 1046, '2014-08-25 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:08:00', 'South Van Ness at Market', 66, 309, 'Subscriber', 94611),
	(422645, 338, '2014-08-25 08:50:00', 'Embarcadero at Bryant', 54, '2014-08-25 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 590, 'Subscriber', 94105),
	(422646, 500, '2014-08-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:59:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94070),
	(422647, 610, '2014-08-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:01:00', 'Steuart at Market', 74, 330, 'Subscriber', 94010),
	(422649, 323, '2014-08-25 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 08:56:00', 'Golden Gate at Polk', 59, 454, 'Subscriber', 94103),
	(422650, 412, '2014-08-25 08:51:00', '2nd at Folsom', 62, '2014-08-25 08:58:00', 'Clay at Battery', 41, 468, 'Subscriber', 94107),
	(422651, 733, '2014-08-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:03:00', 'Davis at Jackson', 42, 551, 'Subscriber', 95125),
	(422653, 286, '2014-08-25 08:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 08:56:00', 'Townsend at 7th', 65, 66, 'Subscriber', 95054),
	(422654, 782, '2014-08-25 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 09:04:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94025),
	(422655, 285, '2014-08-25 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:56:00', '5th at Howard', 57, 418, 'Subscriber', 94401),
	(422656, 376, '2014-08-25 08:52:00', 'Powell Street BART (bis)', 39, '2014-08-25 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94109),
	(422657, 639, '2014-08-25 08:52:00', 'Davis at Jackson', 42, '2014-08-25 09:03:00', '2nd at Townsend', 61, 387, 'Subscriber', 94704),
	(422660, 463, '2014-08-25 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:00:00', 'Broadway St at Battery St', 82, 535, 'Subscriber', 94609),
	(422662, 375, '2014-08-25 08:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:59:00', '2nd at South Park', 64, 488, 'Subscriber', 94602),
	(422663, 230, '2014-08-25 08:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 08:56:00', 'Townsend at 7th', 65, 400, 'Subscriber', 94404),
	(422664, 628, '2014-08-25 08:52:00', 'Howard at 2nd', 63, '2014-08-25 09:03:00', 'Townsend at 7th', 65, 450, 'Customer', 94801),
	(422665, 579, '2014-08-25 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:02:00', '5th at Howard', 57, 86, 'Subscriber', 94901),
	(422666, 408, '2014-08-25 08:53:00', 'Beale at Market', 56, '2014-08-25 09:00:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94131),
	(422668, 444, '2014-08-25 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:01:00', '2nd at Townsend', 61, 490, 'Subscriber', 94901),
	(422669, 198, '2014-08-25 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 08:57:00', 'Beale at Market', 56, 492, 'Subscriber', 94107),
	(422670, 306, '2014-08-25 08:54:00', 'Powell Street BART (bis)', 39, '2014-08-25 08:59:00', 'Market at Sansome', 77, 574, 'Subscriber', 94116),
	(422672, 368, '2014-08-25 08:54:00', 'Market at Sansome', 77, '2014-08-25 09:00:00', '2nd at South Park', 64, 536, 'Subscriber', 94131),
	(422673, 883, '2014-08-25 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:09:00', 'Townsend at 7th', 65, 331, 'Subscriber', 94903),
	(422674, 695, '2014-08-25 08:54:00', 'Beale at Market', 56, '2014-08-25 09:06:00', '2nd at Townsend', 61, 513, 'Subscriber', 94523),
	(422675, 538, '2014-08-25 08:55:00', 'Market at 10th', 67, '2014-08-25 09:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Subscriber', 94123),
	(422676, 593, '2014-08-25 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 09:05:00', 'Civic Center BART (7th at Market)', 72, 583, 'Subscriber', 94041),
	(422677, 649, '2014-08-25 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 09:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 534, 'Subscriber', 95134),
	(422678, 281, '2014-08-25 08:56:00', 'Howard at 2nd', 63, '2014-08-25 09:01:00', 'Market at 4th', 76, 338, 'Subscriber', 94610),
	(422679, 463, '2014-08-25 08:56:00', '2nd at Townsend', 61, '2014-08-25 09:04:00', 'Steuart at Market', 74, 193, 'Subscriber', 94158),
	(422680, 598, '2014-08-25 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:06:00', '2nd at Townsend', 61, 526, 'Subscriber', 94706),
	(422681, 728, '2014-08-25 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:09:00', '2nd at South Park', 64, 405, 'Subscriber', 94706),
	(422682, 484, '2014-08-25 08:58:00', 'Spear at Folsom', 49, '2014-08-25 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94501),
	(422683, 267, '2014-08-25 08:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 09:02:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95126),
	(422684, 397, '2014-08-25 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:05:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94041),
	(422685, 278, '2014-08-25 08:58:00', 'Beale at Market', 56, '2014-08-25 09:03:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94703),
	(422688, 632, '2014-08-25 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94611),
	(422692, 571, '2014-08-25 08:57:00', 'Ryland Park', 84, '2014-08-25 09:07:00', 'San Jose Diridon Caltrain Station', 2, 44, 'Subscriber', 95112),
	(422693, 147, '2014-08-25 08:59:00', 'Beale at Market', 56, '2014-08-25 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94111),
	(422694, 647, '2014-08-25 09:00:00', '2nd at Townsend', 61, '2014-08-25 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94063),
	(422695, 574, '2014-08-25 09:00:00', 'Clay at Battery', 41, '2014-08-25 09:09:00', '2nd at South Park', 64, 109, 'Subscriber', 94903),
	(422698, 393, '2014-08-25 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:07:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94107),
	(422699, 273, '2014-08-25 09:00:00', 'Davis at Jackson', 42, '2014-08-25 09:05:00', 'Commercial at Montgomery', 45, 481, 'Subscriber', 94111),
	(422700, 669, '2014-08-25 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:12:00', '2nd at Townsend', 61, 480, 'Subscriber', 94706),
	(422701, 271, '2014-08-25 09:02:00', '2nd at Townsend', 61, '2014-08-25 09:06:00', '2nd at Folsom', 62, 571, 'Subscriber', 94301),
	(422702, 793, '2014-08-25 09:02:00', 'Santa Clara at Almaden', 4, '2014-08-25 09:15:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 95113),
	(422703, 597, '2014-08-25 09:02:00', '5th at Howard', 57, '2014-08-25 09:12:00', 'Clay at Battery', 41, 356, 'Subscriber', 94107),
	(422704, 367, '2014-08-25 09:02:00', 'Powell Street BART (bis)', 39, '2014-08-25 09:08:00', 'Market at 10th', 67, 415, 'Subscriber', 94102),
	(422705, 415, '2014-08-25 09:03:00', 'Broadway St at Battery St', 82, '2014-08-25 09:10:00', 'Mechanics Plaza (Market at Battery)', 75, 535, 'Subscriber', 94960),
	(422706, 342, '2014-08-25 09:03:00', '2nd at Townsend', 61, '2014-08-25 09:09:00', 'Howard at 2nd', 63, 367, 'Subscriber', 94105),
	(422707, 750, '2014-08-25 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:16:00', 'Embarcadero at Folsom', 51, 306, 'Subscriber', 95054),
	(422708, 311, '2014-08-25 09:04:00', 'Powell Street BART (bis)', 39, '2014-08-25 09:09:00', 'Market at Sansome', 77, 395, 'Subscriber', 94110),
	(422709, 795, '2014-08-25 09:04:00', 'Townsend at 7th', 65, '2014-08-25 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94117),
	(422710, 347, '2014-08-25 09:04:00', 'Broadway St at Battery St', 82, '2014-08-25 09:10:00', 'Beale at Market', 56, 609, 'Subscriber', 94133),
	(422714, 485, '2014-08-25 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 09:12:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94609),
	(422715, 324, '2014-08-25 09:05:00', 'Davis at Jackson', 42, '2014-08-25 09:10:00', 'Spear at Folsom', 49, 100, 'Subscriber', 94043),
	(422718, 527, '2014-08-25 09:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 590, 'Customer', 94903),
	(422720, 363, '2014-08-25 09:05:00', 'Market at 4th', 76, '2014-08-25 09:11:00', 'Grant Avenue at Columbus Avenue', 73, 413, 'Subscriber', 94133),
	(422721, 985, '2014-08-25 09:05:00', 'San Francisco City Hall', 58, '2014-08-25 09:22:00', 'Commercial at Montgomery', 45, 467, 'Subscriber', 94117),
	(422722, 1438, '2014-08-25 09:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 09:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94107),
	(422723, 373, '2014-08-25 09:06:00', 'Beale at Market', 56, '2014-08-25 09:12:00', 'Broadway St at Battery St', 82, 97, 'Subscriber', 94131),
	(422724, 348, '2014-08-25 09:06:00', '2nd at South Park', 64, '2014-08-25 09:11:00', 'Market at Sansome', 77, 584, 'Subscriber', 94108),
	(422725, 615, '2014-08-25 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:16:00', 'Washington at Kearney', 46, 573, 'Subscriber', 94087),
	(422726, 322, '2014-08-25 09:06:00', 'Mountain View City Hall', 27, '2014-08-25 09:11:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94041),
	(422729, 303, '2014-08-25 09:06:00', 'Mountain View City Hall', 27, '2014-08-25 09:11:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94041),
	(422730, 324, '2014-08-25 09:07:00', 'Embarcadero at Sansome', 60, '2014-08-25 09:12:00', 'Steuart at Market', 74, 458, 'Subscriber', 94133),
	(422732, 448, '2014-08-25 09:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 09:14:00', '2nd at South Park', 64, 452, 'Subscriber', 94610),
	(422733, 351, '2014-08-25 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:13:00', 'Broadway St at Battery St', 82, 534, 'Subscriber', 94710),
	(422736, 996, '2014-08-25 09:07:00', 'Embarcadero at Sansome', 60, '2014-08-25 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94133),
	(422737, 479, '2014-08-25 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:15:00', 'Washington at Kearney', 46, 553, 'Subscriber', 94133),
	(422738, 460, '2014-08-25 09:08:00', 'Powell at Post (Union Square)', 71, '2014-08-25 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94115),
	(422740, 373, '2014-08-25 09:09:00', 'Embarcadero at Bryant', 54, '2014-08-25 09:15:00', 'Steuart at Market', 74, 503, 'Subscriber', 94965),
	(422743, 449, '2014-08-25 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:17:00', '2nd at South Park', 64, 320, 'Subscriber', 94705),
	(422744, 433, '2014-08-25 09:10:00', '2nd at Townsend', 61, '2014-08-25 09:17:00', 'Embarcadero at Folsom', 51, 490, 'Subscriber', 94010),
	(422745, 464, '2014-08-25 09:10:00', 'Townsend at 7th', 65, '2014-08-25 09:18:00', 'Market at 10th', 67, 659, 'Subscriber', 94404),
	(422746, 486, '2014-08-25 09:10:00', 'Spear at Folsom', 49, '2014-08-25 09:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94602),
	(422747, 1069, '2014-08-25 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 440, 'Subscriber', 94111),
	(422748, 403, '2014-08-25 09:11:00', '2nd at Townsend', 61, '2014-08-25 09:17:00', 'Market at Sansome', 77, 387, 'Subscriber', 94306),
	(422749, 239, '2014-08-25 09:11:00', '2nd at Townsend', 61, '2014-08-25 09:15:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94301),
	(422751, 532, '2014-08-25 09:11:00', '2nd at Townsend', 61, '2014-08-25 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94301),
	(422752, 578, '2014-08-25 09:11:00', 'Golden Gate at Polk', 59, '2014-08-25 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94102),
	(422753, 429, '2014-08-25 09:11:00', '2nd at Folsom', 62, '2014-08-25 09:18:00', 'Powell Street BART (bis)', 39, 672, 'Subscriber', 94107),
	(422754, 367, '2014-08-25 09:12:00', '2nd at Townsend', 61, '2014-08-25 09:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94404),
	(422755, 730, '2014-08-25 09:12:00', 'Golden Gate at Polk', 59, '2014-08-25 09:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94102),
	(422756, 197, '2014-08-25 09:12:00', 'Redwood City Caltrain Station', 22, '2014-08-25 09:15:00', 'Mezes Park', 83, 35, 'Subscriber', 94010),
	(422757, 803, '2014-08-25 09:12:00', 'Market at 10th', 67, '2014-08-25 09:26:00', '2nd at South Park', 64, 415, 'Subscriber', 94102),
	(422760, 17941, '2014-08-25 09:13:00', 'Post at Kearney', 47, '2014-08-25 14:12:00', 'Powell Street BART (bis)', 39, 409, 'Customer', 4631),
	(422761, 17940, '2014-08-25 09:13:00', 'Post at Kearney', 47, '2014-08-25 14:12:00', 'Powell Street BART (bis)', 39, 389, 'Customer', 4631),
	(422763, 167, '2014-08-25 09:14:00', 'Beale at Market', 56, '2014-08-25 09:17:00', 'Commercial at Montgomery', 45, 609, 'Subscriber', 94606),
	(422764, 419, '2014-08-25 09:14:00', '2nd at Townsend', 61, '2014-08-25 09:21:00', 'Steuart at Market', 74, 480, 'Subscriber', 94070),
	(422766, 445, '2014-08-25 09:14:00', '2nd at Townsend', 61, '2014-08-25 09:22:00', 'Embarcadero at Folsom', 51, 507, 'Subscriber', 95014),
	(422769, 340, '2014-08-25 09:15:00', 'Powell at Post (Union Square)', 71, '2014-08-25 09:21:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94109),
	(422771, 579, '2014-08-25 09:15:00', 'Washington at Kearney', 46, '2014-08-25 09:25:00', 'Powell Street BART (bis)', 39, 554, 'Subscriber', 94133),
	(422772, 276, '2014-08-25 09:17:00', 'Beale at Market', 56, '2014-08-25 09:21:00', 'Commercial at Montgomery', 45, 456, 'Subscriber', 94105),
	(422774, 156, '2014-08-25 09:19:00', 'Steuart at Market', 74, '2014-08-25 09:21:00', 'Embarcadero at Folsom', 51, 458, 'Subscriber', 94804),
	(422775, 852, '2014-08-25 09:19:00', 'Clay at Battery', 41, '2014-08-25 09:33:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94108),
	(422777, 203, '2014-08-25 09:19:00', '2nd at Folsom', 62, '2014-08-25 09:23:00', 'Market at Sansome', 77, 571, 'Subscriber', 94107),
	(422778, 179, '2014-08-25 09:19:00', 'Post at Kearney', 47, '2014-08-25 09:22:00', 'Market at 4th', 76, 191, 'Subscriber', 94608),
	(422779, 518, '2014-08-25 09:20:00', 'Beale at Market', 56, '2014-08-25 09:29:00', 'Market at 4th', 76, 547, 'Subscriber', 94502),
	(422780, 503, '2014-08-25 09:21:00', 'Market at 10th', 67, '2014-08-25 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 94103),
	(422781, 673, '2014-08-25 09:21:00', '2nd at Townsend', 61, '2014-08-25 09:32:00', 'Broadway St at Battery St', 82, 620, 'Subscriber', 95129),
	(422782, 423, '2014-08-25 09:21:00', 'Beale at Market', 56, '2014-08-25 09:28:00', 'Broadway St at Battery St', 82, 449, 'Subscriber', 94602),
	(422783, 263, '2014-08-25 09:21:00', 'Beale at Market', 56, '2014-08-25 09:26:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94112),
	(422784, 619, '2014-08-25 09:22:00', 'Townsend at 7th', 65, '2014-08-25 09:32:00', 'Market at 10th', 67, 432, 'Subscriber', 94061),
	(422785, 444, '2014-08-25 09:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 09:29:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94518),
	(422786, 513, '2014-08-25 09:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:31:00', '2nd at Townsend', 61, 614, 'Subscriber', 94579),
	(422787, 374, '2014-08-25 09:20:00', 'Embarcadero at Bryant', 54, '2014-08-25 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, 560, 'Subscriber', 94403),
	(422788, 226, '2014-08-25 09:23:00', 'San Antonio Shopping Center', 31, '2014-08-25 09:26:00', 'San Antonio Caltrain Station', 29, 63, 'Subscriber', 94040),
	(422789, 413, '2014-08-25 09:23:00', 'Powell Street BART (bis)', 39, '2014-08-25 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94577),
	(422790, 962, '2014-08-25 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:39:00', 'Golden Gate at Polk', 59, 513, 'Subscriber', 94610),
	(422791, 672, '2014-08-25 09:24:00', 'Townsend at 7th', 65, '2014-08-25 09:35:00', 'South Van Ness at Market', 66, 546, 'Subscriber', 95119),
	(422793, 685, '2014-08-25 09:24:00', '2nd at South Park', 64, '2014-08-25 09:36:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 94602),
	(422794, 708, '2014-08-25 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:37:00', 'Steuart at Market', 74, 352, 'Subscriber', 94158),
	(422795, 476, '2014-08-25 09:25:00', '2nd at Townsend', 61, '2014-08-25 09:33:00', 'Market at Sansome', 77, 514, 'Subscriber', 94109),
	(422796, 506, '2014-08-25 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:34:00', 'Market at Sansome', 77, 189, 'Subscriber', 94062),
	(422797, 387, '2014-08-25 09:26:00', '2nd at Townsend', 61, '2014-08-25 09:32:00', 'Market at Sansome', 77, 273, 'Subscriber', 94107),
	(422798, 394, '2014-08-25 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:33:00', '5th at Howard', 57, 589, 'Subscriber', 94403),
	(422799, 514, '2014-08-25 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:35:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94061),
	(422800, 133, '2014-08-25 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 09:30:00', 'Howard at 2nd', 63, 591, 'Subscriber', 94703),
	(422801, 697, '2014-08-25 09:29:00', 'San Francisco City Hall', 58, '2014-08-25 09:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 677, 'Subscriber', 94102),
	(422802, 699, '2014-08-25 09:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:41:00', 'Commercial at Montgomery', 45, 659, 'Subscriber', 94024),
	(422803, 407, '2014-08-25 09:26:00', 'Market at Sansome', 77, '2014-08-25 09:33:00', '2nd at Townsend', 61, 387, 'Subscriber', 94703),
	(422804, 1044, '2014-08-25 09:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94709),
	(422805, 627, '2014-08-25 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 09:41:00', 'Steuart at Market', 74, 33, 'Subscriber', 94024),
	(422806, 789, '2014-08-25 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 09:44:00', 'Clay at Battery', 41, 538, 'Subscriber', 94025),
	(422807, 745, '2014-08-25 09:32:00', 'San Francisco City Hall', 58, '2014-08-25 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94107),
	(422808, 684, '2014-08-25 09:28:00', 'Davis at Jackson', 42, '2014-08-25 09:40:00', '2nd at Townsend', 61, 518, 'Subscriber', 94111),
	(422809, 281, '2014-08-25 09:32:00', 'Beale at Market', 56, '2014-08-25 09:37:00', 'Spear at Folsom', 49, 96, 'Subscriber', 94611),
	(422818, 604, '2014-08-25 09:33:00', 'Golden Gate at Polk', 59, '2014-08-25 09:43:00', 'Steuart at Market', 74, 454, 'Subscriber', 94102),
	(422819, 393, '2014-08-25 09:32:00', 'Market at Sansome', 77, '2014-08-25 09:38:00', '2nd at South Park', 64, 382, 'Subscriber', 94501),
	(422820, 624, '2014-08-25 09:34:00', 'Embarcadero at Bryant', 54, '2014-08-25 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, 422, 'Subscriber', 94114),
	(422821, 1037, '2014-08-25 09:34:00', 'Powell Street BART (bis)', 39, '2014-08-25 09:52:00', 'Embarcadero at Sansome', 60, 554, 'Customer', 73084),
	(422822, 470, '2014-08-25 09:35:00', '2nd at Townsend', 61, '2014-08-25 09:43:00', 'Market at Sansome', 77, 387, 'Subscriber', 95051),
	(422823, 1005, '2014-08-25 09:35:00', 'Powell Street BART (bis)', 39, '2014-08-25 09:52:00', 'Embarcadero at Sansome', 60, 672, 'Customer', 48084),
	(422824, 798, '2014-08-25 09:35:00', 'Market at Sansome', 77, '2014-08-25 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Customer', 10025),
	(422825, 870, '2014-08-25 09:36:00', '2nd at Townsend', 61, '2014-08-25 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94030),
	(422826, 510, '2014-08-25 09:37:00', 'Steuart at Market', 74, '2014-08-25 09:46:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94565),
	(422827, 384, '2014-08-25 09:37:00', 'Steuart at Market', 74, '2014-08-25 09:44:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94612),
	(422828, 377, '2014-08-25 09:38:00', 'Golden Gate at Polk', 59, '2014-08-25 09:45:00', '5th at Howard', 57, 336, 'Subscriber', 94109),
	(422829, 223, '2014-08-25 09:39:00', 'Clay at Battery', 41, '2014-08-25 09:43:00', 'Market at Sansome', 77, 622, 'Subscriber', 94087),
	(422832, 265, '2014-08-25 09:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 09:46:00', 'Market at 4th', 76, 485, 'Customer', 19518),
	(422833, 167, '2014-08-25 09:40:00', 'Palo Alto Caltrain Station', 34, '2014-08-25 09:43:00', 'Cowper at University', 37, 68, 'Subscriber', 94133),
	(422834, 378, '2014-08-25 09:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 09:48:00', 'Adobe on Almaden', 5, 80, 'Subscriber', 94002),
	(422835, 837, '2014-08-25 09:42:00', 'Market at 10th', 67, '2014-08-25 09:56:00', 'Steuart at Market', 74, 432, 'Customer', 10022),
	(422836, 472, '2014-08-25 09:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 09:51:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94920),
	(422837, 496, '2014-08-25 09:43:00', 'Powell at Post (Union Square)', 71, '2014-08-25 09:52:00', 'Broadway St at Battery St', 82, 613, 'Subscriber', 94109),
	(422838, 266, '2014-08-25 09:44:00', 'Mountain View Caltrain Station', 28, '2014-08-25 09:48:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94110),
	(422839, 285, '2014-08-25 09:44:00', 'Mountain View Caltrain Station', 28, '2014-08-25 09:49:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94109),
	(422840, 612, '2014-08-25 09:45:00', 'San Francisco City Hall', 58, '2014-08-25 09:56:00', 'Powell Street BART (bis)', 39, 577, 'Customer', NULL),
	(422841, 321, '2014-08-25 09:45:00', 'Mezes Park', 83, '2014-08-25 09:51:00', 'Redwood City Caltrain Station', 22, 252, 'Subscriber', 94063),
	(422843, 478, '2014-08-25 09:46:00', '2nd at Townsend', 61, '2014-08-25 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94158),
	(422844, 570, '2014-08-25 09:46:00', 'San Francisco City Hall', 58, '2014-08-25 09:56:00', 'Powell Street BART (bis)', 39, 289, 'Customer', 44),
	(422846, 491, '2014-08-25 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:55:00', 'Market at Sansome', 77, 610, 'Subscriber', 95051),
	(422848, 398, '2014-08-25 09:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 09:54:00', 'Market at Sansome', 77, 335, 'Subscriber', 94112),
	(422849, 955, '2014-08-25 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 10:03:00', 'Market at 10th', 67, 313, 'Subscriber', 94402),
	(422850, 1076, '2014-08-25 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 10:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 471, 'Subscriber', 94086),
	(422851, 402, '2014-08-25 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:54:00', '2nd at South Park', 64, 376, 'Subscriber', 94010),
	(422852, 401, '2014-08-25 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 09:54:00', '2nd at Folsom', 62, 596, 'Subscriber', 94107),
	(422853, 288, '2014-08-25 09:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 09:53:00', 'Beale at Market', 56, 351, 'Subscriber', 94133),
	(422854, 326, '2014-08-25 09:48:00', 'Beale at Market', 56, '2014-08-25 09:54:00', 'Embarcadero at Vallejo', 48, 576, 'Subscriber', 94111),
	(422855, 236, '2014-08-25 09:49:00', 'Mountain View Caltrain Station', 28, '2014-08-25 09:53:00', 'Mountain View City Hall', 27, 298, 'Subscriber', 94133),
	(422856, 207, '2014-08-25 09:50:00', 'Mountain View Caltrain Station', 28, '2014-08-25 09:53:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94114),
	(422858, 563, '2014-08-25 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 10:00:00', '2nd at South Park', 64, 440, 'Subscriber', 94501),
	(422859, 916, '2014-08-25 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 10:06:00', 'Powell Street BART (bis)', 39, 444, 'Customer', 90505),
	(422860, 552, '2014-08-25 09:52:00', 'Market at Sansome', 77, '2014-08-25 10:01:00', '2nd at Townsend', 61, 571, 'Subscriber', 94107),
	(422861, 6964, '2014-08-25 09:52:00', 'Embarcadero at Sansome', 60, '2014-08-25 11:49:00', 'Embarcadero at Sansome', 60, 672, 'Customer', 48084),
	(422863, 6909, '2014-08-25 09:53:00', 'Embarcadero at Sansome', 60, '2014-08-25 11:49:00', 'Embarcadero at Sansome', 60, 534, 'Customer', 73084),
	(422864, 598, '2014-08-25 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 10:04:00', '2nd at Folsom', 62, 324, 'Subscriber', 94903),
	(422866, 473, '2014-08-25 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 10:02:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94903),
	(422867, 318, '2014-08-25 09:54:00', 'Market at Sansome', 77, '2014-08-25 09:59:00', 'Powell at Post (Union Square)', 71, 214, 'Subscriber', 94062),
	(422868, 544, '2014-08-25 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 10:05:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94947),
	(422869, 357, '2014-08-25 09:55:00', 'Beale at Market', 56, '2014-08-25 10:01:00', 'Broadway St at Battery St', 82, 351, 'Subscriber', 94132),
	(422870, 538, '2014-08-25 09:56:00', 'Clay at Battery', 41, '2014-08-25 10:05:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94111),
	(422871, 206, '2014-08-25 09:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94930),
	(422872, 454, '2014-08-25 09:57:00', 'Steuart at Market', 74, '2014-08-25 10:05:00', '2nd at Townsend', 61, 454, 'Subscriber', 94544),
	(422875, 281, '2014-08-25 09:59:00', '2nd at Folsom', 62, '2014-08-25 10:04:00', 'Market at Sansome', 77, 603, 'Subscriber', 94030),
	(422876, 233, '2014-08-25 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 10:03:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94158),
	(422877, 474, '2014-08-25 09:59:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 10:07:00', 'Market at 10th', 67, 342, 'Subscriber', 94107),
	(422878, 292, '2014-08-25 10:00:00', '2nd at South Park', 64, '2014-08-25 10:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 320, 'Subscriber', 94107),
	(422879, 447, '2014-08-25 10:00:00', 'Howard at 2nd', 63, '2014-08-25 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 526, 'Subscriber', 94107),
	(422880, 774, '2014-08-25 10:01:00', 'Steuart at Market', 74, '2014-08-25 10:14:00', 'Market at 10th', 67, 432, 'Customer', 10022),
	(422881, 702, '2014-08-25 10:01:00', 'Embarcadero at Bryant', 54, '2014-08-25 10:13:00', 'Embarcadero at Vallejo', 48, 212, 'Subscriber', 94111),
	(422883, 1474, '2014-08-25 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 10:30:00', 'Golden Gate at Polk', 59, 507, 'Customer', NULL),
	(422884, 1457, '2014-08-25 10:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 10:30:00', 'Golden Gate at Polk', 59, 280, 'Customer', NULL),
	(422885, 496, '2014-08-25 10:07:00', '2nd at Folsom', 62, '2014-08-25 10:15:00', 'Clay at Battery', 41, 596, 'Subscriber', 94404),
	(422886, 361, '2014-08-25 10:07:00', 'Embarcadero at Folsom', 51, '2014-08-25 10:13:00', 'Clay at Battery', 41, 709, 'Subscriber', 94041),
	(422887, 334, '2014-08-25 10:07:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 10:13:00', 'Adobe on Almaden', 5, 669, 'Subscriber', 94040),
	(422893, 586, '2014-08-25 10:10:00', 'Market at Sansome', 77, '2014-08-25 10:19:00', 'Embarcadero at Vallejo', 48, 514, 'Subscriber', 94114),
	(422894, 1715, '2014-08-25 10:11:00', 'Embarcadero at Bryant', 54, '2014-08-25 10:39:00', 'Beale at Market', 56, 496, 'Customer', 94612),
	(422898, 232, '2014-08-25 10:11:00', '2nd at South Park', 64, '2014-08-25 10:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Subscriber', 94158),
	(422899, 1683, '2014-08-25 10:11:00', 'Embarcadero at Bryant', 54, '2014-08-25 10:39:00', 'Beale at Market', 56, 568, 'Customer', 94612),
	(422901, 588, '2014-08-25 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 10:22:00', 'Market at Sansome', 77, 431, 'Subscriber', 94024),
	(422902, 301, '2014-08-25 10:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 10:17:00', 'Townsend at 7th', 65, 484, 'Subscriber', 95129),
	(422903, 245, '2014-08-25 10:13:00', 'Powell Street BART (bis)', 39, '2014-08-25 10:17:00', 'Market at 10th', 67, 529, 'Subscriber', 94133),
	(422904, 518, '2014-08-25 10:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 10:22:00', 'Howard at 2nd', 63, 575, 'Subscriber', 94043),
	(422905, 502, '2014-08-25 10:14:00', 'Powell at Post (Union Square)', 71, '2014-08-25 10:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94109),
	(422906, 649, '2014-08-25 10:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 10:25:00', 'Market at 4th', 76, 187, 'Subscriber', 94062),
	(422907, 1063, '2014-08-25 10:14:00', 'Embarcadero at Sansome', 60, '2014-08-25 10:32:00', 'Civic Center BART (7th at Market)', 72, 567, 'Subscriber', 94111),
	(422911, 318, '2014-08-25 10:15:00', 'San Francisco City Hall', 58, '2014-08-25 10:21:00', 'Powell Street BART (bis)', 39, 420, 'Subscriber', 94102),
	(422912, 413, '2014-08-25 10:16:00', 'Market at Sansome', 77, '2014-08-25 10:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 282, 'Subscriber', 94122),
	(422913, 440, '2014-08-25 10:18:00', 'Market at Sansome', 77, '2014-08-25 10:25:00', '2nd at Townsend', 61, 574, 'Subscriber', 94551),
	(422914, 554, '2014-08-25 10:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 10:27:00', '2nd at South Park', 64, 594, 'Subscriber', 94302),
	(422915, 104, '2014-08-25 10:18:00', 'San Jose City Hall', 10, '2014-08-25 10:20:00', 'MLK Library', 11, 258, 'Subscriber', 95112),
	(422916, 410, '2014-08-25 10:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 10:25:00', '5th at Howard', 57, 270, 'Subscriber', 94402),
	(422917, 182, '2014-08-25 10:19:00', 'Steuart at Market', 74, '2014-08-25 10:22:00', 'Davis at Jackson', 42, 503, 'Subscriber', 94551),
	(422918, 207, '2014-08-25 10:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 10:23:00', 'Market at 10th', 67, 583, 'Subscriber', 94112),
	(422919, 314, '2014-08-25 10:19:00', 'Mountain View Caltrain Station', 28, '2014-08-25 10:25:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 94123),
	(422923, 636, '2014-08-25 10:20:00', 'Powell at Post (Union Square)', 71, '2014-08-25 10:31:00', 'Townsend at 7th', 65, 465, 'Subscriber', 94108),
	(422924, 581, '2014-08-25 10:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 10:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Customer', 94401),
	(422928, 352, '2014-08-25 10:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 10:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 377, 'Subscriber', 94107),
	(422930, 512, '2014-08-25 10:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 320, 'Subscriber', 94107),
	(422931, 502, '2014-08-25 10:28:00', 'South Van Ness at Market', 66, '2014-08-25 10:36:00', 'Post at Kearney', 47, 626, 'Subscriber', 94114),
	(422932, 472, '2014-08-25 10:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 10:36:00', '2nd at South Park', 64, 377, 'Subscriber', 94107),
	(422933, 640, '2014-08-25 10:29:00', 'Embarcadero at Sansome', 60, '2014-08-25 10:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 356, 'Subscriber', 94105),
	(422936, 965, '2014-08-25 10:31:00', 'Townsend at 7th', 65, '2014-08-25 10:47:00', 'Embarcadero at Vallejo', 48, 569, 'Subscriber', 94107),
	(422937, 483, '2014-08-25 10:31:00', 'Spear at Folsom', 49, '2014-08-25 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 100, 'Subscriber', 94105),
	(422949, 709, '2014-08-25 10:32:00', 'Steuart at Market', 74, '2014-08-25 10:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Customer', NULL),
	(422950, 458, '2014-08-25 10:33:00', '5th at Howard', 57, '2014-08-25 10:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94040),
	(422951, 331, '2014-08-25 10:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 10:39:00', 'Market at Sansome', 77, 548, 'Subscriber', 94104),
	(422952, 505, '2014-08-25 10:35:00', 'Beale at Market', 56, '2014-08-25 10:44:00', 'Embarcadero at Sansome', 60, 627, 'Subscriber', 94111),
	(422953, 617, '2014-08-25 10:36:00', 'Embarcadero at Bryant', 54, '2014-08-25 10:46:00', 'Clay at Battery', 41, 339, 'Subscriber', 94105),
	(422954, 250, '2014-08-25 10:36:00', 'San Antonio Caltrain Station', 29, '2014-08-25 10:40:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94103),
	(422955, 222, '2014-08-25 10:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 10:40:00', 'Davis at Jackson', 42, 635, 'Subscriber', 95472),
	(422957, 263, '2014-08-25 10:38:00', 'Clay at Battery', 41, '2014-08-25 10:42:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94041),
	(422958, 484, '2014-08-25 10:39:00', 'Paseo de San Antonio', 7, '2014-08-25 10:47:00', 'Japantown', 9, 42, 'Subscriber', 95113),
	(422960, 1061, '2014-08-25 10:39:00', 'Post at Kearney', 47, '2014-08-25 10:56:00', 'Townsend at 7th', 65, 419, 'Customer', 55317),
	(422961, 605, '2014-08-25 10:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 10:50:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95113),
	(422962, 958, '2014-08-25 10:41:00', 'Beale at Market', 56, '2014-08-25 10:57:00', 'Market at 4th', 76, 496, 'Customer', 94612),
	(422963, 907, '2014-08-25 10:42:00', 'Beale at Market', 56, '2014-08-25 10:57:00', 'Market at 4th', 76, 416, 'Customer', 94612),
	(422966, 546, '2014-08-25 10:47:00', 'Embarcadero at Vallejo', 48, '2014-08-25 10:57:00', 'Market at Sansome', 77, 421, 'Subscriber', 94114),
	(422967, 545, '2014-08-25 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 10:58:00', '2nd at South Park', 64, 334, 'Subscriber', 94904),
	(422968, 346, '2014-08-25 10:48:00', 'Market at Sansome', 77, '2014-08-25 10:54:00', '2nd at South Park', 64, 189, 'Subscriber', 94705),
	(422969, 604, '2014-08-25 10:51:00', 'Powell Street BART (bis)', 39, '2014-08-25 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Customer', NULL),
	(422970, 576, '2014-08-25 10:51:00', 'Powell Street BART (bis)', 39, '2014-08-25 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 44),
	(422971, 341, '2014-08-25 10:52:00', 'Market at Sansome', 77, '2014-08-25 10:57:00', 'Spear at Folsom', 49, 335, 'Customer', 94705),
	(422972, 295, '2014-08-25 10:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94117),
	(422973, 1869, '2014-08-25 10:55:00', 'Market at 10th', 67, '2014-08-25 11:26:00', 'Market at 10th', 67, 313, 'Subscriber', 94111),
	(422974, 613, '2014-08-25 10:56:00', 'Townsend at 7th', 65, '2014-08-25 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94107),
	(422975, 289, '2014-08-25 10:57:00', '2nd at South Park', 64, '2014-08-25 11:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 594, 'Subscriber', 94546),
	(422977, 723, '2014-08-25 10:57:00', 'Market at 10th', 67, '2014-08-25 11:10:00', 'Powell Street BART (bis)', 39, 432, 'Customer', NULL),
	(422978, 224, '2014-08-25 10:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 11:02:00', 'Commercial at Montgomery', 45, 413, 'Subscriber', 94133),
	(422979, 579, '2014-08-25 11:00:00', 'South Van Ness at Market', 66, '2014-08-25 11:10:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94118),
	(422981, 128, '2014-08-25 11:03:00', 'Beale at Market', 56, '2014-08-25 11:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94132),
	(422982, 441, '2014-08-25 11:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 11:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 288, 'Subscriber', 94107),
	(422983, 375, '2014-08-25 11:03:00', 'Market at Sansome', 77, '2014-08-25 11:10:00', '2nd at South Park', 64, 622, 'Subscriber', 94588),
	(422984, 508, '2014-08-25 11:03:00', 'Powell Street BART (bis)', 39, '2014-08-25 11:12:00', '2nd at Folsom', 62, 406, 'Subscriber', 94133),
	(422985, 285, '2014-08-25 11:06:00', 'Powell at Post (Union Square)', 71, '2014-08-25 11:11:00', 'Market at Sansome', 77, 214, 'Subscriber', 94062),
	(422986, 319, '2014-08-25 11:06:00', 'Beale at Market', 56, '2014-08-25 11:11:00', '2nd at Folsom', 62, 134, 'Subscriber', 94107),
	(422987, 18617, '2014-08-25 11:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 448, 'Customer', NULL),
	(422988, 18604, '2014-08-25 11:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 552, 'Customer', NULL),
	(422989, 297, '2014-08-25 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 11:13:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 44),
	(422990, 261, '2014-08-25 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 11:14:00', 'Embarcadero at Sansome', 60, 577, 'Customer', NULL),
	(422991, 365, '2014-08-25 11:10:00', 'Beale at Market', 56, '2014-08-25 11:16:00', 'Broadway St at Battery St', 82, 363, 'Subscriber', 94536),
	(422994, 18327, '2014-08-25 11:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 441, 'Customer', NULL),
	(422995, 18300, '2014-08-25 11:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 16:18:00', 'Grant Avenue at Columbus Avenue', 73, 458, 'Customer', NULL),
	(422996, 381, '2014-08-25 11:12:00', 'Market at Sansome', 77, '2014-08-25 11:18:00', '2nd at South Park', 64, 421, 'Subscriber', 94539),
	(422997, 1513, '2014-08-25 11:18:00', '2nd at Townsend', 61, '2014-08-25 11:43:00', 'Embarcadero at Sansome', 60, 536, 'Customer', 33176),
	(422998, 752, '2014-08-25 11:19:00', '2nd at South Park', 64, '2014-08-25 11:32:00', 'Washington at Kearney', 46, 334, 'Subscriber', 94107),
	(422999, 6140, '2014-08-25 11:19:00', 'Evelyn Park and Ride', 30, '2014-08-25 13:02:00', 'Mountain View Caltrain Station', 28, 123, 'Customer', 94043),
	(423000, 371, '2014-08-25 11:20:00', 'Market at Sansome', 77, '2014-08-25 11:26:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94549),
	(423001, 6105, '2014-08-25 11:20:00', 'Evelyn Park and Ride', 30, '2014-08-25 13:01:00', 'Mountain View Caltrain Station', 28, 239, 'Customer', 94043),
	(423008, 440, '2014-08-25 11:24:00', 'Embarcadero at Bryant', 54, '2014-08-25 11:31:00', 'Clay at Battery', 41, 625, 'Subscriber', 94105),
	(423020, 350, '2014-08-25 11:30:00', '2nd at Folsom', 62, '2014-08-25 11:36:00', 'Spear at Folsom', 49, 406, 'Customer', 94070),
	(423022, 583, '2014-08-25 11:35:00', 'Spear at Folsom', 49, '2014-08-25 11:45:00', 'Market at 4th', 76, 525, 'Subscriber', 94941),
	(423023, 1498, '2014-08-25 11:36:00', 'Embarcadero at Sansome', 60, '2014-08-25 12:01:00', 'Market at 10th', 67, 554, 'Subscriber', 94109),
	(423024, 422, '2014-08-25 11:39:00', 'Market at 10th', 67, '2014-08-25 11:46:00', 'Market at 4th', 76, 342, 'Subscriber', 94103),
	(423026, 489, '2014-08-25 11:39:00', 'Market at 10th', 67, '2014-08-25 11:47:00', 'Market at 4th', 76, 529, 'Subscriber', 94103),
	(423027, 328, '2014-08-25 11:40:00', 'Post at Kearney', 47, '2014-08-25 11:46:00', 'Steuart at Market', 74, 540, 'Subscriber', 94131),
	(423028, 2292, '2014-08-25 11:41:00', 'Market at Sansome', 77, '2014-08-25 12:19:00', 'Embarcadero at Vallejo', 48, 545, 'Customer', 74500),
	(423029, 1447, '2014-08-25 11:41:00', 'Powell Street BART (bis)', 39, '2014-08-25 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', NULL),
	(423030, 243, '2014-08-25 11:41:00', 'San Jose Civic Center', 3, '2014-08-25 11:45:00', 'SJSU 4th at San Carlos', 12, 708, 'Subscriber', 95032),
	(423031, 1432, '2014-08-25 11:41:00', 'Powell Street BART (bis)', 39, '2014-08-25 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', NULL),
	(423032, 301, '2014-08-25 11:42:00', '2nd at South Park', 64, '2014-08-25 11:47:00', 'Market at Sansome', 77, 421, 'Subscriber', 94706),
	(423033, 687, '2014-08-25 11:42:00', 'Davis at Jackson', 42, '2014-08-25 11:54:00', 'Market at 4th', 76, 503, 'Subscriber', 94133),
	(423034, 305, '2014-08-25 11:43:00', 'Spear at Folsom', 49, '2014-08-25 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Customer', 94705),
	(423036, 784, '2014-08-25 11:44:00', 'Townsend at 7th', 65, '2014-08-25 11:57:00', 'Market at 10th', 67, 546, 'Customer', 94066),
	(423037, 601, '2014-08-25 11:45:00', 'Clay at Battery', 41, '2014-08-25 11:55:00', 'Embarcadero at Bryant', 54, 709, 'Subscriber', 94105),
	(423038, 2006, '2014-08-25 11:45:00', 'Market at Sansome', 77, '2014-08-25 12:18:00', 'Embarcadero at Vallejo', 48, 437, 'Customer', 74500),
	(423039, 384, '2014-08-25 11:45:00', 'Spear at Folsom', 49, '2014-08-25 11:52:00', 'Broadway St at Battery St', 82, 335, 'Subscriber', 94133),
	(423040, 193, '2014-08-25 11:47:00', 'Santa Clara at Almaden', 4, '2014-08-25 11:50:00', 'Arena Green / SAP Center', 14, 17, 'Subscriber', 95113),
	(423041, 588, '2014-08-25 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 11:57:00', 'Embarcadero at Sansome', 60, 403, 'Subscriber', 94109),
	(423042, 582, '2014-08-25 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 11:57:00', 'Embarcadero at Sansome', 60, 518, 'Subscriber', 94903),
	(423043, 621, '2014-08-25 11:48:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 11:58:00', '2nd at Folsom', 62, 567, 'Subscriber', 94107),
	(423044, 243, '2014-08-25 11:48:00', '2nd at Folsom', 62, '2014-08-25 11:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94117),
	(423045, 690, '2014-08-25 11:50:00', 'Howard at 2nd', 63, '2014-08-25 12:02:00', 'Market at 10th', 67, 475, 'Subscriber', 94301),
	(423046, 369, '2014-08-25 11:51:00', 'Spear at Folsom', 49, '2014-08-25 11:57:00', '2nd at Townsend', 61, 96, 'Subscriber', 94501),
	(423047, 270, '2014-08-25 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 11:56:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94158),
	(423049, 1074, '2014-08-25 11:53:00', 'Market at 4th', 76, '2014-08-25 12:11:00', 'Broadway St at Battery St', 82, 607, 'Customer', 80023),
	(423050, 984, '2014-08-25 11:55:00', 'Market at 4th', 76, '2014-08-25 12:11:00', 'Broadway St at Battery St', 82, 525, 'Customer', 80023),
	(423051, 223, '2014-08-25 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 11:59:00', 'Commercial at Montgomery', 45, 549, 'Subscriber', 94123),
	(423052, 410, '2014-08-25 11:56:00', 'Embarcadero at Bryant', 54, '2014-08-25 12:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 709, 'Subscriber', 94105),
	(423053, 349, '2014-08-25 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 12:02:00', 'Powell Street BART (bis)', 39, 631, 'Subscriber', 94597),
	(423054, 375, '2014-08-25 11:58:00', '2nd at South Park', 64, '2014-08-25 12:05:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 95126),
	(423055, 236, '2014-08-25 11:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 12:02:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94403),
	(423059, 405, '2014-08-25 12:02:00', 'Market at Sansome', 77, '2014-08-25 12:09:00', 'Embarcadero at Sansome', 60, 214, 'Subscriber', 94306),
	(423065, 136, '2014-08-25 12:03:00', '2nd at Folsom', 62, '2014-08-25 12:05:00', 'Howard at 2nd', 63, 368, 'Subscriber', 94107),
	(423067, 348, '2014-08-25 12:03:00', 'Market at Sansome', 77, '2014-08-25 12:09:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94611),
	(423068, 1597, '2014-08-25 12:03:00', 'Embarcadero at Sansome', 60, '2014-08-25 12:30:00', 'San Francisco City Hall', 58, 461, 'Customer', 6437),
	(423069, 182, '2014-08-25 12:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 12:07:00', 'Howard at 2nd', 63, 526, 'Subscriber', 94133),
	(423070, 326, '2014-08-25 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 12:11:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94601),
	(423071, 302, '2014-08-25 12:09:00', 'Howard at 2nd', 63, '2014-08-25 12:14:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(423072, 2373, '2014-08-25 12:10:00', 'Beale at Market', 56, '2014-08-25 12:49:00', 'Embarcadero at Bryant', 54, 576, 'Subscriber', 94960),
	(423073, 462, '2014-08-25 12:10:00', '2nd at Townsend', 61, '2014-08-25 12:18:00', '2nd at Folsom', 62, 96, 'Customer', 94112),
	(423074, 914, '2014-08-25 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 12:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94107),
	(423075, 1106, '2014-08-25 12:12:00', 'Broadway St at Battery St', 82, '2014-08-25 12:31:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 80023),
	(423076, 1087, '2014-08-25 12:13:00', 'Broadway St at Battery St', 82, '2014-08-25 12:31:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 80023),
	(423077, 255, '2014-08-25 12:13:00', 'Embarcadero at Folsom', 51, '2014-08-25 12:17:00', 'Howard at 2nd', 63, 462, 'Subscriber', 94403),
	(423078, 230, '2014-08-25 12:13:00', 'Embarcadero at Folsom', 51, '2014-08-25 12:17:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94105),
	(423087, 1495, '2014-08-25 12:19:00', 'Powell at Post (Union Square)', 71, '2014-08-25 12:44:00', 'Powell at Post (Union Square)', 71, 277, 'Customer', 1923),
	(423088, 480, '2014-08-25 12:19:00', '2nd at Folsom', 62, '2014-08-25 12:27:00', 'Powell Street BART (bis)', 39, 324, 'Subscriber', 94133),
	(423089, 620, '2014-08-25 12:23:00', 'Powell at Post (Union Square)', 71, '2014-08-25 12:34:00', 'Townsend at 7th', 65, 611, 'Subscriber', 94108),
	(423090, 399, '2014-08-25 12:24:00', '2nd at Townsend', 61, '2014-08-25 12:31:00', 'Market at Sansome', 77, 574, 'Subscriber', 94107),
	(423091, 241, '2014-08-25 12:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 12:28:00', 'Spear at Folsom', 49, 444, 'Customer', 94705),
	(423092, 277, '2014-08-25 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 12:29:00', 'Commercial at Montgomery', 45, 463, 'Subscriber', 94102),
	(423093, 230, '2014-08-25 12:27:00', 'Townsend at 7th', 65, '2014-08-25 12:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94107),
	(423094, 265, '2014-08-25 12:24:00', 'Davis at Jackson', 42, '2014-08-25 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 310, 'Subscriber', 94611),
	(423103, 399, '2014-08-25 12:31:00', 'Howard at 2nd', 63, '2014-08-25 12:38:00', 'Clay at Battery', 41, 462, 'Subscriber', 94133),
	(423107, 636, '2014-08-25 12:33:00', 'Post at Kearney', 47, '2014-08-25 12:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94040),
	(423109, 861, '2014-08-25 12:34:00', 'Spear at Folsom', 49, '2014-08-25 12:48:00', 'Townsend at 7th', 65, 464, 'Subscriber', 94547),
	(423110, 193, '2014-08-25 12:36:00', 'Broadway St at Battery St', 82, '2014-08-25 12:39:00', 'Steuart at Market', 74, 335, 'Subscriber', 94133),
	(423112, 258, '2014-08-25 12:37:00', 'Davis at Jackson', 42, '2014-08-25 12:41:00', 'Commercial at Montgomery', 45, 439, 'Subscriber', 94122),
	(423114, 381, '2014-08-25 12:39:00', 'Embarcadero at Folsom', 51, '2014-08-25 12:45:00', 'Market at Sansome', 77, 387, 'Subscriber', 94549),
	(423119, 322, '2014-08-25 12:45:00', 'San Salvador at 1st', 8, '2014-08-25 12:51:00', 'MLK Library', 11, 162, 'Subscriber', 95113),
	(423120, 625, '2014-08-25 12:45:00', 'South Van Ness at Market', 66, '2014-08-25 12:56:00', 'Post at Kearney', 47, 265, 'Subscriber', 94103),
	(423121, 881, '2014-08-25 12:46:00', 'San Jose City Hall', 10, '2014-08-25 13:01:00', 'San Jose City Hall', 10, 131, 'Subscriber', 94502),
	(423126, 18866, '2014-08-25 12:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 18:03:00', 'Steuart at Market', 74, 27, 'Customer', 93401),
	(423127, 562, '2014-08-25 12:49:00', 'Embarcadero at Sansome', 60, '2014-08-25 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94903),
	(423128, 364, '2014-08-25 12:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 12:55:00', '5th at Howard', 57, 484, 'Subscriber', 94110),
	(423129, 553, '2014-08-25 12:49:00', 'Embarcadero at Sansome', 60, '2014-08-25 12:58:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94109),
	(423130, 531, '2014-08-25 12:49:00', 'Ryland Park', 84, '2014-08-25 12:58:00', 'San Jose Government Center', 80, 299, 'Subscriber', 95112),
	(423131, 18756, '2014-08-25 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 18:03:00', 'Steuart at Market', 74, 321, 'Customer', 93401),
	(423132, 370, '2014-08-25 12:50:00', 'Market at 4th', 76, '2014-08-25 12:56:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94105),
	(423134, 494, '2014-08-25 12:50:00', '5th at Howard', 57, '2014-08-25 12:59:00', '2nd at South Park', 64, 344, 'Subscriber', 94107),
	(423135, 389, '2014-08-25 12:51:00', 'Market at Sansome', 77, '2014-08-25 12:57:00', '2nd at South Park', 64, 421, 'Subscriber', 94706),
	(423136, 1852, '2014-08-25 12:52:00', 'Townsend at 7th', 65, '2014-08-25 13:23:00', 'Townsend at 7th', 65, 271, 'Subscriber', 95054),
	(423137, 642, '2014-08-25 12:53:00', 'Market at 10th', 67, '2014-08-25 13:04:00', 'Townsend at 7th', 65, 546, 'Customer', 94066),
	(423138, 2051, '2014-08-25 12:55:00', 'Embarcadero at Sansome', 60, '2014-08-25 13:29:00', 'Powell Street BART (bis)', 39, 403, 'Customer', 73084),
	(423139, 416, '2014-08-25 12:56:00', 'Powell Street BART (bis)', 39, '2014-08-25 13:02:00', 'Mechanics Plaza (Market at Battery)', 75, 631, 'Subscriber', 94597),
	(423140, 1968, '2014-08-25 12:56:00', 'Embarcadero at Sansome', 60, '2014-08-25 13:29:00', 'Powell Street BART (bis)', 39, 672, 'Customer', 48084),
	(423141, 195, '2014-08-25 12:58:00', '2nd at South Park', 64, '2014-08-25 13:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 94105),
	(423142, 405, '2014-08-25 12:58:00', 'Golden Gate at Polk', 59, '2014-08-25 13:05:00', 'Market at Sansome', 77, 280, 'Subscriber', 94530),
	(423143, 360, '2014-08-25 12:59:00', 'Embarcadero at Bryant', 54, '2014-08-25 13:05:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94105),
	(423144, 413, '2014-08-25 13:01:00', 'Adobe on Almaden', 5, '2014-08-25 13:08:00', 'San Jose City Hall', 10, 80, 'Subscriber', 94117),
	(423145, 183, '2014-08-25 13:07:00', 'Market at 4th', 76, '2014-08-25 13:10:00', 'Post at Kearney', 47, 191, 'Subscriber', 94501),
	(423146, 579, '2014-08-25 13:09:00', 'Embarcadero at Sansome', 60, '2014-08-25 13:19:00', 'Spear at Folsom', 49, 193, 'Subscriber', 94563),
	(423147, 308, '2014-08-25 13:10:00', 'Powell at Post (Union Square)', 71, '2014-08-25 13:15:00', 'Powell Street BART (bis)', 39, 388, 'Subscriber', 94109),
	(423148, 551, '2014-08-25 13:12:00', 'Howard at 2nd', 63, '2014-08-25 13:21:00', 'Steuart at Market', 74, 622, 'Customer', 83651),
	(423149, 748, '2014-08-25 13:12:00', 'Market at 10th', 67, '2014-08-25 13:25:00', 'Howard at 2nd', 63, 475, 'Subscriber', 94301),
	(423150, 214, '2014-08-25 13:12:00', '2nd at Folsom', 62, '2014-08-25 13:16:00', 'Spear at Folsom', 49, 134, 'Subscriber', 94109),
	(423151, 912, '2014-08-25 13:15:00', 'Powell at Post (Union Square)', 71, '2014-08-25 13:30:00', 'Golden Gate at Polk', 59, 277, 'Customer', 1923),
	(423152, 703, '2014-08-25 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 13:27:00', '5th at Howard', 57, 289, 'Subscriber', 94945),
	(423153, 306, '2014-08-25 13:15:00', 'Market at Sansome', 77, '2014-08-25 13:20:00', 'Embarcadero at Folsom', 51, 548, 'Subscriber', 94521),
	(423156, 416, '2014-08-25 13:17:00', 'Embarcadero at Sansome', 60, '2014-08-25 13:24:00', 'Market at Sansome', 77, 534, 'Subscriber', 94306),
	(423159, 161, '2014-08-25 13:19:00', 'Post at Kearney', 47, '2014-08-25 13:21:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94105),
	(423160, 284, '2014-08-25 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 13:24:00', '2nd at Folsom', 62, 541, 'Subscriber', 94117),
	(423161, 728, '2014-08-25 13:21:00', 'South Van Ness at Market', 66, '2014-08-25 13:33:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94111),
	(423163, 297, '2014-08-25 13:24:00', 'San Jose City Hall', 10, '2014-08-25 13:29:00', 'Adobe on Almaden', 5, 80, 'Subscriber', 94041),
	(423165, 500, '2014-08-25 13:26:00', 'Market at 4th', 76, '2014-08-25 13:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94110),
	(423166, 503, '2014-08-25 13:26:00', 'Commercial at Montgomery', 45, '2014-08-25 13:35:00', 'Commercial at Montgomery', 45, 392, 'Subscriber', 94122),
	(423167, 216, '2014-08-25 13:28:00', 'Commercial at Montgomery', 45, '2014-08-25 13:31:00', 'Mechanics Plaza (Market at Battery)', 75, 463, 'Subscriber', 94102),
	(423170, 1268, '2014-08-25 13:32:00', 'Davis at Jackson', 42, '2014-08-25 13:53:00', 'Embarcadero at Vallejo', 48, 273, 'Customer', 55408),
	(423172, 143, '2014-08-25 13:32:00', '2nd at Folsom', 62, '2014-08-25 13:34:00', '2nd at South Park', 64, 96, 'Subscriber', 94544),
	(423173, 485, '2014-08-25 13:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 13:44:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94605),
	(423174, 419, '2014-08-25 13:39:00', 'Howard at 2nd', 63, '2014-08-25 13:46:00', 'Embarcadero at Bryant', 54, 367, 'Subscriber', 94105),
	(423176, 535, '2014-08-25 13:45:00', 'Powell at Post (Union Square)', 71, '2014-08-25 13:54:00', '2nd at South Park', 64, 391, 'Subscriber', 94107),
	(423177, 473, '2014-08-25 13:45:00', 'Embarcadero at Folsom', 51, '2014-08-25 13:53:00', '2nd at South Park', 64, 548, 'Subscriber', 95126),
	(423178, 276, '2014-08-25 13:45:00', '2nd at Folsom', 62, '2014-08-25 13:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94590),
	(423179, 821, '2014-08-25 13:48:00', 'Market at 10th', 67, '2014-08-25 14:02:00', '2nd at Townsend', 61, 385, 'Customer', 94109),
	(423180, 449, '2014-08-25 13:48:00', 'Powell Street BART (bis)', 39, '2014-08-25 13:55:00', 'Market at 10th', 67, 432, 'Customer', NULL),
	(423181, 500, '2014-08-25 13:49:00', 'Powell Street BART (bis)', 39, '2014-08-25 13:57:00', '2nd at Folsom', 62, 388, 'Subscriber', 94133),
	(423182, 1336, '2014-08-25 13:48:00', 'Embarcadero at Folsom', 51, '2014-08-25 14:11:00', 'Embarcadero at Bryant', 54, 530, 'Subscriber', 94610),
	(423183, 1280, '2014-08-25 13:49:00', '5th at Howard', 57, '2014-08-25 14:11:00', 'Commercial at Montgomery', 45, 484, 'Subscriber', 94107),
	(423186, 399, '2014-08-25 13:53:00', 'Howard at 2nd', 63, '2014-08-25 14:00:00', 'Market at 4th', 76, 580, 'Subscriber', 94105),
	(423187, 351, '2014-08-25 13:54:00', 'Santa Clara at Almaden', 4, '2014-08-25 14:00:00', 'San Salvador at 1st', 8, 199, 'Subscriber', 95113),
	(423188, 538, '2014-08-25 13:54:00', 'Market at Sansome', 77, '2014-08-25 14:03:00', 'Golden Gate at Polk', 59, 280, 'Subscriber', 94530),
	(423189, 849, '2014-08-25 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 14:12:00', 'Embarcadero at Sansome', 60, 567, 'Customer', NULL),
	(423190, 780, '2014-08-25 13:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 14:11:00', 'Embarcadero at Sansome', 60, 509, 'Customer', NULL),
	(423191, 1395, '2014-08-25 14:03:00', 'Embarcadero at Sansome', 60, '2014-08-25 14:26:00', 'South Van Ness at Market', 66, 238, 'Customer', 94117),
	(423192, 226, '2014-08-25 14:03:00', 'Townsend at 7th', 65, '2014-08-25 14:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94133),
	(423193, 684, '2014-08-25 14:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 14:16:00', 'Davis at Jackson', 42, 481, 'Customer', 94111),
	(423194, 961, '2014-08-25 14:05:00', 'Commercial at Montgomery', 45, '2014-08-25 14:21:00', 'Market at 4th', 76, 549, 'Subscriber', 94107),
	(423195, 452, '2014-08-25 14:10:00', 'Commercial at Montgomery', 45, '2014-08-25 14:18:00', '5th at Howard', 57, 659, 'Subscriber', 94122),
	(423196, 274, '2014-08-25 14:11:00', 'Embarcadero at Bryant', 54, '2014-08-25 14:15:00', 'Embarcadero at Folsom', 51, 367, 'Subscriber', 94610),
	(423197, 804, '2014-08-25 14:12:00', 'Powell at Post (Union Square)', 71, '2014-08-25 14:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94108),
	(423198, 696, '2014-08-25 14:13:00', 'Commercial at Montgomery', 45, '2014-08-25 14:24:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94105),
	(423199, 1439, '2014-08-25 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 14:38:00', 'Beale at Market', 56, 284, 'Customer', 94612),
	(423200, 1436, '2014-08-25 14:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 14:38:00', 'Beale at Market', 56, 370, 'Customer', 94612),
	(423201, 7692, '2014-08-25 14:18:00', 'Embarcadero at Sansome', 60, '2014-08-25 16:27:00', 'Beale at Market', 56, 214, 'Subscriber', 94111),
	(423202, 11065, '2014-08-25 14:20:00', 'Steuart at Market', 74, '2014-08-25 17:24:00', 'Steuart at Market', 74, 480, 'Customer', NULL),
	(423203, 11104, '2014-08-25 14:19:00', 'Steuart at Market', 74, '2014-08-25 17:24:00', 'Steuart at Market', 74, 623, 'Customer', NULL),
	(423204, 487, '2014-08-25 14:20:00', 'Clay at Battery', 41, '2014-08-25 14:28:00', 'Grant Avenue at Columbus Avenue', 73, 359, 'Subscriber', 94133),
	(423205, 228, '2014-08-25 14:24:00', 'Market at Sansome', 77, '2014-08-25 14:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 387, 'Subscriber', 95008),
	(423206, 373, '2014-08-25 14:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 14:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 407, 'Subscriber', 94301),
	(423207, 316, '2014-08-25 14:26:00', 'Embarcadero at Bryant', 54, '2014-08-25 14:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Customer', 94306),
	(423208, 1858, '2014-08-25 14:27:00', 'Golden Gate at Polk', 59, '2014-08-25 14:58:00', 'Commercial at Montgomery', 45, 374, 'Customer', 1923),
	(423209, 497, '2014-08-25 14:30:00', '2nd at Townsend', 61, '2014-08-25 14:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94901),
	(423210, 1903, '2014-08-25 14:30:00', 'Embarcadero at Sansome', 60, '2014-08-25 15:02:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 17033),
	(423211, 163, '2014-08-25 14:32:00', 'Post at Kearney', 47, '2014-08-25 14:35:00', 'Market at 4th', 76, 626, 'Subscriber', 94501),
	(423212, 179, '2014-08-25 14:32:00', 'Post at Kearney', 47, '2014-08-25 14:35:00', 'Washington at Kearney', 46, 474, 'Subscriber', 94133),
	(423213, 281, '2014-08-25 14:33:00', '2nd at Folsom', 62, '2014-08-25 14:37:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94066),
	(423215, 612, '2014-08-25 14:37:00', 'Golden Gate at Polk', 59, '2014-08-25 14:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 280, 'Subscriber', 94102),
	(423216, 671, '2014-08-25 14:37:00', 'Post at Kearney', 47, '2014-08-25 14:48:00', 'Townsend at 7th', 65, 353, 'Subscriber', 94122),
	(423217, 706, '2014-08-25 14:38:00', 'Davis at Jackson', 42, '2014-08-25 14:50:00', 'Davis at Jackson', 42, 635, 'Subscriber', 94111),
	(423218, 394, '2014-08-25 14:39:00', 'Post at Kearney', 47, '2014-08-25 14:45:00', '2nd at Townsend', 61, 498, 'Subscriber', 94107),
	(423219, 281, '2014-08-25 14:40:00', 'Beale at Market', 56, '2014-08-25 14:45:00', 'Embarcadero at Bryant', 54, 563, 'Subscriber', 94403),
	(423220, 540, '2014-08-25 14:40:00', '5th at Howard', 57, '2014-08-25 14:49:00', 'Commercial at Montgomery', 45, 289, 'Subscriber', 94122),
	(423228, 469, '2014-08-25 14:47:00', 'Market at 10th', 67, '2014-08-25 14:55:00', 'Market at 4th', 76, 366, 'Subscriber', 94133),
	(423229, 167, '2014-08-25 14:47:00', '2nd at South Park', 64, '2014-08-25 14:50:00', '2nd at Folsom', 62, 452, 'Subscriber', 94107),
	(423230, 163, '2014-08-25 14:47:00', '2nd at South Park', 64, '2014-08-25 14:50:00', '2nd at Folsom', 62, 96, 'Subscriber', 94107),
	(423235, 531, '2014-08-25 14:50:00', 'Davis at Jackson', 42, '2014-08-25 14:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 94030),
	(423236, 180, '2014-08-25 14:50:00', '2nd at Folsom', 62, '2014-08-25 14:53:00', 'Howard at 2nd', 63, 541, 'Subscriber', 94107),
	(423237, 180, '2014-08-25 14:50:00', '2nd at Folsom', 62, '2014-08-25 14:53:00', 'Howard at 2nd', 63, 487, 'Subscriber', 94107),
	(423240, 307, '2014-08-25 14:56:00', 'Howard at 2nd', 63, '2014-08-25 15:01:00', '2nd at Townsend', 61, 475, 'Subscriber', 94107),
	(423241, 316, '2014-08-25 14:55:00', 'Howard at 2nd', 63, '2014-08-25 15:01:00', '2nd at Townsend', 61, 459, 'Subscriber', 94107),
	(423243, 298, '2014-08-25 15:00:00', 'San Jose City Hall', 10, '2014-08-25 15:05:00', 'San Salvador at 1st', 8, 131, 'Subscriber', 95113),
	(423247, 681, '2014-08-25 15:06:00', 'Davis at Jackson', 42, '2014-08-25 15:17:00', 'Grant Avenue at Columbus Avenue', 73, 587, 'Customer', 94111),
	(423248, 292, '2014-08-25 15:06:00', 'Arena Green / SAP Center', 14, '2014-08-25 15:11:00', 'Santa Clara at Almaden', 4, 17, 'Subscriber', 95113),
	(423249, 420, '2014-08-25 15:06:00', 'Powell Street BART (bis)', 39, '2014-08-25 15:13:00', 'San Francisco City Hall', 58, 389, 'Customer', 44),
	(423250, 393, '2014-08-25 15:07:00', 'Powell Street BART (bis)', 39, '2014-08-25 15:13:00', 'San Francisco City Hall', 58, 672, 'Customer', NULL),
	(423253, 808, '2014-08-25 15:09:00', 'Embarcadero at Sansome', 60, '2014-08-25 15:22:00', 'Embarcadero at Bryant', 54, 627, 'Customer', 60661);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(423256, 792, '2014-08-25 15:09:00', 'Embarcadero at Sansome', 60, '2014-08-25 15:22:00', 'Embarcadero at Bryant', 54, 567, 'Customer', 60661),
	(423259, 285, '2014-08-25 15:12:00', 'San Jose City Hall', 10, '2014-08-25 15:17:00', 'Paseo de San Antonio', 7, 143, 'Subscriber', 95112),
	(423262, 507, '2014-08-25 15:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 15:21:00', '2nd at Folsom', 62, 515, 'Subscriber', 94133),
	(423263, 405, '2014-08-25 15:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 15:20:00', '2nd at Folsom', 62, 511, 'Subscriber', 94105),
	(423270, 494, '2014-08-25 15:17:00', 'Steuart at Market', 74, '2014-08-25 15:26:00', 'Embarcadero at Sansome', 60, 490, 'Subscriber', 94517),
	(423272, 75, '2014-08-25 15:18:00', 'Embarcadero at Folsom', 51, '2014-08-25 15:20:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94568),
	(423275, 563, '2014-08-25 15:20:00', 'Embarcadero at Folsom', 51, '2014-08-25 15:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94568),
	(423276, 637, '2014-08-25 15:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 15:31:00', 'Steuart at Market', 74, 111, 'Subscriber', 94103),
	(423277, 436, '2014-08-25 15:20:00', 'Howard at 2nd', 63, '2014-08-25 15:28:00', '2nd at Townsend', 61, 349, 'Subscriber', 94043),
	(423278, 191, '2014-08-25 15:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 15:24:00', 'Embarcadero at Bryant', 54, 356, 'Subscriber', 94105),
	(423279, 841, '2014-08-25 15:22:00', 'Post at Kearney', 47, '2014-08-25 15:36:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(423282, 421, '2014-08-25 15:23:00', 'Townsend at 7th', 65, '2014-08-25 15:30:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94706),
	(423283, 265, '2014-08-25 15:23:00', 'Townsend at 7th', 65, '2014-08-25 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95129),
	(423284, 737, '2014-08-25 15:23:00', 'Post at Kearney', 47, '2014-08-25 15:36:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94103),
	(423285, 496, '2014-08-25 15:24:00', '2nd at South Park', 64, '2014-08-25 15:33:00', 'Market at Sansome', 77, 421, 'Subscriber', 94539),
	(423287, 352, '2014-08-25 15:25:00', 'Powell at Post (Union Square)', 71, '2014-08-25 15:31:00', '5th at Howard', 57, 628, 'Customer', 80435),
	(423289, 10971, '2014-08-25 15:27:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 18:30:00', 'Civic Center BART (7th at Market)', 72, 362, 'Customer', 86),
	(423293, 318, '2014-08-25 15:30:00', 'Adobe on Almaden', 5, '2014-08-25 15:35:00', 'Paseo de San Antonio', 7, 80, 'Subscriber', 95037),
	(423294, 425, '2014-08-25 15:31:00', 'Embarcadero at Folsom', 51, '2014-08-25 15:38:00', '2nd at Folsom', 62, 367, 'Subscriber', 94066),
	(423296, 339, '2014-08-25 15:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 15:39:00', 'Townsend at 7th', 65, 489, 'Subscriber', 94107),
	(423299, 1208, '2014-08-25 15:35:00', 'Golden Gate at Polk', 59, '2014-08-25 15:56:00', 'Spear at Folsom', 49, 424, 'Subscriber', 94591),
	(423300, 283, '2014-08-25 15:36:00', 'Embarcadero at Bryant', 54, '2014-08-25 15:41:00', '2nd at Townsend', 61, 356, 'Subscriber', 94105),
	(423303, 71, '2014-08-25 15:38:00', 'South Van Ness at Market', 66, '2014-08-25 15:39:00', 'Market at 10th', 67, 283, 'Subscriber', 95366),
	(423305, 656, '2014-08-25 15:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 15:52:00', '2nd at Townsend', 61, 336, 'Subscriber', 94030),
	(423306, 1201, '2014-08-25 15:43:00', 'Steuart at Market', 74, '2014-08-25 16:03:00', 'Market at 10th', 67, 506, 'Customer', 1017),
	(423307, 557, '2014-08-25 15:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 15:53:00', 'Powell Street BART (bis)', 39, 709, 'Subscriber', 94577),
	(423309, 511, '2014-08-25 15:44:00', 'Market at Sansome', 77, '2014-08-25 15:52:00', 'Embarcadero at Sansome', 60, 534, 'Subscriber', 94111),
	(423310, 496, '2014-08-25 15:44:00', 'Spear at Folsom', 49, '2014-08-25 15:52:00', 'Clay at Battery', 41, 444, 'Subscriber', 94105),
	(423311, 788, '2014-08-25 15:44:00', 'Townsend at 7th', 65, '2014-08-25 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 419, 'Subscriber', 94501),
	(423312, 800, '2014-08-25 15:45:00', 'Market at 10th', 67, '2014-08-25 15:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 283, 'Subscriber', 94501),
	(423317, 681, '2014-08-25 15:49:00', 'Steuart at Market', 74, '2014-08-25 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 95032),
	(423318, 290, '2014-08-25 15:49:00', 'Market at Sansome', 77, '2014-08-25 15:53:00', 'Powell at Post (Union Square)', 71, 603, 'Subscriber', 94117),
	(423321, 282, '2014-08-25 15:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 15:55:00', 'Davis at Jackson', 42, 518, 'Subscriber', 94960),
	(423322, 883, '2014-08-25 15:50:00', '2nd at South Park', 64, '2014-08-25 16:05:00', '2nd at South Park', 64, 391, 'Customer', 44136),
	(423326, 938, '2014-08-25 15:52:00', 'Beale at Market', 56, '2014-08-25 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 212, 'Subscriber', 94002),
	(423327, 931, '2014-08-25 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94404),
	(423328, 615, '2014-08-25 15:52:00', 'Paseo de San Antonio', 7, '2014-08-25 16:02:00', 'San Jose Diridon Caltrain Station', 2, 658, 'Subscriber', 95037),
	(423329, 385, '2014-08-25 15:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 15:59:00', 'Powell Street BART (bis)', 39, 463, 'Subscriber', 94110),
	(423330, 537, '2014-08-25 15:53:00', 'Powell at Post (Union Square)', 71, '2014-08-25 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 453, 'Subscriber', 95124),
	(423331, 758, '2014-08-25 15:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94403),
	(423332, 1017, '2014-08-25 15:55:00', 'Townsend at 7th', 65, '2014-08-25 16:11:00', 'Market at 4th', 76, 327, 'Subscriber', 94108),
	(423333, 587, '2014-08-25 15:55:00', '5th at Howard', 57, '2014-08-25 16:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 877, 'Subscriber', 94901),
	(423334, 455, '2014-08-25 15:56:00', '2nd at Townsend', 61, '2014-08-25 16:03:00', 'Steuart at Market', 74, 415, 'Subscriber', 94588),
	(423335, 239, '2014-08-25 15:57:00', 'Adobe on Almaden', 5, '2014-08-25 16:01:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 94002),
	(423336, 691, '2014-08-25 15:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 16:09:00', 'Powell Street BART (bis)', 39, 522, 'Subscriber', 94108),
	(423337, 728, '2014-08-25 15:58:00', 'Golden Gate at Polk', 59, '2014-08-25 16:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94530),
	(423338, 668, '2014-08-25 16:00:00', 'Beale at Market', 56, '2014-08-25 16:11:00', '2nd at Townsend', 61, 29, 'Subscriber', 94107),
	(423339, 205, '2014-08-25 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 16:04:00', '2nd at Townsend', 61, 383, 'Subscriber', 94107),
	(423342, 374, '2014-08-25 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 16:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 576, 'Subscriber', 94117),
	(423343, 540, '2014-08-25 16:02:00', 'South Van Ness at Market', 66, '2014-08-25 16:11:00', 'Townsend at 7th', 65, 312, 'Subscriber', 94107),
	(423344, 489, '2014-08-25 16:03:00', 'Embarcadero at Folsom', 51, '2014-08-25 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94070),
	(423345, 848, '2014-08-25 16:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94063),
	(423346, 481, '2014-08-25 16:04:00', '2nd at Townsend', 61, '2014-08-25 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Subscriber', 94706),
	(423347, 343, '2014-08-25 16:04:00', '2nd at Folsom', 62, '2014-08-25 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94010),
	(423348, 638, '2014-08-25 16:05:00', 'San Jose City Hall', 10, '2014-08-25 16:16:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 94502),
	(423349, 521, '2014-08-25 16:05:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 16:14:00', 'Market at Sansome', 77, 359, 'Subscriber', 94120),
	(423350, 149, '2014-08-25 16:06:00', 'Davis at Jackson', 42, '2014-08-25 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94965),
	(423351, 822, '2014-08-25 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 457, 'Subscriber', 94086),
	(423352, 771, '2014-08-25 16:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94086),
	(423353, 244, '2014-08-25 16:07:00', 'Commercial at Montgomery', 45, '2014-08-25 16:11:00', 'Davis at Jackson', 42, 609, 'Subscriber', 94111),
	(423354, 732, '2014-08-25 16:07:00', 'Market at Sansome', 77, '2014-08-25 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 574, 'Subscriber', 95124),
	(423355, 477, '2014-08-25 16:07:00', 'Commercial at Montgomery', 45, '2014-08-25 16:15:00', 'Powell at Post (Union Square)', 71, 392, 'Subscriber', 94118),
	(423356, 538, '2014-08-25 16:08:00', '2nd at Townsend', 61, '2014-08-25 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 571, 'Subscriber', 94591),
	(423357, 523, '2014-08-25 16:08:00', 'Market at Sansome', 77, '2014-08-25 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94010),
	(423358, 178, '2014-08-25 16:06:00', 'Townsend at 7th', 65, '2014-08-25 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Subscriber', 94043),
	(423359, 747, '2014-08-25 16:07:00', 'Townsend at 7th', 65, '2014-08-25 16:19:00', 'Market at Sansome', 77, 489, 'Subscriber', 94121),
	(423360, 692, '2014-08-25 16:08:00', 'Powell Street BART (bis)', 39, '2014-08-25 16:20:00', 'Spear at Folsom', 49, 33, 'Subscriber', 94602),
	(423361, 494, '2014-08-25 16:09:00', '2nd at Townsend', 61, '2014-08-25 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Subscriber', 94904),
	(423362, 10385, '2014-08-25 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:02:00', '2nd at South Park', 64, 453, 'Customer', 84058),
	(423363, 977, '2014-08-25 16:09:00', 'Embarcadero at Sansome', 60, '2014-08-25 16:25:00', 'Powell at Post (Union Square)', 71, 490, 'Subscriber', 94939),
	(423364, 10366, '2014-08-25 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:02:00', '2nd at South Park', 64, 331, 'Customer', 84058),
	(423365, 10414, '2014-08-25 16:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 19:02:00', '2nd at South Park', 64, 566, 'Customer', 84058),
	(423366, 315, '2014-08-25 16:09:00', 'Beale at Market', 56, '2014-08-25 16:15:00', 'Market at 4th', 76, 651, 'Subscriber', 94110),
	(423367, 345, '2014-08-25 16:09:00', 'Market at Sansome', 77, '2014-08-25 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 584, 'Subscriber', 94534),
	(423368, 986, '2014-08-25 16:10:00', 'Embarcadero at Folsom', 51, '2014-08-25 16:26:00', '2nd at Townsend', 61, 878, 'Customer', 60661),
	(423369, 1401, '2014-08-25 16:10:00', '2nd at South Park', 64, '2014-08-25 16:33:00', 'South Van Ness at Market', 66, 391, 'Customer', 44136),
	(423370, 520, '2014-08-25 16:10:00', 'Market at Sansome', 77, '2014-08-25 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94306),
	(423371, 539, '2014-08-25 16:10:00', 'Commercial at Montgomery', 45, '2014-08-25 16:19:00', 'Spear at Folsom', 49, 439, 'Subscriber', 94105),
	(423372, 967, '2014-08-25 16:10:00', 'Embarcadero at Folsom', 51, '2014-08-25 16:26:00', '2nd at Townsend', 61, 468, 'Customer', 60661),
	(423373, 281, '2014-08-25 16:10:00', '2nd at Folsom', 62, '2014-08-25 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 511, 'Subscriber', 94949),
	(423374, 276, '2014-08-25 16:12:00', 'Embarcadero at Sansome', 60, '2014-08-25 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 577, 'Subscriber', 94501),
	(423375, 10125, '2014-08-25 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:02:00', '2nd at South Park', 64, 212, 'Customer', 75023),
	(423376, 10068, '2014-08-25 16:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:02:00', '2nd at South Park', 64, 408, 'Customer', 75023),
	(423377, 931, '2014-08-25 16:15:00', 'Steuart at Market', 74, '2014-08-25 16:30:00', 'Powell at Post (Union Square)', 71, 111, 'Subscriber', 94103),
	(423378, 9863, '2014-08-25 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:00:00', '2nd at South Park', 64, 109, 'Customer', 84058),
	(423379, 1004, '2014-08-25 16:17:00', 'Steuart at Market', 74, '2014-08-25 16:33:00', 'Steuart at Market', 74, 455, 'Subscriber', 94105),
	(423380, 591, '2014-08-25 16:18:00', '2nd at Townsend', 61, '2014-08-25 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94107),
	(423381, 917, '2014-08-25 16:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 16:33:00', 'Civic Center BART (7th at Market)', 72, 528, 'Subscriber', 94127),
	(423382, 198, '2014-08-25 16:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 16:22:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94044),
	(423383, 894, '2014-08-25 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 16:34:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94122),
	(423385, 371, '2014-08-25 16:19:00', '2nd at Townsend', 61, '2014-08-25 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94706),
	(423386, 623, '2014-08-25 16:20:00', 'Beale at Market', 56, '2014-08-25 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 292, 'Subscriber', 95050),
	(423387, 282, '2014-08-25 16:21:00', 'Castro Street and El Camino Real', 32, '2014-08-25 16:25:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94110),
	(423389, 586, '2014-08-25 16:22:00', 'Market at Sansome', 77, '2014-08-25 16:32:00', 'Golden Gate at Polk', 59, 359, 'Subscriber', 94109),
	(423390, 310, '2014-08-25 16:23:00', 'Embarcadero at Sansome', 60, '2014-08-25 16:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94596),
	(423391, 2105, '2014-08-25 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 16:58:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 7974),
	(423392, 524, '2014-08-25 16:23:00', 'Embarcadero at Bryant', 54, '2014-08-25 16:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 563, 'Subscriber', 94105),
	(423393, 248, '2014-08-25 16:26:00', 'Santa Clara at Almaden', 4, '2014-08-25 16:30:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 95020),
	(423394, 161, '2014-08-25 16:26:00', 'Mountain View City Hall', 27, '2014-08-25 16:29:00', 'Castro Street and El Camino Real', 32, 262, 'Subscriber', 94587),
	(423395, 1864, '2014-08-25 16:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 16:58:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 7974),
	(423396, 2218, '2014-08-25 16:28:00', 'University and Emerson', 35, '2014-08-25 17:05:00', 'Franklin at Maple', 21, 686, 'Customer', 94305),
	(423397, 221, '2014-08-25 16:28:00', 'Beale at Market', 56, '2014-08-25 16:32:00', 'Davis at Jackson', 42, 579, 'Subscriber', 94133),
	(423398, 553, '2014-08-25 16:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 16:39:00', 'Embarcadero at Bryant', 54, 443, 'Subscriber', 94105),
	(423399, 774, '2014-08-25 16:31:00', 'Davis at Jackson', 42, '2014-08-25 16:44:00', 'Powell Street BART (bis)', 39, 635, 'Customer', NULL),
	(423400, 974, '2014-08-25 16:31:00', 'Clay at Battery', 41, '2014-08-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 158, 'Subscriber', 94025),
	(423401, 160, '2014-08-25 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 16:34:00', 'Howard at 2nd', 63, 614, 'Subscriber', 94404),
	(423402, 622, '2014-08-25 16:32:00', 'Steuart at Market', 74, '2014-08-25 16:42:00', '2nd at Townsend', 61, 540, 'Subscriber', 94583),
	(423404, 357, '2014-08-25 16:33:00', 'San Jose City Hall', 10, '2014-08-25 16:39:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 94110),
	(423405, 610, '2014-08-25 16:33:00', 'Commercial at Montgomery', 45, '2014-08-25 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94024),
	(423406, 471, '2014-08-25 16:33:00', 'Market at 4th', 76, '2014-08-25 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94110),
	(423407, 643, '2014-08-25 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94070),
	(423409, 449, '2014-08-25 16:34:00', 'Market at 10th', 67, '2014-08-25 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94404),
	(423410, 479, '2014-08-25 16:34:00', 'Howard at 2nd', 63, '2014-08-25 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 487, 'Subscriber', 94306),
	(423411, 841, '2014-08-25 16:35:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 16:49:00', 'Golden Gate at Polk', 59, 546, 'Subscriber', 94127),
	(423412, 704, '2014-08-25 16:35:00', 'South Van Ness at Market', 66, '2014-08-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94061),
	(423413, 831, '2014-08-25 16:35:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 16:49:00', 'Golden Gate at Polk', 59, 447, 'Subscriber', 94122),
	(423414, 173, '2014-08-25 16:35:00', 'Castro Street and El Camino Real', 32, '2014-08-25 16:38:00', 'Mountain View City Hall', 27, 19, 'Subscriber', 94587),
	(423415, 551, '2014-08-25 16:36:00', '2nd at South Park', 64, '2014-08-25 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94949),
	(423417, 538, '2014-08-25 16:37:00', 'Market at Sansome', 77, '2014-08-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94158),
	(423418, 847, '2014-08-25 16:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94591),
	(423419, 618, '2014-08-25 16:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94061),
	(423420, 565, '2014-08-25 16:39:00', 'Embarcadero at Folsom', 51, '2014-08-25 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94087),
	(423421, 371, '2014-08-25 16:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94401),
	(423422, 331, '2014-08-25 16:34:00', 'Market at Sansome', 77, '2014-08-25 16:40:00', 'Powell Street BART (bis)', 39, 395, 'Subscriber', 94303),
	(423423, 509, '2014-08-25 16:39:00', '2nd at Townsend', 61, '2014-08-25 16:48:00', 'Steuart at Market', 74, 878, 'Subscriber', 94549),
	(423426, 833, '2014-08-25 16:40:00', 'Clay at Battery', 41, '2014-08-25 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94301),
	(423427, 387, '2014-08-25 16:41:00', 'Market at 4th', 76, '2014-08-25 16:47:00', 'Market at 10th', 67, 442, 'Subscriber', 94103),
	(423428, 321, '2014-08-25 16:41:00', 'Spear at Folsom', 49, '2014-08-25 16:46:00', '2nd at Townsend', 61, 621, 'Customer', 94070),
	(423429, 371, '2014-08-25 16:41:00', '5th at Howard', 57, '2014-08-25 16:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94303),
	(423430, 1048, '2014-08-25 16:42:00', 'Clay at Battery', 41, '2014-08-25 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94402),
	(423431, 1033, '2014-08-25 16:42:00', 'Clay at Battery', 41, '2014-08-25 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Subscriber', 94402),
	(423434, 225, '2014-08-25 16:43:00', 'Townsend at 7th', 65, '2014-08-25 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94070),
	(423435, 458, '2014-08-25 16:42:00', 'Embarcadero at Sansome', 60, '2014-08-25 16:50:00', 'Beale at Market', 56, 418, 'Subscriber', 94118),
	(423436, 300, '2014-08-25 16:43:00', 'Clay at Battery', 41, '2014-08-25 16:48:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94133),
	(423437, 388, '2014-08-25 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 16:49:00', 'Washington at Kearney', 46, 280, 'Customer', 78705),
	(423438, 285, '2014-08-25 16:44:00', 'Beale at Market', 56, '2014-08-25 16:48:00', 'Davis at Jackson', 42, 214, 'Subscriber', 94111),
	(423439, 452, '2014-08-25 16:44:00', 'Powell Street BART (bis)', 39, '2014-08-25 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94303),
	(423440, 709, '2014-08-25 16:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 336, 'Subscriber', 95134),
	(423441, 836, '2014-08-25 16:46:00', 'Embarcadero at Vallejo', 48, '2014-08-25 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94086),
	(423442, 640, '2014-08-25 16:47:00', 'Embarcadero at Folsom', 51, '2014-08-25 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95014),
	(423443, 403, '2014-08-25 16:47:00', '2nd at Townsend', 61, '2014-08-25 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 621, 'Subscriber', 94606),
	(423444, 1392, '2014-08-25 16:47:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:11:00', 'Powell at Post (Union Square)', 71, 536, 'Customer', 94920),
	(423445, 917, '2014-08-25 16:48:00', 'Market at 4th', 76, '2014-08-25 17:03:00', 'Embarcadero at Sansome', 60, 629, 'Subscriber', 94133),
	(423448, 886, '2014-08-25 16:48:00', 'Davis at Jackson', 42, '2014-08-25 17:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 551, 'Subscriber', 95125),
	(423449, 329, '2014-08-25 16:48:00', 'Spear at Folsom', 49, '2014-08-25 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 193, 'Customer', 94705),
	(423450, 338, '2014-08-25 16:47:00', '2nd at Folsom', 62, '2014-08-25 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94941),
	(423453, 365, '2014-08-25 16:49:00', 'San Pedro Square', 6, '2014-08-25 16:56:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 94002),
	(423454, 956, '2014-08-25 16:50:00', 'Powell Street BART (bis)', 39, '2014-08-25 17:06:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 6437),
	(423455, 122, '2014-08-25 16:50:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 16:52:00', 'Market at Sansome', 77, 525, 'Subscriber', 94105),
	(423456, 195, '2014-08-25 16:50:00', 'Mountain View City Hall', 27, '2014-08-25 16:53:00', 'Mountain View Caltrain Station', 28, 218, 'Subscriber', 94107),
	(423461, 910, '2014-08-25 16:50:00', 'Clay at Battery', 41, '2014-08-25 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 94087),
	(423464, 657, '2014-08-25 16:52:00', 'Steuart at Market', 74, '2014-08-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94403),
	(423466, 147, '2014-08-25 16:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 16:55:00', '5th at Howard', 57, 387, 'Subscriber', 94105),
	(423467, 512, '2014-08-25 16:53:00', 'Beale at Market', 56, '2014-08-25 17:01:00', 'Powell Street BART (bis)', 39, 418, 'Subscriber', 94597),
	(423468, 664, '2014-08-25 16:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 17:04:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94114),
	(423469, 739, '2014-08-25 16:53:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Subscriber', 95131),
	(423473, 138, '2014-08-25 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 16:56:00', 'Howard at 2nd', 63, 259, 'Subscriber', 94403),
	(423474, 827, '2014-08-25 16:54:00', 'Davis at Jackson', 42, '2014-08-25 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 579, 'Subscriber', 94085),
	(423475, 297, '2014-08-25 16:55:00', 'Townsend at 7th', 65, '2014-08-25 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 353, 'Subscriber', 94043),
	(423476, 274, '2014-08-25 16:56:00', 'South Van Ness at Market', 66, '2014-08-25 17:00:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94803),
	(423477, 429, '2014-08-25 16:56:00', '2nd at Folsom', 62, '2014-08-25 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 95014),
	(423478, 535, '2014-08-25 16:56:00', 'Howard at 2nd', 63, '2014-08-25 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 541, 'Subscriber', 94403),
	(423479, 192, '2014-08-25 16:57:00', 'Market at Sansome', 77, '2014-08-25 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94618),
	(423480, 856, '2014-08-25 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 17:11:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94930),
	(423481, 534, '2014-08-25 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94404),
	(423483, 504, '2014-08-25 16:57:00', 'Beale at Market', 56, '2014-08-25 17:05:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94111),
	(423484, 217, '2014-08-25 16:57:00', 'Townsend at 7th', 65, '2014-08-25 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95112),
	(423485, 896, '2014-08-25 16:57:00', 'Post at Kearney', 47, '2014-08-25 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94002),
	(423486, 683, '2014-08-25 16:58:00', 'Market at 10th', 67, '2014-08-25 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94930),
	(423489, 181, '2014-08-25 16:58:00', '2nd at Folsom', 62, '2014-08-25 17:01:00', 'Market at Sansome', 77, 367, 'Subscriber', 94037),
	(423490, 251, '2014-08-25 16:58:00', 'San Antonio Shopping Center', 31, '2014-08-25 17:02:00', 'San Antonio Caltrain Station', 29, 190, 'Subscriber', 94070),
	(423491, 910, '2014-08-25 16:59:00', 'Broadway St at Battery St', 82, '2014-08-25 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94107),
	(423492, 574, '2014-08-25 16:59:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94710),
	(423493, 973, '2014-08-25 16:59:00', 'Broadway St at Battery St', 82, '2014-08-25 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 282, 'Subscriber', 94089),
	(423494, 789, '2014-08-25 16:59:00', 'SJSU 4th at San Carlos', 12, '2014-08-25 17:12:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Customer', 94305),
	(423495, 436, '2014-08-25 16:59:00', 'Market at Sansome', 77, '2014-08-25 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94403),
	(423496, 797, '2014-08-25 16:59:00', 'Market at Sansome', 77, '2014-08-25 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94010),
	(423497, 376, '2014-08-25 17:00:00', 'Powell Street BART (bis)', 39, '2014-08-25 17:06:00', '2nd at Folsom', 62, 635, 'Subscriber', 94107),
	(423498, 1832, '2014-08-25 17:00:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:30:00', 'Powell Street BART (bis)', 39, 454, 'Customer', 54100),
	(423499, 782, '2014-08-25 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 17:14:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94111),
	(423500, 391, '2014-08-25 17:01:00', 'Market at Sansome', 77, '2014-08-25 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 187, 'Subscriber', 94920),
	(423503, 755, '2014-08-25 17:01:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 17:14:00', 'San Salvador at 1st', 8, 18, 'Subscriber', 95113),
	(423504, 533, '2014-08-25 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94041),
	(423505, 535, '2014-08-25 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94404),
	(423506, 722, '2014-08-25 17:03:00', 'Beale at Market', 56, '2014-08-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 469, 'Subscriber', 95124),
	(423509, 569, '2014-08-25 17:04:00', 'Beale at Market', 56, '2014-08-25 17:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 562, 'Subscriber', 94070),
	(423510, 697, '2014-08-25 17:04:00', 'Market at Sansome', 77, '2014-08-25 17:16:00', 'South Van Ness at Market', 66, 366, 'Subscriber', 94107),
	(423511, 589, '2014-08-25 17:05:00', 'Powell Street BART (bis)', 39, '2014-08-25 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94085),
	(423512, 419, '2014-08-25 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 17:12:00', 'Embarcadero at Sansome', 60, 344, 'Subscriber', 94111),
	(423513, 292, '2014-08-25 17:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 586, 'Subscriber', 94086),
	(423514, 583, '2014-08-25 17:06:00', 'Powell at Post (Union Square)', 71, '2014-08-25 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Subscriber', 98134),
	(423515, 665, '2014-08-25 17:06:00', '2nd at Townsend', 61, '2014-08-25 17:17:00', 'Clay at Battery', 41, 349, 'Subscriber', 94704),
	(423518, 283, '2014-08-25 17:07:00', 'San Pedro Square', 6, '2014-08-25 17:12:00', 'Ryland Park', 84, 59, 'Subscriber', 94550),
	(423519, 566, '2014-08-25 17:07:00', 'South Van Ness at Market', 66, '2014-08-25 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 95119),
	(423520, 487, '2014-08-25 17:07:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94010),
	(423521, 202, '2014-08-25 17:04:00', 'Townsend at 7th', 65, '2014-08-25 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94404),
	(423522, 709, '2014-08-25 17:07:00', 'Golden Gate at Polk', 59, '2014-08-25 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94305),
	(423523, 279, '2014-08-25 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 17:12:00', 'Steuart at Market', 74, 525, 'Subscriber', 94965),
	(423524, 1073, '2014-08-25 17:08:00', 'Golden Gate at Polk', 59, '2014-08-25 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94127),
	(423525, 1135, '2014-08-25 17:08:00', 'Golden Gate at Polk', 59, '2014-08-25 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94122),
	(423526, 440, '2014-08-25 17:08:00', 'Spear at Folsom', 49, '2014-08-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94070),
	(423527, 875, '2014-08-25 17:09:00', 'Steuart at Market', 74, '2014-08-25 17:23:00', 'Golden Gate at Polk', 59, 276, 'Subscriber', 94002),
	(423528, 112, '2014-08-25 17:09:00', '2nd at South Park', 64, '2014-08-25 17:11:00', '2nd at Townsend', 61, 548, 'Subscriber', 94107),
	(423529, 111, '2014-08-25 17:09:00', '2nd at South Park', 64, '2014-08-25 17:11:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(423530, 291, '2014-08-25 17:09:00', 'Broadway St at Battery St', 82, '2014-08-25 17:14:00', 'Beale at Market', 56, 363, 'Subscriber', 94132),
	(423531, 589, '2014-08-25 17:10:00', 'Steuart at Market', 74, '2014-08-25 17:19:00', '2nd at Townsend', 61, 415, 'Subscriber', 94158),
	(423532, 623, '2014-08-25 17:10:00', 'Commercial at Montgomery', 45, '2014-08-25 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 95014),
	(423533, 682, '2014-08-25 17:10:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:21:00', 'Davis at Jackson', 42, 561, 'Subscriber', 94133),
	(423534, 398, '2014-08-25 17:10:00', '2nd at Folsom', 62, '2014-08-25 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94158),
	(423537, 453, '2014-08-25 17:11:00', 'Clay at Battery', 41, '2014-08-25 17:18:00', 'Spear at Folsom', 49, 330, 'Subscriber', 94105),
	(423538, 793, '2014-08-25 17:11:00', 'Broadway St at Battery St', 82, '2014-08-25 17:24:00', 'Civic Center BART (7th at Market)', 72, 97, 'Subscriber', 94111),
	(423539, 443, '2014-08-25 17:11:00', 'Embarcadero at Bryant', 54, '2014-08-25 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94404),
	(423540, 376, '2014-08-25 17:11:00', 'Embarcadero at Bryant', 54, '2014-08-25 17:17:00', 'Beale at Market', 56, 627, 'Subscriber', 94105),
	(423542, 775, '2014-08-25 17:11:00', 'Townsend at 7th', 65, '2014-08-25 17:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94611),
	(423543, 241, '2014-08-25 17:12:00', 'Townsend at 7th', 65, '2014-08-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94402),
	(423544, 508, '2014-08-25 17:12:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94062),
	(423545, 183, '2014-08-25 17:12:00', '5th at Howard', 57, '2014-08-25 17:16:00', 'Powell Street BART (bis)', 39, 267, 'Subscriber', 94158),
	(423546, 817, '2014-08-25 17:12:00', 'San Jose Civic Center', 3, '2014-08-25 17:26:00', 'SJSU - San Salvador at 9th', 16, 233, 'Customer', 94043),
	(423547, 710, '2014-08-25 17:13:00', 'Howard at 2nd', 63, '2014-08-25 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 436, 'Subscriber', 94089),
	(423549, 711, '2014-08-25 17:13:00', 'Market at Sansome', 77, '2014-08-25 17:25:00', '2nd at Townsend', 61, 504, 'Subscriber', 94110),
	(423552, 284, '2014-08-25 17:10:00', 'South Van Ness at Market', 66, '2014-08-25 17:14:00', 'Civic Center BART (7th at Market)', 72, 309, 'Subscriber', 94010),
	(423553, 705, '2014-08-25 17:12:00', 'South Van Ness at Market', 66, '2014-08-25 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94402),
	(423555, 371, '2014-08-25 17:14:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:20:00', 'Steuart at Market', 74, 589, 'Subscriber', 94510),
	(423556, 515, '2014-08-25 17:14:00', 'Evelyn Park and Ride', 30, '2014-08-25 17:22:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94041),
	(423557, 522, '2014-08-25 17:15:00', 'Market at 10th', 67, '2014-08-25 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94061),
	(423558, 223, '2014-08-25 17:12:00', 'Santa Clara at Almaden', 4, '2014-08-25 17:16:00', 'San Jose Diridon Caltrain Station', 2, 678, 'Subscriber', 94117),
	(423559, 1240, '2014-08-25 17:15:00', 'Market at Sansome', 77, '2014-08-25 17:35:00', '2nd at Townsend', 61, 342, 'Subscriber', 95404),
	(423560, 689, '2014-08-25 17:15:00', 'Commercial at Montgomery', 45, '2014-08-25 17:27:00', '2nd at Townsend', 61, 493, 'Subscriber', 94041),
	(423561, 182, '2014-08-25 17:15:00', 'Market at Sansome', 77, '2014-08-25 17:18:00', 'Steuart at Market', 74, 489, 'Subscriber', 94920),
	(423562, 777, '2014-08-25 17:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94107),
	(423563, 323, '2014-08-25 17:15:00', 'Japantown', 9, '2014-08-25 17:21:00', 'Ryland Park', 84, 108, 'Subscriber', 95110),
	(423565, 576, '2014-08-25 17:16:00', '2nd at Townsend', 61, '2014-08-25 17:25:00', 'Broadway St at Battery St', 82, 517, 'Subscriber', 94133),
	(423566, 671, '2014-08-25 17:16:00', 'Commercial at Montgomery', 45, '2014-08-25 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 328, 'Subscriber', 94087),
	(423567, 212, '2014-08-25 17:16:00', '2nd at South Park', 64, '2014-08-25 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95126),
	(423568, 527, '2014-08-25 17:16:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94105),
	(423570, 290, '2014-08-25 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 348, 'Subscriber', 94402),
	(423571, 617, '2014-08-25 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 17:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Subscriber', 94925),
	(423572, 597, '2014-08-25 17:17:00', 'Post at Kearney', 47, '2014-08-25 17:26:00', 'South Van Ness at Market', 66, 394, 'Subscriber', 94114),
	(423574, 519, '2014-08-25 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 17:25:00', 'Steuart at Market', 74, 651, 'Subscriber', 94709),
	(423576, 393, '2014-08-25 17:17:00', 'Steuart at Market', 74, '2014-08-25 17:23:00', 'Embarcadero at Sansome', 60, 455, 'Subscriber', 94952),
	(423577, 1013, '2014-08-25 17:17:00', 'Clay at Battery', 41, '2014-08-25 17:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94404),
	(423578, 408, '2014-08-25 17:18:00', 'Market at 4th', 76, '2014-08-25 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94062),
	(423579, 449, '2014-08-25 17:18:00', 'Market at 4th', 76, '2014-08-25 17:26:00', 'Market at 10th', 67, 327, 'Subscriber', 94102),
	(423580, 384, '2014-08-25 17:18:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:25:00', 'Steuart at Market', 74, 542, 'Subscriber', 94568),
	(423581, 405, '2014-08-25 17:19:00', 'Howard at 2nd', 63, '2014-08-25 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94062),
	(423582, 428, '2014-08-25 17:19:00', '2nd at Townsend', 61, '2014-08-25 17:26:00', 'Market at Sansome', 77, 516, 'Subscriber', 94703),
	(423585, 653, '2014-08-25 17:19:00', '2nd at Townsend', 61, '2014-08-25 17:30:00', 'Market at Sansome', 77, 475, 'Subscriber', 94549),
	(423586, 354, '2014-08-25 17:20:00', 'Market at 10th', 67, '2014-08-25 17:26:00', 'Powell Street BART (bis)', 39, 554, 'Subscriber', 94109),
	(423587, 494, '2014-08-25 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 158, 'Subscriber', 94611),
	(423588, 293, '2014-08-25 17:20:00', 'Market at 4th', 76, '2014-08-25 17:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 503, 'Subscriber', 94608),
	(423589, 485, '2014-08-25 17:20:00', 'Market at 4th', 76, '2014-08-25 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 529, 'Subscriber', 94610),
	(423590, 316, '2014-08-25 17:20:00', 'Castro Street and El Camino Real', 32, '2014-08-25 17:25:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94040),
	(423591, 642, '2014-08-25 17:21:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 464, 'Subscriber', 94602),
	(423592, 683, '2014-08-25 17:21:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 17:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 309, 'Subscriber', 94611),
	(423593, 215, '2014-08-25 17:21:00', '2nd at Folsom', 62, '2014-08-25 17:24:00', 'Embarcadero at Bryant', 54, 604, 'Subscriber', 94105),
	(423594, 437, '2014-08-25 17:21:00', 'Clay at Battery', 41, '2014-08-25 17:29:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94133),
	(423595, 592, '2014-08-25 17:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 17:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 528, 'Subscriber', 94107),
	(423596, 550, '2014-08-25 17:22:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 17:31:00', 'Paseo de San Antonio', 7, 185, 'Subscriber', 95126),
	(423599, 383, '2014-08-25 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:28:00', 'Steuart at Market', 74, 444, 'Subscriber', 94565),
	(423600, 373, '2014-08-25 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:29:00', 'Steuart at Market', 74, 463, 'Subscriber', 94595),
	(423601, 373, '2014-08-25 17:23:00', 'Commercial at Montgomery', 45, '2014-08-25 17:29:00', 'Beale at Market', 56, 374, 'Subscriber', 94611),
	(423602, 219, '2014-08-25 17:23:00', 'Mountain View City Hall', 27, '2014-08-25 17:26:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94107),
	(423603, 1282, '2014-08-25 17:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 17:44:00', 'Embarcadero at Sansome', 60, 413, 'Customer', 94111),
	(423604, 699, '2014-08-25 17:23:00', 'Howard at 2nd', 63, '2014-08-25 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94305),
	(423605, 1064, '2014-08-25 17:23:00', 'Commercial at Montgomery', 45, '2014-08-25 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94010),
	(423606, 190, '2014-08-25 17:24:00', 'Santa Clara at Almaden', 4, '2014-08-25 17:27:00', 'Arena Green / SAP Center', 14, 84, 'Subscriber', 95113),
	(423607, 178, '2014-08-25 17:24:00', 'Townsend at 7th', 65, '2014-08-25 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94109),
	(423610, 1019, '2014-08-25 17:24:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 95111),
	(423612, 693, '2014-08-25 17:24:00', 'San Jose Government Center', 80, '2014-08-25 17:36:00', 'Ryland Park', 84, 299, 'Subscriber', 95112),
	(423614, 828, '2014-08-25 17:26:00', 'Market at 10th', 67, '2014-08-25 17:39:00', '2nd at Folsom', 62, 524, 'Subscriber', 94103),
	(423615, 832, '2014-08-25 17:26:00', 'Market at 10th', 67, '2014-08-25 17:40:00', '2nd at Folsom', 62, 66, 'Subscriber', 94103),
	(423616, 621, '2014-08-25 17:26:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:36:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Subscriber', 94133),
	(423617, 158, '2014-08-25 17:26:00', 'Powell Street BART (bis)', 39, '2014-08-25 17:29:00', '5th at Howard', 57, 267, 'Subscriber', 94158),
	(423618, 626, '2014-08-25 17:26:00', 'Golden Gate at Polk', 59, '2014-08-25 17:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94610),
	(423619, 749, '2014-08-25 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 17:39:00', 'Embarcadero at Folsom', 51, 559, 'Subscriber', 94608),
	(423622, 593, '2014-08-25 17:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 17:37:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94601),
	(423623, 1540, '2014-08-25 17:27:00', '2nd at Townsend', 61, '2014-08-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', NULL),
	(423624, 423, '2014-08-25 17:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 17:35:00', 'Steuart at Market', 74, 594, 'Subscriber', 94501),
	(423625, 1042, '2014-08-25 17:28:00', 'Townsend at 7th', 65, '2014-08-25 17:45:00', 'Embarcadero at Sansome', 60, 610, 'Subscriber', 94903),
	(423626, 1489, '2014-08-25 17:28:00', '2nd at Townsend', 61, '2014-08-25 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 415, 'Subscriber', 94107),
	(423627, 379, '2014-08-25 17:28:00', '2nd at Townsend', 61, '2014-08-25 17:34:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94704),
	(423628, 616, '2014-08-25 17:28:00', 'Mountain View Caltrain Station', 28, '2014-08-25 17:39:00', 'Castro Street and El Camino Real', 32, 296, 'Subscriber', 94041),
	(423631, 335, '2014-08-25 17:29:00', 'Powell Street BART (bis)', 39, '2014-08-25 17:35:00', 'San Francisco City Hall', 58, 324, 'Subscriber', 94102),
	(423632, 578, '2014-08-25 17:29:00', 'Steuart at Market', 74, '2014-08-25 17:39:00', '2nd at Townsend', 61, 444, 'Subscriber', 94107),
	(423633, 814, '2014-08-25 17:29:00', 'Broadway St at Battery St', 82, '2014-08-25 17:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94025),
	(423634, 419, '2014-08-25 17:30:00', '5th at Howard', 57, '2014-08-25 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 347, 'Subscriber', 94107),
	(423635, 502, '2014-08-25 17:30:00', 'Mountain View Caltrain Station', 28, '2014-08-25 17:39:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94041),
	(423637, 522, '2014-08-25 17:31:00', 'Spear at Folsom', 49, '2014-08-25 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 95127),
	(423638, 210, '2014-08-25 17:31:00', 'Commercial at Montgomery', 45, '2014-08-25 17:34:00', 'Davis at Jackson', 42, 291, 'Subscriber', 94108),
	(423639, 956, '2014-08-25 17:31:00', 'Commercial at Montgomery', 45, '2014-08-25 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94010),
	(423640, 730, '2014-08-25 17:31:00', 'Clay at Battery', 41, '2014-08-25 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94025),
	(423642, 653, '2014-08-25 17:32:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:43:00', '2nd at Townsend', 61, 597, 'Subscriber', 94111),
	(423644, 415, '2014-08-25 17:32:00', 'Market at 4th', 76, '2014-08-25 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 485, 'Subscriber', 94602),
	(423647, 954, '2014-08-25 17:32:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94310),
	(423648, 2827, '2014-08-25 17:32:00', 'Embarcadero at Sansome', 60, '2014-08-25 18:19:00', 'Steuart at Market', 74, 344, 'Customer', 2147483647),
	(423649, 337, '2014-08-25 17:32:00', '2nd at Townsend', 61, '2014-08-25 17:38:00', 'Market at Sansome', 77, 548, 'Subscriber', 94608),
	(423650, 432, '2014-08-25 17:33:00', 'Howard at 2nd', 63, '2014-08-25 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94903),
	(423651, 1185, '2014-08-25 17:33:00', 'Townsend at 7th', 65, '2014-08-25 17:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94568),
	(423652, 610, '2014-08-25 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 17:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 95032),
	(423653, 486, '2014-08-25 17:33:00', '2nd at South Park', 64, '2014-08-25 17:41:00', 'Market at Sansome', 77, 579, 'Subscriber', 94609),
	(423654, 261, '2014-08-25 17:33:00', 'Commercial at Montgomery', 45, '2014-08-25 17:38:00', 'Grant Avenue at Columbus Avenue', 73, 289, 'Subscriber', 94104),
	(423655, 898, '2014-08-25 17:34:00', 'South Van Ness at Market', 66, '2014-08-25 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 391, 'Subscriber', 94618),
	(423656, 321, '2014-08-25 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 17:38:00', 'Davis at Jackson', 42, 564, 'Subscriber', 94041),
	(423657, 544, '2014-08-25 17:34:00', 'Market at Sansome', 77, '2014-08-25 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 95051),
	(423660, 175, '2014-08-25 17:35:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:38:00', 'Steuart at Market', 74, 519, 'Subscriber', 94704),
	(423662, 740, '2014-08-25 17:35:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 17:47:00', 'St James Park', 13, 188, 'Subscriber', 97214),
	(423663, 328, '2014-08-25 17:35:00', '2nd at South Park', 64, '2014-08-25 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94301),
	(423665, 559, '2014-08-25 17:35:00', 'Beale at Market', 56, '2014-08-25 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 374, 'Subscriber', 94010),
	(423666, 284, '2014-08-25 17:36:00', '2nd at Townsend', 61, '2014-08-25 17:40:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94501),
	(423667, 1324, '2014-08-25 17:36:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:58:00', '2nd at Townsend', 61, 518, 'Customer', 95695),
	(423668, 361, '2014-08-25 17:36:00', 'Powell Street BART (bis)', 39, '2014-08-25 17:42:00', 'Washington at Kearney', 46, 422, 'Subscriber', 94133),
	(423669, 222, '2014-08-25 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 17:40:00', 'Townsend at 7th', 65, 528, 'Subscriber', 94107),
	(423670, 219, '2014-08-25 17:36:00', '2nd at South Park', 64, '2014-08-25 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94602),
	(423671, 502, '2014-08-25 17:36:00', 'Market at 10th', 67, '2014-08-25 17:44:00', 'Market at 4th', 76, 506, 'Subscriber', 94107),
	(423672, 276, '2014-08-25 17:36:00', 'Steuart at Market', 74, '2014-08-25 17:41:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94105),
	(423673, 379, '2014-08-25 17:36:00', '2nd at South Park', 64, '2014-08-25 17:43:00', 'Market at Sansome', 77, 586, 'Subscriber', 94610),
	(423674, 2668, '2014-08-25 17:37:00', '2nd at Townsend', 61, '2014-08-25 18:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 342, 'Customer', 2215),
	(423675, 376, '2014-08-25 17:37:00', '2nd at South Park', 64, '2014-08-25 17:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94705),
	(423677, 386, '2014-08-25 17:37:00', '5th at Howard', 57, '2014-08-25 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 94403),
	(423679, 589, '2014-08-25 17:37:00', 'Clay at Battery', 41, '2014-08-25 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 596, 'Subscriber', 94061),
	(423680, 338, '2014-08-25 17:38:00', 'Castro Street and El Camino Real', 32, '2014-08-25 17:43:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94107),
	(423681, 278, '2014-08-25 17:38:00', 'South Van Ness at Market', 66, '2014-08-25 17:43:00', 'Civic Center BART (7th at Market)', 72, 394, 'Subscriber', 94703),
	(423682, 396, '2014-08-25 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 17:45:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94111),
	(423683, 401, '2014-08-25 17:38:00', '2nd at Folsom', 62, '2014-08-25 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94903),
	(423684, 1088, '2014-08-25 17:38:00', 'Mountain View Caltrain Station', 28, '2014-08-25 17:56:00', 'San Antonio Shopping Center', 31, 242, 'Subscriber', 94040),
	(423685, 253, '2014-08-25 17:39:00', 'Broadway St at Battery St', 82, '2014-08-25 17:43:00', 'Steuart at Market', 74, 351, 'Subscriber', 94536),
	(423686, 1176, '2014-08-25 17:39:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:58:00', '2nd at Townsend', 61, 622, 'Customer', 95695),
	(423687, 292, '2014-08-25 17:39:00', 'Market at Sansome', 77, '2014-08-25 17:44:00', 'Powell Street BART (bis)', 39, 367, 'Subscriber', 94028),
	(423688, 260, '2014-08-25 17:39:00', 'Embarcadero at Bryant', 54, '2014-08-25 17:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 332, 'Subscriber', 94105),
	(423689, 357, '2014-08-25 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Customer', 94903),
	(423690, 676, '2014-08-25 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 17:50:00', 'Embarcadero at Folsom', 51, 300, 'Customer', 95746),
	(423691, 1036, '2014-08-25 17:39:00', 'Clay at Battery', 41, '2014-08-25 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Customer', 59718),
	(423692, 452, '2014-08-25 17:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 17:47:00', 'Paseo de San Antonio', 7, 17, 'Subscriber', 95113),
	(423693, 471, '2014-08-25 17:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 17:47:00', 'San Jose Civic Center', 3, 678, 'Subscriber', 95113),
	(423694, 583, '2014-08-25 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 17:49:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94107),
	(423697, 669, '2014-08-25 17:40:00', 'Market at Sansome', 77, '2014-08-25 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 95051),
	(423698, 953, '2014-08-25 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 17:56:00', 'South Van Ness at Market', 66, 620, 'Customer', 94102),
	(423699, 426, '2014-08-25 17:40:00', 'Beale at Market', 56, '2014-08-25 17:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 363, 'Subscriber', 94107),
	(423700, 336, '2014-08-25 17:40:00', 'Howard at 2nd', 63, '2014-08-25 17:46:00', 'Steuart at Market', 74, 290, 'Subscriber', 94947),
	(423701, 859, '2014-08-25 17:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 17:55:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94117),
	(423702, 466, '2014-08-25 17:41:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94303),
	(423703, 281, '2014-08-25 17:41:00', '2nd at South Park', 64, '2014-08-25 17:46:00', 'Market at Sansome', 77, 375, 'Subscriber', 94102),
	(423704, 635, '2014-08-25 17:41:00', 'Steuart at Market', 74, '2014-08-25 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94024),
	(423705, 750, '2014-08-25 17:41:00', 'Embarcadero at Vallejo', 48, '2014-08-25 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94602),
	(423706, 1121, '2014-08-25 17:41:00', 'Embarcadero at Sansome', 60, '2014-08-25 18:00:00', '2nd at Townsend', 61, 349, 'Customer', 95695),
	(423707, 716, '2014-08-25 17:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 17:54:00', 'Ryland Park', 84, 21, 'Subscriber', 95110),
	(423710, 429, '2014-08-25 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 17:49:00', 'Powell Street BART (bis)', 39, 635, 'Subscriber', 94538),
	(423711, 412, '2014-08-25 17:43:00', 'Embarcadero at Vallejo', 48, '2014-08-25 17:50:00', 'Embarcadero at Bryant', 54, 501, 'Subscriber', 94105),
	(423712, 942, '2014-08-25 17:43:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:58:00', '2nd at Townsend', 61, 532, 'Subscriber', 94107),
	(423713, 525, '2014-08-25 17:42:00', '2nd at Folsom', 62, '2014-08-25 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 524, 'Subscriber', 94086),
	(423714, 980, '2014-08-25 17:43:00', 'Beale at Market', 56, '2014-08-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 95148),
	(423715, 453, '2014-08-25 17:43:00', 'Clay at Battery', 41, '2014-08-25 17:51:00', 'Spear at Folsom', 49, 570, 'Subscriber', 94112),
	(423716, 635, '2014-08-25 17:44:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94010),
	(423717, 530, '2014-08-25 17:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 17:53:00', 'Civic Center BART (7th at Market)', 72, 419, 'Subscriber', 94601),
	(423719, 530, '2014-08-25 17:44:00', 'Paseo de San Antonio', 7, '2014-08-25 17:53:00', 'San Jose Diridon Caltrain Station', 2, 185, 'Subscriber', 95126),
	(423720, 214, '2014-08-25 17:44:00', '2nd at Folsom', 62, '2014-08-25 17:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 66, 'Subscriber', 94107),
	(423721, 508, '2014-08-25 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 17:53:00', 'Commercial at Montgomery', 45, 677, 'Subscriber', 94133),
	(423722, 843, '2014-08-25 17:45:00', '2nd at Townsend', 61, '2014-08-25 17:59:00', 'Steuart at Market', 74, 597, 'Subscriber', 94612),
	(423723, 757, '2014-08-25 17:46:00', 'Steuart at Market', 74, '2014-08-25 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 589, 'Subscriber', 94158),
	(423724, 994, '2014-08-25 17:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 431, 'Subscriber', 94111),
	(423725, 405, '2014-08-25 17:46:00', 'MLK Library', 11, '2014-08-25 17:53:00', 'San Jose Civic Center', 3, 205, 'Customer', 60607),
	(423726, 550, '2014-08-25 17:46:00', '5th at Howard', 57, '2014-08-25 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 387, 'Subscriber', 94107),
	(423727, 731, '2014-08-25 17:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 95032),
	(423728, 522, '2014-08-25 17:47:00', '2nd at South Park', 64, '2014-08-25 17:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 878, 'Subscriber', 94556),
	(423729, 225, '2014-08-25 17:48:00', 'Embarcadero at Bryant', 54, '2014-08-25 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94105),
	(423731, 351, '2014-08-25 17:49:00', '2nd at South Park', 64, '2014-08-25 17:55:00', 'Market at Sansome', 77, 598, 'Subscriber', 94588),
	(423732, 994, '2014-08-25 17:49:00', 'Embarcadero at Sansome', 60, '2014-08-25 18:06:00', '2nd at Townsend', 61, 270, 'Customer', 2169),
	(423733, 529, '2014-08-25 17:50:00', 'Embarcadero at Folsom', 51, '2014-08-25 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Subscriber', 94107),
	(423734, 451, '2014-08-25 17:50:00', '5th at Howard', 57, '2014-08-25 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 502, 'Subscriber', 94042),
	(423735, 228, '2014-08-25 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 17:55:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(423736, 663, '2014-08-25 17:51:00', 'Market at Sansome', 77, '2014-08-25 18:02:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(423737, 413, '2014-08-25 17:51:00', 'Embarcadero at Sansome', 60, '2014-08-25 17:58:00', 'Steuart at Market', 74, 455, 'Subscriber', 94611),
	(423738, 1137, '2014-08-25 17:52:00', '2nd at South Park', 64, '2014-08-25 18:10:00', 'Golden Gate at Polk', 59, 538, 'Subscriber', 94122),
	(423739, 646, '2014-08-25 17:52:00', 'Embarcadero at Folsom', 51, '2014-08-25 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94107),
	(423741, 913, '2014-08-25 17:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 18:08:00', 'Powell at Post (Union Square)', 71, 552, 'Customer', 1923),
	(423742, 969, '2014-08-25 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 18:09:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94133),
	(423743, 492, '2014-08-25 17:53:00', 'Embarcadero at Sansome', 60, '2014-08-25 18:02:00', 'Steuart at Market', 74, 607, 'Subscriber', 94618),
	(423744, 706, '2014-08-25 17:54:00', 'Embarcadero at Folsom', 51, '2014-08-25 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 95014),
	(423745, 1324, '2014-08-25 17:54:00', 'Embarcadero at Sansome', 60, '2014-08-25 18:16:00', 'Market at 4th', 76, 610, 'Customer', 37122),
	(423746, 731, '2014-08-25 17:54:00', '5th at Howard', 57, '2014-08-25 18:06:00', 'Steuart at Market', 74, 86, 'Subscriber', 94945),
	(423747, 280, '2014-08-25 17:54:00', 'Santa Clara at Almaden', 4, '2014-08-25 17:59:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95126),
	(423748, 893, '2014-08-25 17:54:00', 'Post at Kearney', 47, '2014-08-25 18:09:00', 'Townsend at 7th', 65, 191, 'Subscriber', 94107),
	(423749, 288, '2014-08-25 17:55:00', 'Townsend at 7th', 65, '2014-08-25 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 94041),
	(423750, 511, '2014-08-25 17:55:00', '2nd at South Park', 64, '2014-08-25 18:04:00', 'Steuart at Market', 74, 353, 'Subscriber', 94904),
	(423751, 260, '2014-08-25 17:55:00', 'Evelyn Park and Ride', 30, '2014-08-25 18:00:00', 'Mountain View Caltrain Station', 28, 24, 'Subscriber', 94070),
	(423752, 282, '2014-08-25 17:55:00', 'Spear at Folsom', 49, '2014-08-25 18:00:00', 'Howard at 2nd', 63, 33, 'Subscriber', 94602),
	(423753, 241, '2014-08-25 17:56:00', '2nd at South Park', 64, '2014-08-25 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 541, 'Subscriber', 95014),
	(423754, 467, '2014-08-25 17:56:00', 'Howard at 2nd', 63, '2014-08-25 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 410, 'Subscriber', 95014),
	(423756, 505, '2014-08-25 17:56:00', 'Howard at 2nd', 63, '2014-08-25 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94041),
	(423757, 423, '2014-08-25 17:57:00', 'Commercial at Montgomery', 45, '2014-08-25 18:04:00', '5th at Howard', 57, 677, 'Subscriber', 94103),
	(423758, 1208, '2014-08-25 17:57:00', 'Embarcadero at Vallejo', 48, '2014-08-25 18:17:00', 'Grant Avenue at Columbus Avenue', 73, 398, 'Customer', 94111),
	(423759, 300, '2014-08-25 17:57:00', 'Steuart at Market', 74, '2014-08-25 18:02:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94965),
	(423760, 949, '2014-08-25 17:57:00', 'Steuart at Market', 74, '2014-08-25 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94025),
	(423761, 932, '2014-08-25 17:57:00', 'Steuart at Market', 74, '2014-08-25 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94010),
	(423763, 873, '2014-08-25 17:58:00', 'Steuart at Market', 74, '2014-08-25 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94301),
	(423764, 286, '2014-08-25 17:58:00', 'Townsend at 7th', 65, '2014-08-25 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94122),
	(423765, 725, '2014-08-25 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 18:10:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94705),
	(423766, 741, '2014-08-25 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94030),
	(423768, 412, '2014-08-25 17:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 18:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94041),
	(423771, 357, '2014-08-25 17:59:00', '5th at Howard', 57, '2014-08-25 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94403),
	(423775, 1819, '2014-08-25 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 18:30:00', '2nd at South Park', 64, 332, 'Customer', 59718),
	(423776, 397, '2014-08-25 18:00:00', 'Market at 10th', 67, '2014-08-25 18:06:00', 'Market at 4th', 76, 465, 'Subscriber', 94109),
	(423777, 653, '2014-08-25 18:00:00', 'Spear at Folsom', 49, '2014-08-25 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94404),
	(423778, 175, '2014-08-25 18:01:00', 'Townsend at 7th', 65, '2014-08-25 18:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94065),
	(423782, 443, '2014-08-25 18:02:00', 'Howard at 2nd', 63, '2014-08-25 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94404),
	(423783, 608, '2014-08-25 18:02:00', 'Market at 10th', 67, '2014-08-25 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95112),
	(423785, 941, '2014-08-25 18:02:00', 'Steuart at Market', 74, '2014-08-25 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94158),
	(423786, 579, '2014-08-25 18:02:00', 'Market at 10th', 67, '2014-08-25 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94402),
	(423787, 169, '2014-08-25 18:02:00', 'San Antonio Shopping Center', 31, '2014-08-25 18:05:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94133),
	(423788, 394, '2014-08-25 18:02:00', '2nd at Folsom', 62, '2014-08-25 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 625, 'Subscriber', 94301),
	(423789, 611, '2014-08-25 18:03:00', 'Steuart at Market', 74, '2014-08-25 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94070),
	(423790, 331, '2014-08-25 18:03:00', '5th at Howard', 57, '2014-08-25 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94401),
	(423791, 483, '2014-08-25 18:03:00', '2nd at Townsend', 61, '2014-08-25 18:11:00', 'Steuart at Market', 74, 459, 'Subscriber', 94579),
	(423792, 233, '2014-08-25 18:03:00', 'Townsend at 7th', 65, '2014-08-25 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95054),
	(423793, 1049, '2014-08-25 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 18:21:00', 'South Van Ness at Market', 66, 535, 'Customer', 10025),
	(423794, 889, '2014-08-25 18:04:00', 'Townsend at 7th', 65, '2014-08-25 18:18:00', 'Steuart at Market', 74, 418, 'Subscriber', 94930),
	(423796, 252, '2014-08-25 18:04:00', '2nd at Townsend', 61, '2014-08-25 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94002),
	(423797, 718, '2014-08-25 18:04:00', 'Market at 10th', 67, '2014-08-25 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94040),
	(423799, 353, '2014-08-25 18:05:00', '2nd at South Park', 64, '2014-08-25 18:11:00', 'Market at Sansome', 77, 266, 'Subscriber', 95616),
	(423800, 514, '2014-08-25 18:05:00', 'Embarcadero at Folsom', 51, '2014-08-25 18:13:00', '2nd at Townsend', 61, 284, 'Customer', 94608),
	(423801, 903, '2014-08-25 18:06:00', 'Townsend at 7th', 65, '2014-08-25 18:21:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94118),
	(423802, 355, '2014-08-25 18:06:00', '5th at Howard', 57, '2014-08-25 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94402),
	(423803, 436, '2014-08-25 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 18:13:00', '5th at Howard', 57, 513, 'Subscriber', 94114),
	(423804, 527, '2014-08-25 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 503, 'Subscriber', 94040),
	(423805, 394, '2014-08-25 18:03:00', 'San Antonio Shopping Center', 31, '2014-08-25 18:10:00', 'Rengstorff Avenue / California Street', 33, 242, 'Subscriber', 94040),
	(423808, 408, '2014-08-25 18:07:00', 'Townsend at 7th', 65, '2014-08-25 18:14:00', '2nd at Townsend', 61, 528, 'Subscriber', 94002),
	(423809, 621, '2014-08-25 18:08:00', 'Market at 4th', 76, '2014-08-25 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94010),
	(423810, 477, '2014-08-25 18:08:00', 'Embarcadero at Sansome', 60, '2014-08-25 18:16:00', 'Beale at Market', 56, 509, 'Subscriber', 94131),
	(423811, 268, '2014-08-25 18:08:00', 'Post at Kearney', 47, '2014-08-25 18:13:00', 'Powell Street BART (bis)', 39, 611, 'Subscriber', 94612),
	(423812, 861, '2014-08-25 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 18:23:00', 'Broadway St at Battery St', 82, 368, 'Subscriber', 94133),
	(423815, 316, '2014-08-25 18:09:00', 'Golden Gate at Polk', 59, '2014-08-25 18:15:00', 'Powell Street BART (bis)', 39, 355, 'Subscriber', 94131),
	(423816, 111, '2014-08-25 18:09:00', 'Beale at Market', 56, '2014-08-25 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 627, 'Subscriber', 94611),
	(423817, 558, '2014-08-25 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 18:19:00', 'San Francisco City Hall', 58, 363, 'Subscriber', 94117),
	(423818, 587, '2014-08-25 18:10:00', 'Powell Street BART (bis)', 39, '2014-08-25 18:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 635, 'Subscriber', 94602),
	(423819, 1634, '2014-08-25 18:10:00', 'Market at Sansome', 77, '2014-08-25 18:38:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 41071),
	(423822, 643, '2014-08-25 18:11:00', 'Spear at Folsom', 49, '2014-08-25 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 600, 'Subscriber', 95054),
	(423826, 966, '2014-08-25 18:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Customer', 94403),
	(423827, 756, '2014-08-25 18:12:00', 'Townsend at 7th', 65, '2014-08-25 18:24:00', 'Steuart at Market', 74, 343, 'Subscriber', 94618),
	(423832, 239, '2014-08-25 18:13:00', 'Broadway St at Battery St', 82, '2014-08-25 18:17:00', 'Beale at Market', 56, 517, 'Subscriber', 94609),
	(423833, 662, '2014-08-25 18:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 18:24:00', 'Ryland Park', 84, 185, 'Subscriber', 95110),
	(423836, 563, '2014-08-25 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 18:23:00', '2nd at South Park', 64, 286, 'Subscriber', 94107),
	(423837, 845, '2014-08-25 18:14:00', 'Broadway St at Battery St', 82, '2014-08-25 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95129),
	(423839, 508, '2014-08-25 18:15:00', '2nd at Folsom', 62, '2014-08-25 18:24:00', 'Powell Street BART (bis)', 39, 491, 'Subscriber', 94133),
	(423840, 260, '2014-08-25 18:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 18:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94610),
	(423841, 612, '2014-08-25 18:16:00', '2nd at Townsend', 61, '2014-08-25 18:26:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94111),
	(423842, 1035, '2014-08-25 18:17:00', 'South Van Ness at Market', 66, '2014-08-25 18:34:00', '2nd at South Park', 64, 620, 'Customer', 44136),
	(423845, 239, '2014-08-25 18:18:00', 'Broadway St at Battery St', 82, '2014-08-25 18:22:00', 'Beale at Market', 56, 16, 'Subscriber', 94131),
	(423846, 450, '2014-08-25 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 18:25:00', 'Market at 4th', 76, 621, 'Subscriber', 94109),
	(423848, 589, '2014-08-25 18:18:00', 'Broadway St at Battery St', 82, '2014-08-25 18:28:00', 'Powell at Post (Union Square)', 71, 473, 'Subscriber', 94109),
	(423850, 605, '2014-08-25 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94002),
	(423851, 741, '2014-08-25 18:18:00', 'Market at Sansome', 77, '2014-08-25 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94024),
	(423852, 775, '2014-08-25 18:19:00', '5th at Howard', 57, '2014-08-25 18:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94306),
	(423854, 229, '2014-08-25 18:22:00', 'Townsend at 7th', 65, '2014-08-25 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94103),
	(423855, 271, '2014-08-25 18:23:00', 'Embarcadero at Sansome', 60, '2014-08-25 18:27:00', 'Steuart at Market', 74, 193, 'Subscriber', 94597),
	(423856, 1064, '2014-08-25 18:23:00', 'Embarcadero at Vallejo', 48, '2014-08-25 18:41:00', 'Townsend at 7th', 65, 85, 'Subscriber', 94107),
	(423859, 426, '2014-08-25 18:21:00', '2nd at Folsom', 62, '2014-08-25 18:28:00', 'Powell at Post (Union Square)', 71, 238, 'Subscriber', 94107),
	(423860, 384, '2014-08-25 18:23:00', 'South Van Ness at Market', 66, '2014-08-25 18:30:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94611),
	(423861, 215, '2014-08-25 18:23:00', 'Mountain View City Hall', 27, '2014-08-25 18:27:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94133),
	(423862, 95, '2014-08-25 18:25:00', 'Broadway St at Battery St', 82, '2014-08-25 18:26:00', 'Davis at Jackson', 42, 352, 'Subscriber', 94710),
	(423865, 294, '2014-08-25 18:25:00', 'Powell at Post (Union Square)', 71, '2014-08-25 18:30:00', 'Howard at 2nd', 63, 490, 'Subscriber', 94109),
	(423866, 535, '2014-08-25 18:26:00', 'Market at 4th', 76, '2014-08-25 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 610, 'Subscriber', 94619),
	(423867, 179, '2014-08-25 18:26:00', 'Mountain View City Hall', 27, '2014-08-25 18:29:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94105),
	(423868, 284, '2014-08-25 18:27:00', '2nd at South Park', 64, '2014-08-25 18:32:00', 'Market at Sansome', 77, 286, 'Subscriber', 94702),
	(423870, 665, '2014-08-25 18:28:00', '5th at Howard', 57, '2014-08-25 18:39:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94403),
	(423876, 413, '2014-08-25 18:30:00', 'Broadway St at Battery St', 82, '2014-08-25 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 278, 'Subscriber', 94602),
	(423877, 976, '2014-08-25 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 18:47:00', 'Steuart at Market', 74, 285, 'Subscriber', 94939),
	(423878, 2070, '2014-08-25 18:32:00', '2nd at South Park', 64, '2014-08-25 19:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Customer', 59718),
	(423879, 402, '2014-08-25 18:32:00', 'Beale at Market', 56, '2014-08-25 18:38:00', 'Powell at Post (Union Square)', 71, 517, 'Subscriber', 94109),
	(423880, 382, '2014-08-25 18:32:00', 'Market at 4th', 76, '2014-08-25 18:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 547, 'Subscriber', 94608),
	(423881, 450, '2014-08-25 18:32:00', '2nd at Townsend', 61, '2014-08-25 18:39:00', 'Steuart at Market', 74, 29, 'Subscriber', 94612),
	(423882, 826, '2014-08-25 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 18:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 187, 'Subscriber', 94158),
	(423883, 825, '2014-08-25 18:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 18:48:00', 'Japantown', 9, 150, 'Subscriber', 95112),
	(423884, 272, '2014-08-25 18:35:00', '2nd at Folsom', 62, '2014-08-25 18:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 90291),
	(423885, 359, '2014-08-25 18:35:00', 'Powell Street BART (bis)', 39, '2014-08-25 18:41:00', 'Market at 10th', 67, 709, 'Subscriber', 94103),
	(423886, 190, '2014-08-25 18:35:00', 'Townsend at 7th', 65, '2014-08-25 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94025),
	(423887, 1395, '2014-08-25 18:35:00', 'Golden Gate at Polk', 59, '2014-08-25 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 538, 'Subscriber', 94109),
	(423888, 293, '2014-08-25 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 18:40:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(423889, 631, '2014-08-25 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 18:46:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94103),
	(423890, 1049, '2014-08-25 18:36:00', 'Market at 10th', 67, '2014-08-25 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 373, 'Subscriber', 94103),
	(423892, 1388, '2014-08-25 18:35:00', 'Golden Gate at Polk', 59, '2014-08-25 18:58:00', 'Grant Avenue at Columbus Avenue', 73, 276, 'Subscriber', 94109),
	(423893, 491, '2014-08-25 18:36:00', 'Market at 10th', 67, '2014-08-25 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94025),
	(423894, 182, '2014-08-25 18:37:00', 'Davis at Jackson', 42, '2014-08-25 18:40:00', 'Beale at Market', 56, 444, 'Subscriber', 94710),
	(423895, 514, '2014-08-25 18:37:00', '2nd at Townsend', 61, '2014-08-25 18:46:00', 'Steuart at Market', 74, 493, 'Subscriber', 94044),
	(423896, 138, '2014-08-25 18:37:00', 'Embarcadero at Bryant', 54, '2014-08-25 18:40:00', 'Spear at Folsom', 49, 402, 'Subscriber', 94105),
	(423897, 438, '2014-08-25 18:37:00', 'Davis at Jackson', 42, '2014-08-25 18:45:00', 'Market at 4th', 76, 352, 'Subscriber', 94133),
	(423898, 579, '2014-08-25 18:37:00', 'Embarcadero at Folsom', 51, '2014-08-25 18:47:00', '2nd at Townsend', 61, 387, 'Subscriber', 94158),
	(423900, 355, '2014-08-25 18:38:00', 'Market at 4th', 76, '2014-08-25 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94109),
	(423901, 590, '2014-08-25 18:38:00', 'Washington at Kearney', 46, '2014-08-25 18:48:00', '5th at Howard', 57, 317, 'Subscriber', 94107),
	(423902, 221, '2014-08-25 18:39:00', 'Evelyn Park and Ride', 30, '2014-08-25 18:42:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94133),
	(423903, 499, '2014-08-25 18:40:00', 'Steuart at Market', 74, '2014-08-25 18:48:00', '2nd at Townsend', 61, 418, 'Subscriber', 94114),
	(423904, 392, '2014-08-25 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 18:46:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94105),
	(423905, 332, '2014-08-25 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94087),
	(423906, 219, '2014-08-25 18:41:00', 'Embarcadero at Vallejo', 48, '2014-08-25 18:45:00', 'Beale at Market', 56, 273, 'Subscriber', 94112),
	(423907, 410, '2014-08-25 18:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 18:49:00', 'Powell at Post (Union Square)', 71, 544, 'Subscriber', 94109),
	(423908, 506, '2014-08-25 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 18:53:00', 'Post at Kearney', 47, 576, 'Subscriber', 94611),
	(423909, 437, '2014-08-25 18:44:00', 'Townsend at 7th', 65, '2014-08-25 18:52:00', 'Civic Center BART (7th at Market)', 72, 439, 'Subscriber', 94518),
	(423910, 634, '2014-08-25 18:45:00', 'Powell Street BART (bis)', 39, '2014-08-25 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 454, 'Subscriber', 94611),
	(423911, 291, '2014-08-25 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 18:50:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94107),
	(423913, 640, '2014-08-25 18:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 18:57:00', '2nd at Townsend', 61, 66, 'Customer', 93727),
	(423914, 1055, '2014-08-25 18:47:00', 'Park at Olive', 38, '2014-08-25 19:04:00', 'University and Emerson', 35, 88, 'Subscriber', 94301),
	(423915, 384, '2014-08-25 18:47:00', 'Market at Sansome', 77, '2014-08-25 18:53:00', 'Grant Avenue at Columbus Avenue', 73, 598, 'Subscriber', 94133),
	(423917, 708, '2014-08-25 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 475, 'Subscriber', 94710),
	(423918, 788, '2014-08-25 18:48:00', 'California Ave Caltrain Station', 36, '2014-08-25 19:01:00', 'University and Emerson', 35, 121, 'Subscriber', 94306),
	(423919, 289, '2014-08-25 18:49:00', 'Castro Street and El Camino Real', 32, '2014-08-25 18:54:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94109),
	(423920, 693, '2014-08-25 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 19:01:00', 'Golden Gate at Polk', 59, 518, 'Subscriber', 94109),
	(423921, 504, '2014-08-25 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 19:00:00', 'Civic Center BART (7th at Market)', 72, 187, 'Subscriber', 94103),
	(423922, 702, '2014-08-25 18:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 19:04:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94107),
	(423923, 642, '2014-08-25 18:52:00', 'Beale at Market', 56, '2014-08-25 19:03:00', 'Embarcadero at Sansome', 60, 444, 'Subscriber', 94111),
	(423924, 387, '2014-08-25 18:53:00', 'Powell Street BART (bis)', 39, '2014-08-25 18:59:00', 'San Francisco City Hall', 58, 487, 'Subscriber', 94117),
	(423925, 1026, '2014-08-25 18:53:00', 'Townsend at 7th', 65, '2014-08-25 19:10:00', 'Davis at Jackson', 42, 513, 'Subscriber', 94133),
	(423928, 120, '2014-08-25 18:53:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 18:55:00', 'Washington at Kearney', 46, 441, 'Subscriber', 94133),
	(423929, 207, '2014-08-25 18:54:00', 'San Antonio Caltrain Station', 29, '2014-08-25 18:57:00', 'San Antonio Shopping Center', 31, 83, 'Subscriber', 94040),
	(423931, 176, '2014-08-25 18:54:00', '2nd at South Park', 64, '2014-08-25 18:57:00', '2nd at Folsom', 62, 580, 'Subscriber', 94501),
	(423933, 545, '2014-08-25 18:54:00', 'Embarcadero at Sansome', 60, '2014-08-25 19:03:00', 'Steuart at Market', 74, 413, 'Subscriber', 94546),
	(423934, 523, '2014-08-25 18:54:00', '5th at Howard', 57, '2014-08-25 19:03:00', 'Market at 10th', 67, 317, 'Subscriber', 94107),
	(423935, 314, '2014-08-25 18:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 19:00:00', 'Market at 4th', 76, 320, 'Subscriber', 94109),
	(423936, 546, '2014-08-25 18:56:00', 'Washington at Kearney', 46, '2014-08-25 19:05:00', '5th at Howard', 57, 474, 'Subscriber', 94107),
	(423937, 346, '2014-08-25 18:57:00', 'Powell Street BART (bis)', 39, '2014-08-25 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 355, 'Subscriber', 94158),
	(423938, 78047, '2014-08-25 18:57:00', 'Steuart at Market', 74, '2014-08-26 16:38:00', 'Steuart at Market', 74, 335, 'Customer', 94015),
	(423939, 818, '2014-08-25 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:16:00', 'Broadway St at Battery St', 82, 96, 'Subscriber', 94133),
	(423940, 458, '2014-08-25 19:02:00', 'Powell Street BART (bis)', 39, '2014-08-25 19:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94107),
	(423943, 451, '2014-08-25 19:04:00', 'Market at 4th', 76, '2014-08-25 19:11:00', 'Spear at Folsom', 49, 465, 'Subscriber', 94105),
	(423944, 712, '2014-08-25 19:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 19:17:00', 'Market at 10th', 67, 191, 'Subscriber', 94103),
	(423945, 150, '2014-08-25 19:06:00', 'Golden Gate at Polk', 59, '2014-08-25 19:08:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94103),
	(423946, 327, '2014-08-25 19:06:00', 'Market at Sansome', 77, '2014-08-25 19:11:00', '2nd at South Park', 64, 586, 'Subscriber', 94107),
	(423947, 314, '2014-08-25 19:06:00', '2nd at Folsom', 62, '2014-08-25 19:11:00', 'Market at Sansome', 77, 580, 'Subscriber', 94501),
	(423949, 522, '2014-08-25 19:08:00', '2nd at South Park', 64, '2014-08-25 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Subscriber', 94501),
	(423950, 354, '2014-08-25 19:04:00', 'Embarcadero at Bryant', 54, '2014-08-25 19:09:00', 'Steuart at Market', 74, 501, 'Subscriber', 94610),
	(423951, 1335, '2014-08-25 19:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 19:31:00', 'Clay at Battery', 41, 415, 'Customer', 59718),
	(423952, 416, '2014-08-25 19:09:00', '2nd at Folsom', 62, '2014-08-25 19:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94070),
	(423953, 309, '2014-08-25 19:10:00', 'Steuart at Market', 74, '2014-08-25 19:15:00', 'Market at Sansome', 77, 193, 'Subscriber', 94115),
	(423954, 316, '2014-08-25 19:10:00', 'Post at Kearney', 47, '2014-08-25 19:15:00', '2nd at South Park', 64, 576, 'Subscriber', 94939),
	(423955, 804, '2014-08-25 19:10:00', 'Powell at Post (Union Square)', 71, '2014-08-25 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 95014),
	(423956, 338, '2014-08-25 19:10:00', '5th at Howard', 57, '2014-08-25 19:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 95118),
	(423957, 643, '2014-08-25 19:11:00', 'Beale at Market', 56, '2014-08-25 19:22:00', '2nd at Townsend', 61, 16, 'Customer', 94575),
	(423959, 316, '2014-08-25 19:12:00', '2nd at South Park', 64, '2014-08-25 19:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 109, 'Subscriber', 94010),
	(423960, 457, '2014-08-25 19:13:00', 'Market at 4th', 76, '2014-08-25 19:21:00', 'Market at 10th', 67, 352, 'Subscriber', 94102),
	(423961, 125, '2014-08-25 19:13:00', 'Embarcadero at Bryant', 54, '2014-08-25 19:15:00', 'Spear at Folsom', 49, 591, 'Subscriber', 94105),
	(423962, 335, '2014-08-25 19:14:00', 'Howard at 2nd', 63, '2014-08-25 19:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94105),
	(423963, 399, '2014-08-25 19:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 19:21:00', 'Davis at Jackson', 42, 610, 'Subscriber', 94111),
	(423964, 645, '2014-08-25 19:15:00', 'Beale at Market', 56, '2014-08-25 19:26:00', '2nd at Townsend', 61, 509, 'Customer', 43017),
	(423965, 241, '2014-08-25 19:15:00', 'Townsend at 7th', 65, '2014-08-25 19:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 85, 'Subscriber', 94158),
	(423968, 496, '2014-08-25 19:17:00', 'Powell Street BART (bis)', 39, '2014-08-25 19:26:00', 'Washington at Kearney', 46, 636, 'Subscriber', 94133),
	(423969, 861, '2014-08-25 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 19:33:00', 'Japantown', 9, 44, 'Subscriber', 95112),
	(423973, 655, '2014-08-25 19:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94030),
	(423976, 717, '2014-08-25 19:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 19:32:00', 'Ryland Park', 84, 668, 'Subscriber', 95112),
	(423977, 612, '2014-08-25 19:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 19:32:00', 'Townsend at 7th', 65, 260, 'Customer', 94401),
	(423978, 305, '2014-08-25 19:23:00', '2nd at South Park', 64, '2014-08-25 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94302),
	(423979, 298, '2014-08-25 19:23:00', 'Beale at Market', 56, '2014-08-25 19:28:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94107),
	(423980, 573, '2014-08-25 19:20:00', '2nd at Folsom', 62, '2014-08-25 19:29:00', 'Civic Center BART (7th at Market)', 72, 438, 'Subscriber', 94107),
	(423981, 173, '2014-08-25 19:26:00', 'Broadway St at Battery St', 82, '2014-08-25 19:29:00', 'Grant Avenue at Columbus Avenue', 73, 449, 'Subscriber', 94133),
	(423983, 329, '2014-08-25 19:29:00', 'Redwood City Caltrain Station', 22, '2014-08-25 19:34:00', 'Mezes Park', 83, 252, 'Subscriber', 94063),
	(423987, 336, '2014-08-25 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94105),
	(423989, 1180, '2014-08-25 19:31:00', 'Broadway St at Battery St', 82, '2014-08-25 19:51:00', '2nd at Townsend', 61, 96, 'Subscriber', 94111),
	(423990, 673, '2014-08-25 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:43:00', 'Market at 4th', 76, 627, 'Subscriber', 94030),
	(423991, 451, '2014-08-25 19:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:40:00', '2nd at South Park', 64, 555, 'Subscriber', 94107),
	(423992, 445, '2014-08-25 19:33:00', 'Powell Street BART (bis)', 39, '2014-08-25 19:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94107),
	(423993, 719, '2014-08-25 19:34:00', 'Clay at Battery', 41, '2014-08-25 19:46:00', '2nd at Townsend', 61, 415, 'Subscriber', 94107),
	(423994, 904, '2014-08-25 19:35:00', 'Market at Sansome', 77, '2014-08-25 19:50:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94117),
	(423995, 1017, '2014-08-25 19:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:52:00', 'Powell Street BART (bis)', 39, 677, 'Customer', 94109),
	(423996, 324, '2014-08-25 19:35:00', 'Market at 10th', 67, '2014-08-25 19:41:00', 'Powell Street BART (bis)', 39, 405, 'Subscriber', 94108),
	(423998, 1061, '2014-08-25 19:36:00', 'Embarcadero at Vallejo', 48, '2014-08-25 19:53:00', 'South Van Ness at Market', 66, 556, 'Subscriber', 94103),
	(423999, 800, '2014-08-25 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:50:00', 'Broadway St at Battery St', 82, 370, 'Subscriber', 94133),
	(424000, 297, '2014-08-25 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:42:00', '2nd at South Park', 64, 567, 'Subscriber', 94105),
	(424002, 523, '2014-08-25 19:37:00', 'Market at 4th', 76, '2014-08-25 19:46:00', 'South Van Ness at Market', 66, 626, 'Subscriber', 94103),
	(424003, 876, '2014-08-25 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 19:54:00', 'Market at 10th', 67, 659, 'Subscriber', 94107),
	(424004, 554, '2014-08-25 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 19:50:00', 'Market at 4th', 76, 394, 'Subscriber', 94107),
	(424007, 395, '2014-08-25 19:42:00', 'Steuart at Market', 74, '2014-08-25 19:48:00', 'Embarcadero at Sansome', 60, 321, 'Subscriber', 94133),
	(424008, 519, '2014-08-25 19:44:00', 'Townsend at 7th', 65, '2014-08-25 19:53:00', '5th at Howard', 57, 469, 'Subscriber', 94107),
	(424009, 528, '2014-08-25 19:44:00', 'Powell Street BART (bis)', 39, '2014-08-25 19:53:00', 'South Van Ness at Market', 66, 403, 'Subscriber', 94105),
	(424010, 2639, '2014-08-25 19:44:00', 'Embarcadero at Sansome', 60, '2014-08-25 20:28:00', 'Powell at Post (Union Square)', 71, 548, 'Customer', 94118),
	(424011, 158, '2014-08-25 19:47:00', 'Spear at Folsom', 49, '2014-08-25 19:50:00', 'Steuart at Market', 74, 483, 'Subscriber', 94111),
	(424012, 724, '2014-08-25 19:48:00', 'Ryland Park', 84, '2014-08-25 20:00:00', 'SJSU - San Salvador at 9th', 16, 299, 'Subscriber', 94550),
	(424013, 309, '2014-08-25 19:51:00', '2nd at South Park', 64, '2014-08-25 19:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94107),
	(424015, 221, '2014-08-25 19:55:00', 'Cowper at University', 37, '2014-08-25 19:59:00', 'Palo Alto Caltrain Station', 34, 714, 'Subscriber', 94133),
	(424016, 972, '2014-08-25 19:56:00', 'Embarcadero at Bryant', 54, '2014-08-25 20:12:00', 'Embarcadero at Bryant', 54, 351, 'Subscriber', 94105),
	(424017, 336, '2014-08-25 19:56:00', 'Powell at Post (Union Square)', 71, '2014-08-25 20:01:00', 'Powell Street BART (bis)', 39, 544, 'Customer', NULL),
	(424018, 318, '2014-08-25 19:56:00', 'Powell at Post (Union Square)', 71, '2014-08-25 20:01:00', 'Powell Street BART (bis)', 39, 473, 'Customer', NULL),
	(424019, 461, '2014-08-25 19:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 20:05:00', '2nd at Townsend', 61, 292, 'Subscriber', 95032),
	(424020, 1001, '2014-08-25 19:58:00', 'Embarcadero at Sansome', 60, '2014-08-25 20:15:00', '5th at Howard', 57, 411, 'Customer', 41071),
	(424022, 229, '2014-08-25 19:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 20:03:00', 'Townsend at 7th', 65, 490, 'Subscriber', 94107),
	(424023, 906, '2014-08-25 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 20:14:00', 'Broadway St at Battery St', 82, 576, 'Subscriber', 94133),
	(424024, 762, '2014-08-25 20:00:00', 'Commercial at Montgomery', 45, '2014-08-25 20:13:00', 'Market at 10th', 67, 463, 'Subscriber', 94107),
	(424025, 751, '2014-08-25 20:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 20:13:00', 'Embarcadero at Folsom', 51, 878, 'Customer', 94965),
	(424026, 631, '2014-08-25 20:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 20:12:00', 'Powell at Post (Union Square)', 71, 569, 'Subscriber', 94109),
	(424027, 587, '2014-08-25 20:03:00', 'Clay at Battery', 41, '2014-08-25 20:13:00', '2nd at Townsend', 61, 600, 'Subscriber', 94107),
	(424028, 296, '2014-08-25 20:06:00', 'Market at Sansome', 77, '2014-08-25 20:11:00', '5th at Howard', 57, 580, 'Subscriber', 94107),
	(424029, 500, '2014-08-25 20:08:00', 'Powell Street BART (bis)', 39, '2014-08-25 20:16:00', 'South Van Ness at Market', 66, 367, 'Subscriber', 94117),
	(424030, 765, '2014-08-25 20:09:00', 'Davis at Jackson', 42, '2014-08-25 20:22:00', 'Embarcadero at Bryant', 54, 481, 'Subscriber', 94111),
	(424031, 282, '2014-08-25 20:11:00', '2nd at South Park', 64, '2014-08-25 20:16:00', 'Market at Sansome', 77, 212, 'Subscriber', 94705),
	(424032, 951, '2014-08-25 20:11:00', 'Davis at Jackson', 42, '2014-08-25 20:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 610, 'Subscriber', 94401),
	(424033, 356, '2014-08-25 20:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 20:18:00', 'Commercial at Montgomery', 45, 332, 'Subscriber', 94109),
	(424034, 224, '2014-08-25 20:12:00', 'Broadway St at Battery St', 82, '2014-08-25 20:16:00', 'Steuart at Market', 74, 601, 'Subscriber', 94710),
	(424035, 1135, '2014-08-25 20:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-25 20:31:00', 'Washington at Kearney', 46, 362, 'Customer', 78722),
	(424037, 686, '2014-08-25 20:09:00', 'Beale at Market', 56, '2014-08-25 20:21:00', '2nd at South Park', 64, 492, 'Subscriber', 94107),
	(424038, 235, '2014-08-25 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 20:18:00', 'Townsend at 7th', 65, 578, 'Subscriber', 94103),
	(424040, 488, '2014-08-25 20:15:00', 'Powell Street BART (bis)', 39, '2014-08-25 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94108),
	(424041, 972, '2014-08-25 20:15:00', 'Broadway St at Battery St', 82, '2014-08-25 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 406, 'Subscriber', 94065),
	(424043, 939, '2014-08-25 20:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 560, 'Customer', 66208),
	(424044, 200, '2014-08-25 20:23:00', 'Spear at Folsom', 49, '2014-08-25 20:26:00', 'Steuart at Market', 74, 570, 'Subscriber', 94707),
	(424045, 297, '2014-08-25 20:26:00', '5th at Howard', 57, '2014-08-25 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94306),
	(424046, 504, '2014-08-25 20:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 20:36:00', 'Embarcadero at Bryant', 54, 339, 'Subscriber', 95134),
	(424047, 229, '2014-08-25 20:28:00', 'San Francisco City Hall', 58, '2014-08-25 20:32:00', 'South Van Ness at Market', 66, 329, 'Subscriber', 94122),
	(424049, 284, '2014-08-25 20:33:00', 'Davis at Jackson', 42, '2014-08-25 20:38:00', 'Grant Avenue at Columbus Avenue', 73, 609, 'Subscriber', 94133),
	(424050, 379, '2014-08-25 20:33:00', 'Steuart at Market', 74, '2014-08-25 20:40:00', 'Embarcadero at Bryant', 54, 651, 'Subscriber', 94107),
	(424052, 578, '2014-08-25 20:35:00', 'Powell Street BART (bis)', 39, '2014-08-25 20:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Customer', 1886),
	(424053, 506, '2014-08-25 20:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 20:43:00', 'Powell Street BART (bis)', 39, 355, 'Customer', 2130),
	(424055, 301, '2014-08-25 20:35:00', 'Beale at Market', 56, '2014-08-25 20:40:00', 'Embarcadero at Bryant', 54, 537, 'Subscriber', 94105),
	(424056, 264, '2014-08-25 20:37:00', '2nd at South Park', 64, '2014-08-25 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94107),
	(424057, 259, '2014-08-25 20:37:00', '2nd at South Park', 64, '2014-08-25 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94107),
	(424058, 871, '2014-08-25 20:38:00', 'Market at 4th', 76, '2014-08-25 20:53:00', 'Embarcadero at Sansome', 60, 496, 'Subscriber', 94109),
	(424061, 739, '2014-08-25 20:45:00', 'Townsend at 7th', 65, '2014-08-25 20:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 286, 'Customer', 94801),
	(424062, 389, '2014-08-25 20:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 20:53:00', 'Embarcadero at Bryant', 54, 85, 'Subscriber', 94105),
	(424066, 926, '2014-08-25 20:52:00', 'Clay at Battery', 41, '2014-08-25 21:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94025),
	(424069, 536, '2014-08-25 20:56:00', 'Market at 4th', 76, '2014-08-25 21:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 394, 'Customer', 95054),
	(424070, 444, '2014-08-25 20:59:00', 'Market at Sansome', 77, '2014-08-25 21:07:00', '2nd at Townsend', 61, 266, 'Subscriber', 94109),
	(424071, 698, '2014-08-25 20:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 21:11:00', 'Grant Avenue at Columbus Avenue', 73, 580, 'Subscriber', 94133),
	(424072, 439, '2014-08-25 21:00:00', 'Howard at 2nd', 63, '2014-08-25 21:07:00', 'Powell at Post (Union Square)', 71, 33, 'Subscriber', 94109),
	(424076, 323, '2014-08-25 21:03:00', '2nd at Folsom', 62, '2014-08-25 21:08:00', 'Market at Sansome', 77, 457, 'Subscriber', 94107),
	(424077, 264, '2014-08-25 21:05:00', 'Beale at Market', 56, '2014-08-25 21:09:00', 'Spear at Folsom', 49, 336, 'Subscriber', 94105),
	(424078, 788, '2014-08-25 21:05:00', 'Howard at 2nd', 63, '2014-08-25 21:18:00', 'Embarcadero at Sansome', 60, 630, 'Subscriber', 94105),
	(424080, 275, '2014-08-25 21:07:00', '2nd at South Park', 64, '2014-08-25 21:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94107),
	(424081, 583, '2014-08-25 21:09:00', 'Market at 10th', 67, '2014-08-25 21:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 191, 'Subscriber', 94107),
	(424082, 220, '2014-08-25 21:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 21:16:00', 'Townsend at 7th', 65, 388, 'Subscriber', 94107),
	(424083, 931, '2014-08-25 21:14:00', 'Commercial at Montgomery', 45, '2014-08-25 21:29:00', '2nd at South Park', 64, 332, 'Subscriber', 94107),
	(424084, 351, '2014-08-25 21:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 21:20:00', 'Powell at Post (Union Square)', 71, 468, 'Customer', 80435),
	(424086, 335, '2014-08-25 21:16:00', 'Townsend at 7th', 65, '2014-08-25 21:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 490, 'Subscriber', 94158),
	(424087, 494, '2014-08-25 21:18:00', 'Davis at Jackson', 42, '2014-08-25 21:26:00', 'Market at 4th', 76, 513, 'Subscriber', 94111),
	(424088, 457, '2014-08-25 21:16:00', 'Beale at Market', 56, '2014-08-25 21:23:00', '2nd at Townsend', 61, 273, 'Subscriber', 94107),
	(424089, 378, '2014-08-25 21:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 21:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94158),
	(424090, 439, '2014-08-25 21:20:00', 'Market at 4th', 76, '2014-08-25 21:27:00', 'Broadway St at Battery St', 82, 320, 'Subscriber', 94133),
	(424091, 667, '2014-08-25 21:21:00', 'Market at 4th', 76, '2014-08-25 21:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94102),
	(424093, 948, '2014-08-25 21:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 21:40:00', 'Market at 10th', 67, 580, 'Subscriber', 94108),
	(424094, 158, '2014-08-25 21:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 21:31:00', 'Howard at 2nd', 63, 529, 'Subscriber', 94119),
	(424095, 148, '2014-08-25 21:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-25 21:31:00', 'Howard at 2nd', 63, 286, 'Subscriber', 94119),
	(424096, 429, '2014-08-25 21:29:00', 'South Van Ness at Market', 66, '2014-08-25 21:36:00', '5th at Howard', 57, 535, 'Subscriber', 94107),
	(424097, 463, '2014-08-25 21:30:00', 'Powell Street BART (bis)', 39, '2014-08-25 21:38:00', 'Market at 10th', 67, 409, 'Subscriber', 94103),
	(424098, 456, '2014-08-25 21:30:00', 'Powell Street BART (bis)', 39, '2014-08-25 21:38:00', 'Market at 10th', 67, 611, 'Subscriber', 94103),
	(424099, 363, '2014-08-25 21:33:00', 'Market at Sansome', 77, '2014-08-25 21:40:00', '2nd at South Park', 64, 457, 'Subscriber', 94107),
	(424101, 773, '2014-08-25 21:40:00', 'Embarcadero at Bryant', 54, '2014-08-25 21:53:00', 'Mechanics Plaza (Market at Battery)', 75, 651, 'Subscriber', 94126),
	(424103, 197, '2014-08-25 21:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-25 21:48:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(424104, 4097, '2014-08-25 21:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 22:55:00', 'Embarcadero at Bryant', 54, 877, 'Customer', NULL),
	(424106, 4030, '2014-08-25 21:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-25 22:55:00', 'Embarcadero at Bryant', 54, 452, 'Subscriber', 94107),
	(424108, 400, '2014-08-25 21:51:00', '2nd at Townsend', 61, '2014-08-25 21:57:00', 'Steuart at Market', 74, 528, 'Subscriber', 94609),
	(424109, 934, '2014-08-25 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 22:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 406, 'Subscriber', 94105),
	(424110, 237, '2014-08-25 22:09:00', 'Clay at Battery', 41, '2014-08-25 22:13:00', 'Howard at 2nd', 63, 559, 'Subscriber', 94133),
	(424111, 457, '2014-08-25 22:09:00', 'Washington at Kearney', 46, '2014-08-25 22:16:00', 'Market at Sansome', 77, 334, 'Customer', 78722),
	(424112, 238, '2014-08-25 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 22:13:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94002),
	(424113, 261, '2014-08-25 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 22:14:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94002),
	(424114, 691, '2014-08-25 22:13:00', 'Market at 10th', 67, '2014-08-25 22:25:00', 'Washington at Kearney', 46, 352, 'Subscriber', 94133),
	(424115, 237, '2014-08-25 22:14:00', 'Post at Kearney', 47, '2014-08-25 22:18:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94111),
	(424117, 408, '2014-08-25 22:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-25 22:23:00', 'Paseo de San Antonio', 7, 142, 'Subscriber', 95112),
	(424118, 207, '2014-08-25 22:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-25 22:20:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94541),
	(424119, 476, '2014-08-25 22:17:00', '5th at Howard', 57, '2014-08-25 22:25:00', 'Townsend at 7th', 65, 535, 'Subscriber', 94107),
	(424123, 691, '2014-08-25 22:20:00', 'SJSU - San Salvador at 9th', 16, '2014-08-25 22:32:00', 'Ryland Park', 84, 233, 'Subscriber', 94550),
	(424124, 732, '2014-08-25 22:21:00', '2nd at Townsend', 61, '2014-08-25 22:33:00', 'Grant Avenue at Columbus Avenue', 73, 29, 'Subscriber', 94122),
	(424126, 726, '2014-08-25 22:25:00', 'Market at 4th', 76, '2014-08-25 22:37:00', 'Market at 10th', 67, 513, 'Subscriber', 94103),
	(424127, 720, '2014-08-25 22:25:00', 'Market at 4th', 76, '2014-08-25 22:37:00', 'Market at 10th', 67, 627, 'Subscriber', 94103),
	(424128, 310, '2014-08-25 22:27:00', 'Arena Green / SAP Center', 14, '2014-08-25 22:32:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95113),
	(424129, 379, '2014-08-25 22:31:00', 'Howard at 2nd', 63, '2014-08-25 22:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94066),
	(424130, 216, '2014-08-25 22:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-25 22:50:00', 'Davis at Jackson', 42, 431, 'Subscriber', 94111),
	(424131, 164, '2014-08-25 23:01:00', 'Powell Street BART (bis)', 39, '2014-08-25 23:04:00', 'Powell at Post (Union Square)', 71, 355, 'Customer', NULL),
	(424132, 1337, '2014-08-25 23:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 23:32:00', 'Golden Gate at Polk', 59, 306, 'Subscriber', 94109),
	(424133, 1258, '2014-08-25 23:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-25 23:32:00', 'Golden Gate at Polk', 59, 609, 'Subscriber', 94109),
	(424134, 381, '2014-08-25 23:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-25 23:37:00', 'Steuart at Market', 74, 191, 'Customer', 44115),
	(424135, 296, '2014-08-25 23:46:00', 'Embarcadero at Sansome', 60, '2014-08-25 23:51:00', 'Steuart at Market', 74, 444, 'Subscriber', 94517),
	(424137, 35863, '2014-08-26 00:01:00', '2nd at Townsend', 61, '2014-08-26 09:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Customer', 66208),
	(424138, 1058, '2014-08-26 00:05:00', '2nd at Townsend', 61, '2014-08-26 00:23:00', 'Market at 4th', 76, 509, 'Customer', 64106),
	(424139, 493, '2014-08-26 00:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 00:22:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94122),
	(424140, 845, '2014-08-26 00:18:00', 'Market at 10th', 67, '2014-08-26 00:32:00', 'Embarcadero at Sansome', 60, 580, 'Subscriber', 94108),
	(424141, 269, '2014-08-26 01:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 01:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94158),
	(424142, 342, '2014-08-26 01:50:00', 'Post at Kearney', 47, '2014-08-26 01:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 338, 'Subscriber', 94105),
	(424144, 154, '2014-08-26 02:47:00', 'Paseo de San Antonio', 7, '2014-08-26 02:50:00', 'SJSU 4th at San Carlos', 12, 17, 'Subscriber', 95113),
	(424145, 196, '2014-08-26 04:55:00', 'South Van Ness at Market', 66, '2014-08-26 04:59:00', 'Civic Center BART (7th at Market)', 72, 367, 'Subscriber', 94102),
	(424146, 107, '2014-08-26 05:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 05:13:00', 'Commercial at Montgomery', 45, 458, 'Subscriber', 94133),
	(424148, 29993, '2014-08-26 05:27:00', 'Beale at Market', 56, '2014-08-26 13:47:00', 'Beale at Market', 56, 415, 'Customer', 94931),
	(424150, 646, '2014-08-26 05:35:00', 'Embarcadero at Bryant', 54, '2014-08-26 05:45:00', 'Embarcadero at Sansome', 60, 537, 'Subscriber', 94105),
	(424151, 242, '2014-08-26 05:36:00', 'Santa Clara at Almaden', 4, '2014-08-26 05:40:00', 'San Jose Diridon Caltrain Station', 2, 84, 'Subscriber', 95110),
	(424152, 625, '2014-08-26 05:40:00', 'Ryland Park', 84, '2014-08-26 05:50:00', 'San Jose Diridon Caltrain Station', 2, 233, 'Subscriber', 95112),
	(424154, 205, '2014-08-26 05:47:00', '2nd at Folsom', 62, '2014-08-26 05:50:00', 'Market at Sansome', 77, 283, 'Subscriber', 94107),
	(424158, 261, '2014-08-26 06:03:00', 'Townsend at 7th', 65, '2014-08-26 06:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 578, 'Subscriber', 94404),
	(424159, 593, '2014-08-26 06:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 06:22:00', 'Embarcadero at Folsom', 51, 276, 'Subscriber', 94133),
	(424160, 261, '2014-08-26 06:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 06:18:00', 'Market at Sansome', 77, 289, 'Subscriber', 94133),
	(424161, 452, '2014-08-26 06:18:00', '2nd at Townsend', 61, '2014-08-26 06:25:00', 'Post at Kearney', 47, 600, 'Subscriber', 94107),
	(424162, 404, '2014-08-26 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 06:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 356, 'Subscriber', 94949),
	(424163, 171, '2014-08-26 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 06:21:00', 'Mechanics Plaza (Market at Battery)', 75, 563, 'Subscriber', 94107),
	(424164, 1468, '2014-08-26 06:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 06:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94939),
	(424165, 104, '2014-08-26 06:25:00', 'Market at 10th', 67, '2014-08-26 06:26:00', 'South Van Ness at Market', 66, 611, 'Subscriber', 95366),
	(424166, 482, '2014-08-26 06:25:00', 'Embarcadero at Bryant', 54, '2014-08-26 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94105),
	(424167, 617, '2014-08-26 06:26:00', 'Market at 10th', 67, '2014-08-26 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94402),
	(424168, 572, '2014-08-26 06:29:00', '5th at Howard', 57, '2014-08-26 06:38:00', 'Commercial at Montgomery', 45, 474, 'Subscriber', 94107),
	(424175, 654, '2014-08-26 06:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94070),
	(424176, 183, '2014-08-26 06:37:00', '2nd at Townsend', 61, '2014-08-26 06:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 95134),
	(424177, 229, '2014-08-26 06:38:00', 'Embarcadero at Vallejo', 48, '2014-08-26 06:42:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94111),
	(424181, 610, '2014-08-26 06:40:00', 'San Salvador at 1st', 8, '2014-08-26 06:50:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 95113),
	(424182, 582, '2014-08-26 06:40:00', 'Embarcadero at Sansome', 60, '2014-08-26 06:50:00', '2nd at Townsend', 61, 580, 'Subscriber', 94111),
	(424185, 563, '2014-08-26 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 06:53:00', 'Embarcadero at Folsom', 51, 877, 'Subscriber', 95124),
	(424186, 823, '2014-08-26 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94030),
	(424187, 651, '2014-08-26 06:44:00', 'Townsend at 7th', 65, '2014-08-26 06:54:00', 'Post at Kearney', 47, 535, 'Subscriber', 94107),
	(424188, 434, '2014-08-26 06:44:00', 'Embarcadero at Sansome', 60, '2014-08-26 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 94111),
	(424189, 261, '2014-08-26 06:44:00', 'Davis at Jackson', 42, '2014-08-26 06:49:00', 'Commercial at Montgomery', 45, 488, 'Subscriber', 94111),
	(424190, 986, '2014-08-26 06:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:02:00', 'Embarcadero at Vallejo', 48, 594, 'Subscriber', 95110),
	(424191, 443, '2014-08-26 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 06:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 338, 'Subscriber', 94609),
	(424192, 736, '2014-08-26 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 06:58:00', 'Market at Sansome', 77, 549, 'Subscriber', 95014),
	(424194, 512, '2014-08-26 06:47:00', '2nd at Townsend', 61, '2014-08-26 06:56:00', 'Beale at Market', 56, 418, 'Subscriber', 94107),
	(424195, 440, '2014-08-26 06:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 06:55:00', 'Broadway St at Battery St', 82, 454, 'Subscriber', 94610),
	(424201, 204, '2014-08-26 06:49:00', 'Evelyn Park and Ride', 30, '2014-08-26 06:52:00', 'Mountain View Caltrain Station', 28, 157, 'Subscriber', 95032),
	(424203, 1086, '2014-08-26 06:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94133),
	(424207, 585, '2014-08-26 06:54:00', 'Embarcadero at Bryant', 54, '2014-08-26 07:04:00', 'Townsend at 7th', 65, 85, 'Subscriber', 94103),
	(424209, 282, '2014-08-26 06:55:00', 'Commercial at Montgomery', 45, '2014-08-26 07:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 488, 'Subscriber', 94109),
	(424210, 222, '2014-08-26 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 07:01:00', 'Santa Clara at Almaden', 4, 84, 'Subscriber', 95020),
	(424211, 442, '2014-08-26 06:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:04:00', 'Market at 4th', 76, 635, 'Subscriber', 94501),
	(424214, 311, '2014-08-26 07:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94105),
	(424215, 628, '2014-08-26 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:12:00', 'Beale at Market', 56, 338, 'Subscriber', 95124),
	(424216, 858, '2014-08-26 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:17:00', 'South Van Ness at Market', 66, 383, 'Subscriber', 94061),
	(424217, 863, '2014-08-26 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:17:00', 'Clay at Battery', 41, 525, 'Subscriber', 94402),
	(424218, 832, '2014-08-26 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:17:00', 'Clay at Battery', 41, 687, 'Subscriber', 94402),
	(424219, 199, '2014-08-26 07:04:00', 'Townsend at 7th', 65, '2014-08-26 07:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 592, 'Subscriber', 94044),
	(424220, 404, '2014-08-26 07:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:10:00', '2nd at South Park', 64, 321, 'Subscriber', 94611),
	(424221, 569, '2014-08-26 07:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 07:16:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94122),
	(424227, 637, '2014-08-26 07:09:00', 'Embarcadero at Bryant', 54, '2014-08-26 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 94105),
	(424232, 1506, '2014-08-26 07:10:00', '2nd at Folsom', 62, '2014-08-26 07:35:00', 'Howard at 2nd', 63, 209, 'Subscriber', 94107),
	(424233, 478, '2014-08-26 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 07:18:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94939),
	(424234, 401, '2014-08-26 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:17:00', 'Commercial at Montgomery', 45, 421, 'Subscriber', 94611),
	(424235, 534, '2014-08-26 07:10:00', 'Embarcadero at Folsom', 51, '2014-08-26 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 94501),
	(424236, 255, '2014-08-26 07:11:00', 'Spear at Folsom', 49, '2014-08-26 07:15:00', '2nd at Townsend', 61, 281, 'Subscriber', 94105),
	(424237, 1067, '2014-08-26 07:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 07:28:00', 'Davis at Jackson', 42, 624, 'Subscriber', 94107),
	(424238, 269, '2014-08-26 07:11:00', 'Spear at Folsom', 49, '2014-08-26 07:15:00', 'Steuart at Market', 74, 465, 'Subscriber', 94105),
	(424239, 304, '2014-08-26 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 07:16:00', 'Embarcadero at Sansome', 60, 571, 'Subscriber', 94114),
	(424240, 705, '2014-08-26 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94104),
	(424241, 275, '2014-08-26 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 07:17:00', '2nd at Townsend', 61, 625, 'Subscriber', 94158),
	(424242, 227, '2014-08-26 07:13:00', 'Beale at Market', 56, '2014-08-26 07:17:00', 'Spear at Folsom', 49, 418, 'Subscriber', 94111),
	(424243, 611, '2014-08-26 07:13:00', 'Townsend at 7th', 65, '2014-08-26 07:23:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94107),
	(424244, 265, '2014-08-26 07:13:00', '2nd at Townsend', 61, '2014-08-26 07:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94107),
	(424245, 649, '2014-08-26 07:13:00', 'South Van Ness at Market', 66, '2014-08-26 07:24:00', 'Beale at Market', 56, 423, 'Subscriber', 94002),
	(424248, 422, '2014-08-26 07:14:00', 'San Francisco City Hall', 58, '2014-08-26 07:21:00', '5th at Howard', 57, 572, 'Subscriber', 94107),
	(424249, 527, '2014-08-26 07:11:00', 'Ryland Park', 84, '2014-08-26 07:20:00', 'San Jose Diridon Caltrain Station', 2, 668, 'Subscriber', 95110),
	(424251, 267, '2014-08-26 07:16:00', 'Townsend at 7th', 65, '2014-08-26 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94107),
	(424252, 934, '2014-08-26 07:17:00', 'Japantown', 9, '2014-08-26 07:32:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 95112),
	(424253, 952, '2014-08-26 07:17:00', 'Japantown', 9, '2014-08-26 07:33:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 95112),
	(424254, 242, '2014-08-26 07:17:00', 'Evelyn Park and Ride', 30, '2014-08-26 07:21:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 95051),
	(424255, 1260, '2014-08-26 07:17:00', 'Townsend at 7th', 65, '2014-08-26 07:38:00', 'Broadway St at Battery St', 82, 405, 'Subscriber', 94124),
	(424256, 213, '2014-08-26 07:17:00', 'Market at Sansome', 77, '2014-08-26 07:21:00', 'Commercial at Montgomery', 45, 377, 'Subscriber', 94122),
	(424258, 573, '2014-08-26 07:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:27:00', 'Civic Center BART (7th at Market)', 72, 277, 'Subscriber', 94710),
	(424259, 625, '2014-08-26 07:18:00', 'Market at 10th', 67, '2014-08-26 07:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 709, 'Subscriber', 94103),
	(424260, 490, '2014-08-26 07:18:00', '2nd at Townsend', 61, '2014-08-26 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 94158),
	(424266, 352, '2014-08-26 07:19:00', 'Embarcadero at Bryant', 54, '2014-08-26 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94105),
	(424267, 825, '2014-08-26 07:19:00', 'South Van Ness at Market', 66, '2014-08-26 07:33:00', 'Spear at Folsom', 49, 366, 'Subscriber', 94102),
	(424268, 635, '2014-08-26 07:15:00', 'Ryland Park', 84, '2014-08-26 07:25:00', 'Ryland Park', 84, 21, 'Subscriber', 95112),
	(424269, 566, '2014-08-26 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:30:00', '2nd at Townsend', 61, 309, 'Subscriber', 94706),
	(424270, 411, '2014-08-26 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:27:00', 'Commercial at Montgomery', 45, 598, 'Subscriber', 94061),
	(424271, 348, '2014-08-26 07:21:00', 'Davis at Jackson', 42, '2014-08-26 07:26:00', 'Spear at Folsom', 49, 561, 'Subscriber', 94111),
	(424272, 705, '2014-08-26 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:32:00', 'Market at 4th', 76, 86, 'Subscriber', 94062),
	(424277, 722, '2014-08-26 07:22:00', 'Broadway St at Battery St', 82, '2014-08-26 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 576, 'Subscriber', 94133),
	(424278, 1008, '2014-08-26 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:38:00', 'Beale at Market', 56, 310, 'Subscriber', 94041),
	(424279, 416, '2014-08-26 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:29:00', 'Embarcadero at Folsom', 51, 622, 'Subscriber', 94062),
	(424280, 700, '2014-08-26 07:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 07:35:00', 'Powell Street BART (bis)', 39, 373, 'Subscriber', 94102),
	(424281, 312, '2014-08-26 07:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 07:30:00', 'Market at 4th', 76, 481, 'Subscriber', 94952),
	(424282, 284, '2014-08-26 07:27:00', 'Market at Sansome', 77, '2014-08-26 07:32:00', '2nd at South Park', 64, 334, 'Subscriber', 94117),
	(424284, 997, '2014-08-26 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94133),
	(424285, 416, '2014-08-26 07:31:00', 'Spear at Folsom', 49, '2014-08-26 07:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94105),
	(424286, 385, '2014-08-26 07:31:00', '5th at Howard', 57, '2014-08-26 07:37:00', 'Commercial at Montgomery', 45, 469, 'Subscriber', 94103),
	(424287, 41069, '2014-08-26 07:31:00', '2nd at Townsend', 61, '2014-08-26 18:56:00', '2nd at Townsend', 61, 349, 'Customer', NULL),
	(424288, 484, '2014-08-26 07:32:00', 'Steuart at Market', 74, '2014-08-26 07:40:00', '2nd at Townsend', 61, 290, 'Subscriber', 94588),
	(424289, 857, '2014-08-26 07:32:00', 'Embarcadero at Sansome', 60, '2014-08-26 07:47:00', '5th at Howard', 57, 384, 'Subscriber', 94111),
	(424290, 326, '2014-08-26 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:38:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(424291, 637, '2014-08-26 07:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 07:45:00', '2nd at Townsend', 61, 281, 'Subscriber', 94960),
	(424293, 341, '2014-08-26 07:34:00', 'Market at 10th', 67, '2014-08-26 07:40:00', 'Market at 4th', 76, 513, 'Subscriber', 94103),
	(424294, 388, '2014-08-26 07:35:00', 'San Jose Civic Center', 3, '2014-08-26 07:41:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 95113),
	(424295, 382, '2014-08-26 07:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:42:00', 'Market at 4th', 76, 406, 'Subscriber', 94703),
	(424296, 639, '2014-08-26 07:36:00', 'Market at 10th', 67, '2014-08-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94103),
	(424297, 485, '2014-08-26 07:36:00', '2nd at Folsom', 62, '2014-08-26 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 94105),
	(424298, 493, '2014-08-26 07:36:00', '2nd at Townsend', 61, '2014-08-26 07:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94025),
	(424299, 483, '2014-08-26 07:36:00', 'Steuart at Market', 74, '2014-08-26 07:44:00', '2nd at Townsend', 61, 483, 'Subscriber', 94118),
	(424300, 492, '2014-08-26 07:36:00', 'Steuart at Market', 74, '2014-08-26 07:45:00', 'Market at 4th', 76, 459, 'Customer', 1886),
	(424301, 721, '2014-08-26 07:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 547, 'Customer', 55812),
	(424302, 40744, '2014-08-26 07:36:00', '2nd at Townsend', 61, '2014-08-26 18:56:00', '2nd at Townsend', 61, 579, 'Customer', 99026),
	(424304, 872, '2014-08-26 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 07:52:00', 'Townsend at 7th', 65, 526, 'Subscriber', 94568),
	(424308, 277, '2014-08-26 07:38:00', 'Market at 4th', 76, '2014-08-26 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 509, 'Subscriber', 94611),
	(424309, 511, '2014-08-26 07:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 07:46:00', 'Powell Street BART (bis)', 39, 514, 'Subscriber', 94133),
	(424310, 512, '2014-08-26 07:38:00', 'Santa Clara at Almaden', 4, '2014-08-26 07:47:00', 'SJSU - San Salvador at 9th', 16, 84, 'Subscriber', 95110),
	(424314, 572, '2014-08-26 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94103),
	(424315, 301, '2014-08-26 07:39:00', 'Castro Street and El Camino Real', 32, '2014-08-26 07:45:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94040),
	(424316, 351, '2014-08-26 07:40:00', 'Golden Gate at Polk', 59, '2014-08-26 07:46:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94945),
	(424317, 1259, '2014-08-26 07:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 08:01:00', 'San Jose City Hall', 10, 18, 'Subscriber', 94502),
	(424322, 342, '2014-08-26 07:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 07:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 187, 'Customer', 93727),
	(424327, 895, '2014-08-26 07:43:00', 'South Van Ness at Market', 66, '2014-08-26 07:57:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94103),
	(424329, 445, '2014-08-26 07:43:00', 'Clay at Battery', 41, '2014-08-26 07:50:00', 'Embarcadero at Folsom', 51, 342, 'Subscriber', 94109),
	(424330, 403, '2014-08-26 07:43:00', 'Market at 4th', 76, '2014-08-26 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94080),
	(424331, 556, '2014-08-26 07:43:00', 'South Van Ness at Market', 66, '2014-08-26 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 381, 'Subscriber', 94111),
	(424333, 199, '2014-08-26 07:43:00', 'Cowper at University', 37, '2014-08-26 07:47:00', 'Palo Alto Caltrain Station', 34, 160, 'Subscriber', 94301),
	(424334, 489, '2014-08-26 07:44:00', 'Market at 10th', 67, '2014-08-26 07:52:00', 'Market at 4th', 76, 627, 'Subscriber', 94103),
	(424336, 1138, '2014-08-26 07:45:00', 'Steuart at Market', 74, '2014-08-26 08:04:00', 'Embarcadero at Bryant', 54, 465, 'Subscriber', 94610),
	(424337, 634, '2014-08-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 95050),
	(424338, 611, '2014-08-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:55:00', 'Davis at Jackson', 42, 878, 'Subscriber', 94030),
	(424339, 829, '2014-08-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:59:00', 'Embarcadero at Vallejo', 48, 395, 'Subscriber', 94025),
	(424340, 488, '2014-08-26 07:45:00', 'South Van Ness at Market', 66, '2014-08-26 07:53:00', 'Market at Sansome', 77, 611, 'Subscriber', 94102),
	(424341, 342, '2014-08-26 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 07:51:00', '5th at Howard', 57, 566, 'Subscriber', 94403),
	(424342, 369, '2014-08-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:52:00', 'Howard at 2nd', 63, 356, 'Subscriber', 95033),
	(424343, 387, '2014-08-26 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:52:00', 'Embarcadero at Folsom', 51, 576, 'Subscriber', 95118),
	(424344, 446, '2014-08-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:53:00', 'Market at 4th', 76, 66, 'Subscriber', 95124),
	(424345, 492, '2014-08-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94002),
	(424346, 347, '2014-08-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 189, 'Subscriber', 95014),
	(424347, 763, '2014-08-26 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:59:00', 'Davis at Jackson', 42, 596, 'Subscriber', 94087),
	(424349, 356, '2014-08-26 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94042),
	(424351, 562, '2014-08-26 07:47:00', 'Embarcadero at Bryant', 54, '2014-08-26 07:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 568, 'Subscriber', 94105),
	(424352, 568, '2014-08-26 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:57:00', 'Embarcadero at Folsom', 51, 479, 'Subscriber', 94404),
	(424353, 502, '2014-08-26 07:47:00', 'Steuart at Market', 74, '2014-08-26 07:56:00', '2nd at South Park', 64, 623, 'Subscriber', 94601),
	(424354, 253, '2014-08-26 07:48:00', 'Evelyn Park and Ride', 30, '2014-08-26 07:52:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 95014),
	(424355, 582, '2014-08-26 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:57:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94105),
	(424356, 247, '2014-08-26 07:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 07:52:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94041),
	(424357, 617, '2014-08-26 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 567, 'Subscriber', 94030),
	(424358, 232, '2014-08-26 07:48:00', 'Evelyn Park and Ride', 30, '2014-08-26 07:52:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94087),
	(424360, 499, '2014-08-26 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:57:00', 'Market at Sansome', 77, 313, 'Subscriber', 94403),
	(424361, 172, '2014-08-26 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 07:52:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94043),
	(424362, 927, '2014-08-26 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:04:00', 'Davis at Jackson', 42, 317, 'Subscriber', 94086),
	(424363, 461, '2014-08-26 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:57:00', 'Embarcadero at Folsom', 51, 709, 'Subscriber', 94303),
	(424364, 370, '2014-08-26 07:49:00', 'Market at 4th', 76, '2014-08-26 07:56:00', 'Commercial at Montgomery', 45, 635, 'Subscriber', 94107),
	(424365, 557, '2014-08-26 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:59:00', 'Market at Sansome', 77, 621, 'Subscriber', 94107),
	(424366, 416, '2014-08-26 07:49:00', 'Paseo de San Antonio', 7, '2014-08-26 07:56:00', 'San Jose Diridon Caltrain Station', 2, 142, 'Subscriber', 95112),
	(424367, 419, '2014-08-26 07:50:00', 'Golden Gate at Polk', 59, '2014-08-26 07:57:00', 'Market at Sansome', 77, 609, 'Subscriber', 94109),
	(424368, 368, '2014-08-26 07:50:00', 'Howard at 2nd', 63, '2014-08-26 07:56:00', '2nd at South Park', 64, 209, 'Subscriber', 94965),
	(424369, 298, '2014-08-26 07:50:00', 'Commercial at Montgomery', 45, '2014-08-26 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 421, 'Subscriber', 94939),
	(424371, 618, '2014-08-26 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:01:00', 'Market at Sansome', 77, 490, 'Subscriber', 94010),
	(424372, 459, '2014-08-26 07:51:00', 'Market at 10th', 67, '2014-08-26 07:58:00', 'Market at 4th', 76, 409, 'Subscriber', 94103),
	(424375, 324, '2014-08-26 07:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 07:57:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94133),
	(424377, 330, '2014-08-26 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 07:57:00', '2nd at Townsend', 61, 485, 'Subscriber', 94606),
	(424378, 1126, '2014-08-26 07:52:00', 'Embarcadero at Sansome', 60, '2014-08-26 08:11:00', 'Market at 10th', 67, 537, 'Subscriber', 94111),
	(424380, 363, '2014-08-26 07:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 07:58:00', '5th at Howard', 57, 592, 'Subscriber', 95118),
	(424382, 414, '2014-08-26 07:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:00:00', '2nd at Townsend', 61, 292, 'Subscriber', 94611),
	(424383, 407, '2014-08-26 07:53:00', 'Market at 10th', 67, '2014-08-26 08:00:00', 'Post at Kearney', 47, 659, 'Subscriber', 94122),
	(424384, 186, '2014-08-26 07:54:00', 'Townsend at 7th', 65, '2014-08-26 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94107),
	(424385, 188, '2014-08-26 07:56:00', 'Mountain View City Hall', 27, '2014-08-26 07:59:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94040),
	(424388, 902, '2014-08-26 07:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:11:00', 'Golden Gate at Polk', 59, 421, 'Subscriber', 94591),
	(424389, 297, '2014-08-26 07:56:00', 'South Van Ness at Market', 66, '2014-08-26 08:01:00', 'Golden Gate at Polk', 59, 556, 'Subscriber', 94103),
	(424395, 639, '2014-08-26 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 452, 'Subscriber', 94107),
	(424396, 333, '2014-08-26 07:57:00', 'Howard at 2nd', 63, '2014-08-26 08:02:00', 'Market at 4th', 76, 356, 'Subscriber', 94105),
	(424397, 541, '2014-08-26 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:07:00', 'Broadway St at Battery St', 82, 374, 'Subscriber', 94710),
	(424399, 317, '2014-08-26 07:58:00', 'Townsend at 7th', 65, '2014-08-26 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94014),
	(424400, 208, '2014-08-26 07:58:00', 'Evelyn Park and Ride', 30, '2014-08-26 08:02:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94043),
	(424401, 625, '2014-08-26 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94710),
	(424403, 263, '2014-08-26 07:59:00', 'Market at 4th', 76, '2014-08-26 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, 459, 'Subscriber', 94103),
	(424404, 564, '2014-08-26 07:59:00', 'Powell at Post (Union Square)', 71, '2014-08-26 08:09:00', 'Embarcadero at Folsom', 51, 536, 'Subscriber', 94115),
	(424405, 268, '2014-08-26 08:00:00', 'Mountain View Caltrain Station', 28, '2014-08-26 08:04:00', 'Mountain View City Hall', 27, 95, 'Subscriber', 94105),
	(424406, 168, '2014-08-26 08:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 08:03:00', '5th at Howard', 57, 425, 'Subscriber', 94042),
	(424407, 494, '2014-08-26 08:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 08:08:00', 'Embarcadero at Folsom', 51, 29, 'Subscriber', 94109),
	(424409, 715, '2014-08-26 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:12:00', 'Market at Sansome', 77, 432, 'Subscriber', 94107),
	(424410, 580, '2014-08-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:11:00', 'Market at Sansome', 77, 526, 'Subscriber', 94404),
	(424411, 425, '2014-08-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:08:00', '2nd at Folsom', 62, 614, 'Subscriber', 94010),
	(424412, 499, '2014-08-26 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:09:00', 'Post at Kearney', 47, 464, 'Subscriber', 94501),
	(424414, 336, '2014-08-26 08:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:07:00', 'Market at Sansome', 77, 497, 'Subscriber', 94611),
	(424415, 928, '2014-08-26 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:17:00', 'Beale at Market', 56, 260, 'Subscriber', 94070),
	(424416, 517, '2014-08-26 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:10:00', '2nd at Townsend', 61, 488, 'Subscriber', 94591),
	(424417, 379, '2014-08-26 08:02:00', 'Mountain View Caltrain Station', 28, '2014-08-26 08:08:00', 'Castro Street and El Camino Real', 32, 262, 'Subscriber', 94040),
	(424419, 634, '2014-08-26 08:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94901),
	(424423, 1263, '2014-08-26 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 08:24:00', 'Townsend at 7th', 65, 597, 'Subscriber', 94133),
	(424424, 763, '2014-08-26 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 86, 'Subscriber', 94404),
	(424425, 321, '2014-08-26 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:08:00', 'Market at 4th', 76, 438, 'Subscriber', 94103),
	(424426, 318, '2014-08-26 08:03:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:08:00', 'Market at 4th', 76, 575, 'Subscriber', 94103),
	(424427, 307, '2014-08-26 08:03:00', 'Howard at 2nd', 63, '2014-08-26 08:08:00', 'Market at 4th', 76, 637, 'Subscriber', 94602),
	(424428, 760, '2014-08-26 08:03:00', 'St James Park', 13, '2014-08-26 08:16:00', 'Adobe on Almaden', 5, 297, 'Customer', 92025),
	(424429, 888, '2014-08-26 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:18:00', 'Commercial at Montgomery', 45, 282, 'Subscriber', 94070),
	(424430, 213, '2014-08-26 08:03:00', 'Beale at Market', 56, '2014-08-26 08:07:00', 'Spear at Folsom', 49, 428, 'Subscriber', 94707),
	(424431, 444, '2014-08-26 08:03:00', 'Embarcadero at Bryant', 54, '2014-08-26 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Subscriber', 94108),
	(424433, 322, '2014-08-26 08:04:00', 'Cowper at University', 37, '2014-08-26 08:09:00', 'Palo Alto Caltrain Station', 34, 68, 'Subscriber', 94301),
	(424435, 328, '2014-08-26 08:04:00', 'San Salvador at 1st', 8, '2014-08-26 08:10:00', 'MLK Library', 11, 186, 'Subscriber', 95113),
	(424437, 873, '2014-08-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:19:00', 'Golden Gate at Polk', 59, 405, 'Subscriber', 94305),
	(424438, 208, '2014-08-26 08:05:00', 'San Mateo County Center', 23, '2014-08-26 08:08:00', 'Redwood City Caltrain Station', 22, 38, 'Subscriber', 94061),
	(424439, 1303, '2014-08-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:27:00', 'Post at Kearney', 47, 418, 'Subscriber', 94401),
	(424440, 607, '2014-08-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:15:00', 'Embarcadero at Folsom', 51, 325, 'Subscriber', 94087),
	(424441, 634, '2014-08-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94086),
	(424442, 519, '2014-08-26 08:05:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 08:14:00', 'San Jose City Hall', 10, 247, 'Subscriber', 94110),
	(424443, 612, '2014-08-26 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:16:00', 'Embarcadero at Folsom', 51, 520, 'Customer', 95126),
	(424444, 437, '2014-08-26 08:05:00', '2nd at South Park', 64, '2014-08-26 08:12:00', 'Market at Sansome', 77, 209, 'Subscriber', 94107),
	(424445, 299, '2014-08-26 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:10:00', 'Embarcadero at Sansome', 60, 100, 'Subscriber', 94596),
	(424446, 196, '2014-08-26 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:09:00', 'Townsend at 7th', 65, 457, 'Subscriber', 94070),
	(424447, 612, '2014-08-26 08:06:00', 'South Van Ness at Market', 66, '2014-08-26 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94107),
	(424448, 594, '2014-08-26 08:06:00', '2nd at Townsend', 61, '2014-08-26 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 281, 'Subscriber', 95757),
	(424449, 860, '2014-08-26 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:21:00', 'Townsend at 7th', 65, 322, 'Subscriber', 94925),
	(424450, 565, '2014-08-26 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:16:00', 'Broadway St at Battery St', 82, 134, 'Subscriber', 94610),
	(424451, 418, '2014-08-26 08:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:14:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94609),
	(424453, 594, '2014-08-26 08:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:17:00', '2nd at Townsend', 61, 318, 'Subscriber', 94706),
	(424454, 452, '2014-08-26 08:07:00', 'Steuart at Market', 74, '2014-08-26 08:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Customer', 44115),
	(424455, 499, '2014-08-26 08:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 08:16:00', 'Beale at Market', 56, 393, 'Subscriber', 94133),
	(424456, 725, '2014-08-26 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:20:00', 'Market at Sansome', 77, 381, 'Subscriber', 94402),
	(424457, 355, '2014-08-26 08:08:00', 'Davis at Jackson', 42, '2014-08-26 08:14:00', 'Spear at Folsom', 49, 878, 'Subscriber', 94133),
	(424458, 784, '2014-08-26 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:21:00', 'Mechanics Plaza (Market at Battery)', 75, 590, 'Subscriber', 95118),
	(424459, 405, '2014-08-26 08:09:00', 'Embarcadero at Bryant', 54, '2014-08-26 08:15:00', 'Embarcadero at Vallejo', 48, 465, 'Subscriber', 94105),
	(424461, 449, '2014-08-26 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:17:00', '2nd at Folsom', 62, 467, 'Subscriber', 94086),
	(424462, 378, '2014-08-26 08:10:00', 'Market at Sansome', 77, '2014-08-26 08:16:00', '2nd at South Park', 64, 497, 'Subscriber', 94703),
	(424463, 458, '2014-08-26 08:10:00', 'Powell Street BART (bis)', 39, '2014-08-26 08:18:00', 'Beale at Market', 56, 514, 'Subscriber', 94114),
	(424464, 297, '2014-08-26 08:10:00', 'Mountain View Caltrain Station', 28, '2014-08-26 08:15:00', 'Castro Street and El Camino Real', 32, 87, 'Subscriber', 94401),
	(424465, 248, '2014-08-26 08:10:00', 'Townsend at 7th', 65, '2014-08-26 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94107),
	(424466, 344, '2014-08-26 08:10:00', 'Embarcadero at Bryant', 54, '2014-08-26 08:16:00', '2nd at South Park', 64, 557, 'Subscriber', 94117),
	(424468, 382, '2014-08-26 08:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 08:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94105),
	(424469, 245, '2014-08-26 08:12:00', 'Powell at Post (Union Square)', 71, '2014-08-26 08:16:00', '5th at Howard', 57, 392, 'Subscriber', 94115),
	(424471, 594, '2014-08-26 08:14:00', 'Steuart at Market', 74, '2014-08-26 08:24:00', 'Market at 4th', 76, 601, 'Customer', 83651),
	(424473, 558, '2014-08-26 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:24:00', 'Steuart at Market', 74, 419, 'Subscriber', 94117),
	(424474, 387, '2014-08-26 08:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:21:00', 'Market at Sansome', 77, 367, 'Subscriber', 94112),
	(424475, 317, '2014-08-26 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:20:00', 'Embarcadero at Sansome', 60, 484, 'Subscriber', 94501),
	(424478, 774, '2014-08-26 08:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:29:00', 'Beale at Market', 56, 560, 'Subscriber', 94303),
	(424479, 482, '2014-08-26 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 370, 'Subscriber', 94133),
	(424480, 1161, '2014-08-26 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:36:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 94089),
	(424481, 439, '2014-08-26 08:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 08:24:00', 'Paseo de San Antonio', 7, 658, 'Subscriber', 94010),
	(424482, 620, '2014-08-26 08:17:00', 'Embarcadero at Sansome', 60, '2014-08-26 08:27:00', 'Beale at Market', 56, 630, 'Subscriber', 94111),
	(424483, 798, '2014-08-26 08:17:00', 'South Van Ness at Market', 66, '2014-08-26 08:30:00', 'Steuart at Market', 74, 626, 'Subscriber', 94103),
	(424484, 540, '2014-08-26 08:17:00', '2nd at Townsend', 61, '2014-08-26 08:26:00', 'Steuart at Market', 74, 96, 'Subscriber', 95120),
	(424485, 658, '2014-08-26 08:17:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:28:00', 'Townsend at 7th', 65, 382, 'Subscriber', 94110),
	(424486, 506, '2014-08-26 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94709),
	(424487, 445, '2014-08-26 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:26:00', '2nd at South Park', 64, 158, 'Subscriber', 90291),
	(424488, 394, '2014-08-26 08:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 08:26:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94611),
	(424489, 637, '2014-08-26 08:20:00', '2nd at Townsend', 61, '2014-08-26 08:30:00', 'Clay at Battery', 41, 309, 'Subscriber', 94107),
	(424490, 350, '2014-08-26 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:27:00', '2nd at Townsend', 61, 604, 'Subscriber', 94610),
	(424491, 624, '2014-08-26 08:22:00', 'Beale at Market', 56, '2014-08-26 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94609),
	(424492, 548, '2014-08-26 08:22:00', '2nd at Townsend', 61, '2014-08-26 08:32:00', 'Davis at Jackson', 42, 16, 'Subscriber', 94107),
	(424495, 240, '2014-08-26 08:23:00', '2nd at South Park', 64, '2014-08-26 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94601),
	(424497, 571, '2014-08-26 08:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94107),
	(424498, 377, '2014-08-26 08:23:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:30:00', 'South Van Ness at Market', 66, 97, 'Subscriber', 94611),
	(424500, 846, '2014-08-26 08:23:00', 'Golden Gate at Polk', 59, '2014-08-26 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Customer', 1803),
	(424503, 781, '2014-08-26 08:24:00', 'Golden Gate at Polk', 59, '2014-08-26 08:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 556, 'Customer', 1803),
	(424505, 587, '2014-08-26 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:34:00', '2nd at South Park', 64, 212, 'Subscriber', 94949),
	(424506, 340, '2014-08-26 08:25:00', 'Commercial at Montgomery', 45, '2014-08-26 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 327, 'Subscriber', 94133),
	(424507, 964, '2014-08-26 08:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 08:41:00', '2nd at Townsend', 61, 430, 'Subscriber', 94133),
	(424508, 828, '2014-08-26 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:39:00', 'Townsend at 7th', 65, 422, 'Subscriber', 94960),
	(424509, 481, '2014-08-26 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:34:00', 'Embarcadero at Sansome', 60, 193, 'Subscriber', 94546),
	(424510, 648, '2014-08-26 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:37:00', '2nd at South Park', 64, 333, 'Subscriber', 94904),
	(424511, 212, '2014-08-26 08:27:00', 'Steuart at Market', 74, '2014-08-26 08:30:00', 'Mechanics Plaza (Market at Battery)', 75, 96, 'Subscriber', 95124),
	(424512, 624, '2014-08-26 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:37:00', 'Market at Sansome', 77, 522, 'Subscriber', 94062),
	(424513, 776, '2014-08-26 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94403),
	(424514, 387, '2014-08-26 08:27:00', 'Embarcadero at Bryant', 54, '2014-08-26 08:34:00', 'Beale at Market', 56, 456, 'Subscriber', 94105),
	(424515, 615, '2014-08-26 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94002),
	(424517, 706, '2014-08-26 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:40:00', 'Steuart at Market', 74, 109, 'Subscriber', 95051),
	(424520, 127, '2014-08-26 08:28:00', 'Steuart at Market', 74, '2014-08-26 08:30:00', 'Embarcadero at Folsom', 51, 343, 'Subscriber', 94044),
	(424521, 530, '2014-08-26 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:37:00', 'Howard at 2nd', 63, 507, 'Subscriber', 94306),
	(424522, 909, '2014-08-26 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, 85, 'Subscriber', 94403),
	(424524, 339, '2014-08-26 08:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:34:00', '2nd at South Park', 64, 370, 'Subscriber', 94602),
	(424525, 913, '2014-08-26 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:44:00', 'Steuart at Market', 74, 546, 'Subscriber', 94070),
	(424526, 685, '2014-08-26 08:28:00', 'South Van Ness at Market', 66, '2014-08-26 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94127),
	(424527, 679, '2014-08-26 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:40:00', 'Market at 4th', 76, 495, 'Subscriber', 94010),
	(424528, 264, '2014-08-26 08:29:00', 'Powell at Post (Union Square)', 71, '2014-08-26 08:33:00', 'Washington at Kearney', 46, 517, 'Subscriber', 94920),
	(424529, 466, '2014-08-26 08:29:00', '5th at Howard', 57, '2014-08-26 08:37:00', 'Clay at Battery', 41, 384, 'Subscriber', 94103),
	(424530, 308, '2014-08-26 08:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:34:00', '5th at Howard', 57, 326, 'Subscriber', 94306),
	(424533, 309, '2014-08-26 08:30:00', 'Embarcadero at Sansome', 60, '2014-08-26 08:35:00', 'Clay at Battery', 41, 484, 'Subscriber', 94133),
	(424534, 279, '2014-08-26 08:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:34:00', '5th at Howard', 57, 375, 'Subscriber', 94303),
	(424535, 463, '2014-08-26 08:30:00', '2nd at Townsend', 61, '2014-08-26 08:38:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94602),
	(424536, 182, '2014-08-26 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:34:00', 'Townsend at 7th', 65, 623, 'Subscriber', 95051),
	(424538, 603, '2014-08-26 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:41:00', 'Embarcadero at Sansome', 60, 278, 'Subscriber', 94602),
	(424539, 339, '2014-08-26 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:37:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94105),
	(424540, 347, '2014-08-26 08:32:00', 'Howard at 2nd', 63, '2014-08-26 08:38:00', 'Steuart at Market', 74, 426, 'Subscriber', 94105),
	(424541, 384, '2014-08-26 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:38:00', '5th at Howard', 57, 608, 'Subscriber', 94707),
	(424542, 375, '2014-08-26 08:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 08:38:00', 'Davis at Jackson', 42, 300, 'Subscriber', 94102),
	(424543, 1002, '2014-08-26 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:49:00', 'South Van Ness at Market', 66, 585, 'Subscriber', 94618),
	(424545, 407, '2014-08-26 08:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:39:00', '5th at Howard', 57, 394, 'Subscriber', 94170),
	(424546, 732, '2014-08-26 08:33:00', 'Market at 4th', 76, '2014-08-26 08:45:00', 'South Van Ness at Market', 66, 637, 'Subscriber', 14300),
	(424547, 411, '2014-08-26 08:33:00', 'Ryland Park', 84, '2014-08-26 08:40:00', 'San Jose Government Center', 80, 716, 'Subscriber', 95112),
	(424548, 973, '2014-08-26 08:33:00', 'Washington at Kearney', 46, '2014-08-26 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 362, 'Subscriber', 94133),
	(424549, 579, '2014-08-26 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:43:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94107),
	(424550, 297, '2014-08-26 08:33:00', 'St James Park', 13, '2014-08-26 08:38:00', 'Arena Green / SAP Center', 14, 188, 'Subscriber', 95112),
	(424556, 257, '2014-08-26 08:35:00', '2nd at South Park', 64, '2014-08-26 08:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(424557, 669, '2014-08-26 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 08:46:00', 'Embarcadero at Folsom', 51, 494, 'Subscriber', 94133),
	(424558, 798, '2014-08-26 08:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94133),
	(424561, 364, '2014-08-26 08:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 08:42:00', 'Market at Sansome', 77, 448, 'Subscriber', 94133),
	(424562, 543, '2014-08-26 08:36:00', 'Townsend at 7th', 65, '2014-08-26 08:45:00', '2nd at Townsend', 61, 439, 'Customer', NULL),
	(424563, 238, '2014-08-26 08:37:00', 'San Antonio Caltrain Station', 29, '2014-08-26 08:41:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94133),
	(424564, 610, '2014-08-26 08:37:00', 'Market at 10th', 67, '2014-08-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 537, 'Subscriber', 94103),
	(424567, 888, '2014-08-26 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:53:00', 'Davis at Jackson', 42, 310, 'Customer', 94070),
	(424568, 538, '2014-08-26 08:39:00', 'Beale at Market', 56, '2014-08-26 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94618),
	(424569, 601, '2014-08-26 08:40:00', 'Townsend at 7th', 65, '2014-08-26 08:50:00', 'Market at 10th', 67, 322, 'Subscriber', 94061),
	(424570, 536, '2014-08-26 08:40:00', 'Townsend at 7th', 65, '2014-08-26 08:49:00', '5th at Howard', 57, 457, 'Subscriber', 94107),
	(424576, 599, '2014-08-26 08:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 08:51:00', 'MLK Library', 11, 696, 'Subscriber', 94002),
	(424577, 307, '2014-08-26 08:42:00', '2nd at Folsom', 62, '2014-08-26 08:47:00', 'Market at Sansome', 77, 467, 'Subscriber', 94107),
	(424578, 695, '2014-08-26 08:42:00', '2nd at Townsend', 61, '2014-08-26 08:54:00', 'Market at 4th', 76, 581, 'Subscriber', 94107),
	(424579, 480, '2014-08-26 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:50:00', 'Townsend at 7th', 65, 532, 'Subscriber', 94518),
	(424580, 355, '2014-08-26 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:48:00', '2nd at Folsom', 62, 332, 'Subscriber', 94158),
	(424581, 453, '2014-08-26 08:42:00', '5th at Howard', 57, '2014-08-26 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 592, 'Subscriber', 94404),
	(424582, 485, '2014-08-26 08:42:00', 'Beale at Market', 56, '2014-08-26 08:50:00', 'Powell Street BART (bis)', 39, 514, 'Subscriber', 94602),
	(424583, 381, '2014-08-26 08:43:00', 'Embarcadero at Bryant', 54, '2014-08-26 08:49:00', 'Steuart at Market', 74, 351, 'Subscriber', 94965),
	(424584, 549, '2014-08-26 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 08:52:00', 'Civic Center BART (7th at Market)', 72, 590, 'Subscriber', 94608),
	(424585, 365, '2014-08-26 08:44:00', 'Powell Street BART (bis)', 39, '2014-08-26 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 94607),
	(424587, 347, '2014-08-26 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 403, 'Subscriber', 94401),
	(424588, 368, '2014-08-26 08:44:00', 'Powell Street BART (bis)', 39, '2014-08-26 08:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 554, 'Subscriber', 94109),
	(424589, 685, '2014-08-26 08:44:00', 'Embarcadero at Sansome', 60, '2014-08-26 08:56:00', 'Howard at 2nd', 63, 391, 'Subscriber', 94105),
	(424590, 483, '2014-08-26 08:44:00', 'Embarcadero at Folsom', 51, '2014-08-26 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94105),
	(424591, 470, '2014-08-26 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:53:00', 'Howard at 2nd', 63, 578, 'Subscriber', 94041),
	(424592, 791, '2014-08-26 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:58:00', 'Broadway St at Battery St', 82, 506, 'Subscriber', 94107),
	(424593, 443, '2014-08-26 08:45:00', '2nd at Townsend', 61, '2014-08-26 08:53:00', 'Steuart at Market', 74, 284, 'Subscriber', 94158),
	(424594, 833, '2014-08-26 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 95134),
	(424595, 323, '2014-08-26 08:45:00', 'San Jose Civic Center', 3, '2014-08-26 08:51:00', 'MLK Library', 11, 205, 'Customer', 60607),
	(424596, 693, '2014-08-26 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:57:00', 'Golden Gate at Polk', 59, 440, 'Subscriber', 95110),
	(424597, 789, '2014-08-26 08:45:00', 'Howard at 2nd', 63, '2014-08-26 08:58:00', 'Townsend at 7th', 65, 507, 'Subscriber', 94702),
	(424599, 845, '2014-08-26 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:59:00', 'Davis at Jackson', 42, 452, 'Subscriber', 95125),
	(424600, 435, '2014-08-26 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:53:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94501),
	(424601, 641, '2014-08-26 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94591),
	(424602, 544, '2014-08-26 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:55:00', 'Civic Center BART (7th at Market)', 72, 509, 'Subscriber', 94041),
	(424603, 225, '2014-08-26 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:50:00', 'Townsend at 7th', 65, 613, 'Subscriber', 95112),
	(424604, 774, '2014-08-26 08:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94063),
	(424605, 538, '2014-08-26 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:55:00', '2nd at Townsend', 61, 567, 'Subscriber', 94534),
	(424606, 535, '2014-08-26 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:56:00', 'Howard at 2nd', 63, 347, 'Subscriber', 94305),
	(424607, 579, '2014-08-26 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:56:00', 'Steuart at Market', 74, 475, 'Subscriber', 94010),
	(424608, 236, '2014-08-26 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-26 08:51:00', 'Mountain View City Hall', 27, 657, 'Subscriber', 94107),
	(424609, 599, '2014-08-26 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:57:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94024),
	(424610, 215, '2014-08-26 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:51:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94065),
	(424611, 434, '2014-08-26 08:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:55:00', 'Post at Kearney', 47, 442, 'Subscriber', 94131),
	(424612, 326, '2014-08-26 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 447, 'Subscriber', 94041),
	(424613, 267, '2014-08-26 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:52:00', 'Townsend at 7th', 65, 471, 'Subscriber', 95054),
	(424614, 688, '2014-08-26 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 08:59:00', 'Embarcadero at Vallejo', 48, 537, 'Subscriber', 94404),
	(424615, 299, '2014-08-26 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Subscriber', 94087),
	(424617, 643, '2014-08-26 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 331, 'Subscriber', 94040),
	(424618, 865, '2014-08-26 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 09:02:00', 'Clay at Battery', 41, 267, 'Subscriber', 94025),
	(424620, 698, '2014-08-26 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 09:00:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 95014),
	(424625, 350, '2014-08-26 08:48:00', '2nd at Folsom', 62, '2014-08-26 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94107),
	(424626, 561, '2014-08-26 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:58:00', '2nd at Townsend', 61, 289, 'Subscriber', 94612),
	(424627, 435, '2014-08-26 08:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 08:55:00', '2nd at Townsend', 61, 339, 'Subscriber', 94611),
	(424628, 210, '2014-08-26 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:52:00', 'Golden Gate at Polk', 59, 274, 'Subscriber', 94103),
	(424630, 450, '2014-08-26 08:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 08:56:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94618),
	(424631, 834, '2014-08-26 08:49:00', 'South Van Ness at Market', 66, '2014-08-26 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, 97, 'Subscriber', 94105),
	(424632, 740, '2014-08-26 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:02:00', 'Post at Kearney', 47, 630, 'Subscriber', 94010),
	(424633, 331, '2014-08-26 08:50:00', 'Embarcadero at Sansome', 60, '2014-08-26 08:56:00', 'Steuart at Market', 74, 571, 'Subscriber', 94133),
	(424634, 365, '2014-08-26 08:50:00', 'Steuart at Market', 74, '2014-08-26 08:56:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94611),
	(424636, 773, '2014-08-26 08:50:00', 'Ryland Park', 84, '2014-08-26 09:03:00', 'San Jose Diridon Caltrain Station', 2, 59, 'Subscriber', 95112),
	(424637, 453, '2014-08-26 08:51:00', 'Steuart at Market', 74, '2014-08-26 08:58:00', '2nd at Townsend', 61, 426, 'Subscriber', 94612),
	(424638, 240, '2014-08-26 08:51:00', 'Beale at Market', 56, '2014-08-26 08:55:00', 'Commercial at Montgomery', 45, 423, 'Subscriber', 94703),
	(424639, 859, '2014-08-26 08:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 09:06:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94611),
	(424641, 440, '2014-08-26 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 08:59:00', 'Market at 4th', 76, 636, 'Subscriber', 94941),
	(424642, 460, '2014-08-26 08:53:00', 'Beale at Market', 56, '2014-08-26 09:00:00', 'Embarcadero at Sansome', 60, 560, 'Subscriber', 94131),
	(424643, 629, '2014-08-26 08:53:00', 'Golden Gate at Polk', 59, '2014-08-26 09:03:00', 'Townsend at 7th', 65, 360, 'Subscriber', 94118),
	(424644, 616, '2014-08-26 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94158),
	(424645, 255, '2014-08-26 08:53:00', 'Townsend at 7th', 65, '2014-08-26 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94107),
	(424646, 356, '2014-08-26 08:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 09:00:00', 'Market at Sansome', 77, 330, 'Subscriber', 94105),
	(424647, 312, '2014-08-26 08:54:00', 'Howard at 2nd', 63, '2014-08-26 08:59:00', 'Market at 4th', 76, 259, 'Subscriber', 94558),
	(424648, 497, '2014-08-26 08:54:00', 'South Van Ness at Market', 66, '2014-08-26 09:03:00', 'Market at 4th', 76, 585, 'Subscriber', 94103),
	(424652, 800, '2014-08-26 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:08:00', '2nd at Townsend', 61, 273, 'Subscriber', 94901),
	(424653, 240, '2014-08-26 08:56:00', 'Golden Gate at Polk', 59, '2014-08-26 09:00:00', 'Market at 10th', 67, 274, 'Subscriber', 94960),
	(424656, 252, '2014-08-26 08:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94947),
	(424658, 321, '2014-08-26 08:56:00', 'Embarcadero at Bryant', 54, '2014-08-26 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 559, 'Subscriber', 94105),
	(424659, 192, '2014-08-26 08:57:00', 'Powell at Post (Union Square)', 71, '2014-08-26 09:00:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94109),
	(424662, 424, '2014-08-26 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:04:00', 'Howard at 2nd', 63, 328, 'Subscriber', 94903),
	(424664, 239, '2014-08-26 08:58:00', '2nd at Townsend', 61, '2014-08-26 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94107),
	(424665, 254, '2014-08-26 08:58:00', 'Beale at Market', 56, '2014-08-26 09:02:00', 'Broadway St at Battery St', 82, 260, 'Subscriber', 94710),
	(424666, 517, '2014-08-26 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:07:00', '2nd at South Park', 64, 584, 'Subscriber', 94945),
	(424669, 509, '2014-08-26 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:07:00', '2nd at Townsend', 61, 534, 'Subscriber', 94579),
	(424670, 440, '2014-08-26 08:59:00', 'Steuart at Market', 74, '2014-08-26 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 501, 'Subscriber', 94501),
	(424671, 371, '2014-08-26 08:59:00', 'Beale at Market', 56, '2014-08-26 09:05:00', 'Broadway St at Battery St', 82, 338, 'Subscriber', 94609),
	(424672, 272, '2014-08-26 08:59:00', 'San Jose Civic Center', 3, '2014-08-26 09:04:00', 'Adobe on Almaden', 5, 219, 'Subscriber', 95136),
	(424673, 448, '2014-08-26 08:59:00', 'Steuart at Market', 74, '2014-08-26 09:07:00', '2nd at Townsend', 61, 284, 'Subscriber', 94704),
	(424674, 825, '2014-08-26 09:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 09:14:00', 'Market at 10th', 67, 331, 'Subscriber', 94103),
	(424677, 329, '2014-08-26 09:00:00', 'Embarcadero at Folsom', 51, '2014-08-26 09:06:00', '2nd at Townsend', 61, 479, 'Subscriber', 94608),
	(424678, 300, '2014-08-26 09:00:00', 'Steuart at Market', 74, '2014-08-26 09:05:00', 'Embarcadero at Bryant', 54, 571, 'Subscriber', 94611),
	(424679, 268, '2014-08-26 09:00:00', 'Steuart at Market', 74, '2014-08-26 09:05:00', 'Embarcadero at Bryant', 54, 475, 'Subscriber', 94549),
	(424680, 326, '2014-08-26 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:06:00', 'Embarcadero at Sansome', 60, 352, 'Subscriber', 94015),
	(424681, 762, '2014-08-26 09:01:00', 'Market at 10th', 67, '2014-08-26 09:14:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94107),
	(424682, 561, '2014-08-26 09:01:00', 'Golden Gate at Polk', 59, '2014-08-26 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 440, 'Subscriber', 94102),
	(424683, 412, '2014-08-26 09:01:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 09:08:00', 'Beale at Market', 56, 424, 'Subscriber', 94133),
	(424684, 421, '2014-08-26 09:01:00', 'SJSU - San Salvador at 9th', 16, '2014-08-26 09:08:00', 'San Salvador at 1st', 8, 45, 'Subscriber', 95112),
	(424685, 318, '2014-08-26 09:01:00', 'Howard at 2nd', 63, '2014-08-26 09:07:00', 'Market at 4th', 76, 416, 'Subscriber', 94610),
	(424686, 633, '2014-08-26 09:01:00', 'Howard at 2nd', 63, '2014-08-26 09:12:00', 'Townsend at 7th', 65, 578, 'Customer', 94801),
	(424687, 388, '2014-08-26 09:01:00', 'Beale at Market', 56, '2014-08-26 09:07:00', 'Market at 4th', 76, 393, 'Subscriber', 94502),
	(424688, 567, '2014-08-26 09:02:00', 'Market at 10th', 67, '2014-08-26 09:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 322, 'Subscriber', 94102),
	(424690, 412, '2014-08-26 09:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 09:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 366, 'Subscriber', 94103),
	(424692, 544, '2014-08-26 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 09:11:00', 'MLK Library', 11, 101, 'Subscriber', 94118),
	(424693, 360, '2014-08-26 09:02:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 09:08:00', 'Santa Clara at Almaden', 4, 142, 'Subscriber', 94043),
	(424694, 579, '2014-08-26 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 09:12:00', 'Broadway St at Battery St', 82, 420, 'Subscriber', 94602),
	(424695, 465, '2014-08-26 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:10:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94301),
	(424698, 433, '2014-08-26 09:03:00', 'Mountain View City Hall', 27, '2014-08-26 09:10:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94041),
	(424700, 158, '2014-08-26 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 09:06:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94703),
	(424701, 380, '2014-08-26 09:03:00', 'Mountain View City Hall', 27, '2014-08-26 09:10:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94041),
	(424702, 560, '2014-08-26 09:03:00', 'Market at Sansome', 77, '2014-08-26 09:13:00', '2nd at South Park', 64, 359, 'Subscriber', 94610),
	(424703, 467, '2014-08-26 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:11:00', '2nd at Folsom', 62, 325, 'Subscriber', 94107),
	(424704, 355, '2014-08-26 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 485, 'Subscriber', 94086),
	(424705, 513, '2014-08-26 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:13:00', 'Embarcadero at Folsom', 51, 471, 'Subscriber', 94070),
	(424706, 654, '2014-08-26 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:15:00', 'Market at 10th', 67, 554, 'Subscriber', 94402),
	(424707, 497, '2014-08-26 09:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:12:00', '2nd at Folsom', 62, 577, 'Subscriber', 94903),
	(424708, 554, '2014-08-26 09:04:00', 'Davis at Jackson', 42, '2014-08-26 09:13:00', '2nd at Townsend', 61, 291, 'Subscriber', 94704),
	(424709, 580, '2014-08-26 09:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:14:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 95014),
	(424710, 505, '2014-08-26 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 09:13:00', 'Steuart at Market', 74, 362, 'Subscriber', 94040),
	(424711, 496, '2014-08-26 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 09:13:00', 'Howard at 2nd', 63, 589, 'Subscriber', 95014),
	(424712, 347, '2014-08-26 09:05:00', 'Davis at Jackson', 42, '2014-08-26 09:11:00', 'Spear at Folsom', 49, 564, 'Subscriber', 94043),
	(424713, 790, '2014-08-26 09:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 09:18:00', 'Broadway St at Battery St', 82, 342, 'Subscriber', 95130),
	(424714, 592, '2014-08-26 09:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94611),
	(424715, 172, '2014-08-26 09:05:00', 'Steuart at Market', 74, '2014-08-26 09:08:00', 'Embarcadero at Vallejo', 48, 570, 'Subscriber', 94105),
	(424716, 439, '2014-08-26 09:06:00', 'Market at Sansome', 77, '2014-08-26 09:13:00', '2nd at South Park', 64, 209, 'Subscriber', 95616),
	(424717, 504, '2014-08-26 09:06:00', 'South Van Ness at Market', 66, '2014-08-26 09:14:00', 'Townsend at 7th', 65, 610, 'Subscriber', 94107),
	(424718, 501, '2014-08-26 09:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 09:14:00', 'Civic Center BART (7th at Market)', 72, 85, 'Subscriber', 94609),
	(424720, 337, '2014-08-26 09:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 09:13:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94610),
	(424721, 351, '2014-08-26 09:08:00', 'Post at Kearney', 47, '2014-08-26 09:14:00', 'Market at 4th', 76, 535, 'Subscriber', 94608),
	(424723, 302, '2014-08-26 09:08:00', 'Davis at Jackson', 42, '2014-08-26 09:13:00', 'Commercial at Montgomery', 45, 452, 'Subscriber', 94111),
	(424724, 1090, '2014-08-26 09:08:00', 'Embarcadero at Folsom', 51, '2014-08-26 09:26:00', 'Townsend at 7th', 65, 29, 'Subscriber', 94117),
	(424726, 366, '2014-08-26 09:08:00', 'Beale at Market', 56, '2014-08-26 09:14:00', '2nd at Townsend', 61, 456, 'Subscriber', 94523),
	(424727, 565, '2014-08-26 09:09:00', '2nd at Townsend', 61, '2014-08-26 09:19:00', 'Steuart at Market', 74, 289, 'Subscriber', 94010),
	(424728, 341, '2014-08-26 09:10:00', 'Market at 4th', 76, '2014-08-26 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 94601),
	(424729, 560, '2014-08-26 09:10:00', 'Washington at Kearney', 46, '2014-08-26 09:19:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94133),
	(424731, 449, '2014-08-26 09:10:00', 'Market at Sansome', 77, '2014-08-26 09:17:00', '2nd at South Park', 64, 467, 'Subscriber', 94501),
	(424732, 489, '2014-08-26 09:12:00', 'Clay at Battery', 41, '2014-08-26 09:20:00', '2nd at South Park', 64, 267, 'Subscriber', 94903),
	(424733, 251, '2014-08-26 09:12:00', '2nd at Townsend', 61, '2014-08-26 09:16:00', '2nd at Folsom', 62, 430, 'Subscriber', 94301),
	(424734, 252, '2014-08-26 09:12:00', 'Beale at Market', 56, '2014-08-26 09:16:00', 'Embarcadero at Vallejo', 48, 470, 'Subscriber', 94112),
	(424735, 437, '2014-08-26 09:12:00', '2nd at Townsend', 61, '2014-08-26 09:20:00', 'Market at Sansome', 77, 439, 'Subscriber', 95051),
	(424740, 569, '2014-08-26 09:13:00', '2nd at Townsend', 61, '2014-08-26 09:23:00', 'Davis at Jackson', 42, 284, 'Subscriber', 94085),
	(424742, 1049, '2014-08-26 09:14:00', 'San Francisco City Hall', 58, '2014-08-26 09:32:00', 'Commercial at Montgomery', 45, 354, 'Subscriber', 94117),
	(424743, 457, '2014-08-26 09:14:00', '2nd at Townsend', 61, '2014-08-26 09:22:00', 'Steuart at Market', 74, 567, 'Subscriber', 94070),
	(424744, 277, '2014-08-26 09:15:00', 'Redwood City Caltrain Station', 22, '2014-08-26 09:19:00', 'Mezes Park', 83, 38, 'Subscriber', 94010),
	(424745, 347, '2014-08-26 09:15:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 09:21:00', 'Townsend at 7th', 65, 590, 'Subscriber', 94541),
	(424746, 1417, '2014-08-26 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:39:00', 'Market at 10th', 67, 563, 'Subscriber', 95130),
	(424747, 975, '2014-08-26 09:16:00', 'Market at 10th', 67, '2014-08-26 09:32:00', '2nd at Folsom', 62, 331, 'Subscriber', 94102),
	(424748, 517, '2014-08-26 09:16:00', 'Spear at Folsom', 49, '2014-08-26 09:24:00', '2nd at Townsend', 61, 402, 'Subscriber', 94605),
	(424749, 989, '2014-08-26 09:16:00', 'Market at 10th', 67, '2014-08-26 09:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94549),
	(424750, 493, '2014-08-26 09:16:00', '2nd at Townsend', 61, '2014-08-26 09:25:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 95054),
	(424751, 428, '2014-08-26 09:17:00', '5th at Howard', 57, '2014-08-26 09:25:00', '2nd at South Park', 64, 348, 'Subscriber', 94103),
	(424753, 317, '2014-08-26 09:19:00', 'Powell at Post (Union Square)', 71, '2014-08-26 09:24:00', 'Commercial at Montgomery', 45, 238, 'Subscriber', 94109),
	(424754, 530, '2014-08-26 09:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 09:27:00', 'St James Park', 13, 685, 'Subscriber', 94108),
	(424757, 480, '2014-08-26 09:19:00', 'Market at 4th', 76, '2014-08-26 09:27:00', 'Grant Avenue at Columbus Avenue', 73, 463, 'Subscriber', 94133),
	(424759, 447, '2014-08-26 09:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 09:27:00', 'Beale at Market', 56, 404, 'Subscriber', 94133),
	(424760, 503, '2014-08-26 09:20:00', 'Powell Street BART (bis)', 39, '2014-08-26 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94577),
	(424761, 576, '2014-08-26 09:20:00', 'Townsend at 7th', 65, '2014-08-26 09:29:00', 'South Van Ness at Market', 66, 451, 'Subscriber', 95119),
	(424766, 310, '2014-08-26 09:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 09:26:00', 'Washington at Kearney', 46, 410, 'Subscriber', 94087),
	(424768, 265, '2014-08-26 09:21:00', 'San Antonio Shopping Center', 31, '2014-08-26 09:25:00', 'San Antonio Caltrain Station', 29, 63, 'Subscriber', 94040),
	(424771, 412, '2014-08-26 09:22:00', 'Steuart at Market', 74, '2014-08-26 09:28:00', '2nd at Townsend', 61, 289, 'Subscriber', 94609),
	(424772, 511, '2014-08-26 09:22:00', 'Washington at Kearney', 46, '2014-08-26 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 553, 'Customer', 78705),
	(424775, 819, '2014-08-26 09:24:00', '2nd at Townsend', 61, '2014-08-26 09:37:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94107),
	(424776, 573, '2014-08-26 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 09:33:00', 'Market at Sansome', 77, 438, 'Subscriber', 94028),
	(424777, 493, '2014-08-26 09:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 09:33:00', 'Market at Sansome', 77, 610, 'Subscriber', 95051),
	(424778, 421, '2014-08-26 09:26:00', 'South Van Ness at Market', 66, '2014-08-26 09:33:00', 'Post at Kearney', 47, 592, 'Subscriber', 94044),
	(424780, 613, '2014-08-26 09:27:00', '2nd at Townsend', 61, '2014-08-26 09:38:00', 'Post at Kearney', 47, 426, 'Subscriber', 94109),
	(424781, 425, '2014-08-26 09:28:00', 'Embarcadero at Bryant', 54, '2014-08-26 09:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94105),
	(424782, 280, '2014-08-26 09:29:00', 'Steuart at Market', 74, '2014-08-26 09:34:00', 'Embarcadero at Bryant', 54, 567, 'Subscriber', 94609),
	(424783, 383, '2014-08-26 09:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 09:36:00', '5th at Howard', 57, 33, 'Subscriber', 94158),
	(424784, 372, '2014-08-26 09:30:00', 'Market at Sansome', 77, '2014-08-26 09:37:00', '2nd at Townsend', 61, 611, 'Subscriber', 94702),
	(424785, 156, '2014-08-26 09:31:00', 'Powell at Post (Union Square)', 71, '2014-08-26 09:34:00', 'Market at 4th', 76, 603, 'Subscriber', 94108),
	(424788, 784, '2014-08-26 09:33:00', '2nd at Townsend', 61, '2014-08-26 09:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 479, 'Subscriber', 94030),
	(424789, 667, '2014-08-26 09:33:00', '2nd at Townsend', 61, '2014-08-26 09:44:00', 'Broadway St at Battery St', 82, 456, 'Subscriber', 95129),
	(424790, 934, '2014-08-26 09:33:00', 'South Van Ness at Market', 66, '2014-08-26 09:49:00', 'Steuart at Market', 74, 451, 'Subscriber', 94102),
	(424791, 368, '2014-08-26 09:33:00', '2nd at Townsend', 61, '2014-08-26 09:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94404),
	(424792, 724, '2014-08-26 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:46:00', 'Steuart at Market', 74, 394, 'Subscriber', 94158),
	(424793, 593, '2014-08-26 09:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 09:44:00', 'Washington at Kearney', 46, 877, 'Subscriber', 94133),
	(424794, 249, '2014-08-26 09:35:00', 'Broadway St at Battery St', 82, '2014-08-26 09:39:00', 'Steuart at Market', 74, 134, 'Subscriber', 94133),
	(424796, 733, '2014-08-26 09:35:00', 'Beale at Market', 56, '2014-08-26 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 90232),
	(424798, 526, '2014-08-26 09:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 09:45:00', 'Howard at 2nd', 63, 463, 'Subscriber', 94610),
	(424799, 385, '2014-08-26 09:37:00', 'Spear at Folsom', 49, '2014-08-26 09:43:00', '2nd at Townsend', 61, 504, 'Subscriber', 94501),
	(424800, 575, '2014-08-26 09:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 09:46:00', 'Powell Street BART (bis)', 39, 512, 'Subscriber', 94102),
	(424801, 778, '2014-08-26 09:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:50:00', 'Market at 10th', 67, 516, 'Subscriber', 94920),
	(424803, 368, '2014-08-26 09:37:00', 'Embarcadero at Sansome', 60, '2014-08-26 09:43:00', 'Steuart at Market', 74, 100, 'Subscriber', 94111),
	(424804, 147, '2014-08-26 09:39:00', 'Palo Alto Caltrain Station', 34, '2014-08-26 09:41:00', 'Cowper at University', 37, 714, 'Subscriber', 94133),
	(424805, 398, '2014-08-26 09:40:00', 'Beale at Market', 56, '2014-08-26 09:47:00', 'Broadway St at Battery St', 82, 424, 'Subscriber', 94536),
	(424806, 473, '2014-08-26 09:41:00', 'Howard at 2nd', 63, '2014-08-26 09:49:00', '5th at Howard', 57, 388, 'Subscriber', 94103),
	(424807, 305, '2014-08-26 09:41:00', '2nd at Folsom', 62, '2014-08-26 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94158),
	(424809, 476, '2014-08-26 09:41:00', 'Steuart at Market', 74, '2014-08-26 09:49:00', '2nd at Townsend', 61, 134, 'Subscriber', 94544),
	(424810, 362, '2014-08-26 09:41:00', 'Mountain View Caltrain Station', 28, '2014-08-26 09:47:00', 'Castro Street and El Camino Real', 32, 203, 'Subscriber', 94030),
	(424811, 311, '2014-08-26 09:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94117),
	(424812, 640, '2014-08-26 09:42:00', 'Davis at Jackson', 42, '2014-08-26 09:53:00', '2nd at Townsend', 61, 407, 'Subscriber', 94111),
	(424813, 743, '2014-08-26 09:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 09:55:00', 'Embarcadero at Bryant', 54, 618, 'Subscriber', 94107),
	(424814, 235, '2014-08-26 09:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 09:48:00', 'Adobe on Almaden', 5, 668, 'Subscriber', 94002),
	(424815, 462, '2014-08-26 09:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 09:52:00', 'Broadway St at Battery St', 82, 86, 'Subscriber', 94131),
	(424816, 458, '2014-08-26 09:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 09:53:00', '2nd at Townsend', 61, 400, 'Subscriber', 94705),
	(424817, 411, '2014-08-26 09:45:00', '5th at Howard', 57, '2014-08-26 09:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 572, 'Subscriber', 94107),
	(424818, 739, '2014-08-26 09:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 09:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 16, 'Subscriber', 94107),
	(424819, 724, '2014-08-26 09:46:00', '2nd at Townsend', 61, '2014-08-26 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94025),
	(424820, 179, '2014-08-26 09:46:00', 'San Salvador at 1st', 8, '2014-08-26 09:49:00', 'San Salvador at 1st', 8, 199, 'Subscriber', 95112),
	(424828, 349, '2014-08-26 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:53:00', 'Embarcadero at Sansome', 60, 366, 'Subscriber', 94131),
	(424830, 225, '2014-08-26 09:47:00', 'Mountain View Caltrain Station', 28, '2014-08-26 09:51:00', 'Mountain View City Hall', 27, 239, 'Subscriber', 94133),
	(424838, 490, '2014-08-26 09:48:00', 'Market at Sansome', 77, '2014-08-26 09:56:00', 'Market at 10th', 67, 490, 'Subscriber', 94133),
	(424841, 581, '2014-08-26 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 09:59:00', 'Market at 4th', 76, 411, 'Subscriber', 95050),
	(424843, 490, '2014-08-26 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:58:00', '2nd at Townsend', 61, 559, 'Subscriber', 94501),
	(424844, 837, '2014-08-26 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 10:04:00', 'Market at 10th', 67, 557, 'Subscriber', 94402),
	(424845, 583, '2014-08-26 09:51:00', '2nd at Townsend', 61, '2014-08-26 10:00:00', '5th at Howard', 57, 611, 'Subscriber', 94107),
	(424846, 331, '2014-08-26 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 09:56:00', 'Market at 10th', 67, 277, 'Subscriber', 94103),
	(424847, 497, '2014-08-26 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 09:59:00', '2nd at Townsend', 61, 622, 'Subscriber', 94503),
	(424848, 768, '2014-08-26 09:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 10:04:00', 'Steuart at Market', 74, 541, 'Subscriber', 94117),
	(424849, 439, '2014-08-26 09:52:00', 'Embarcadero at Bryant', 54, '2014-08-26 09:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 530, 'Subscriber', 94105),
	(424850, 326, '2014-08-26 09:53:00', 'Powell Street BART (bis)', 39, '2014-08-26 09:59:00', 'Market at 10th', 67, 562, 'Subscriber', 94112),
	(424851, 525, '2014-08-26 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 10:02:00', '2nd at South Park', 64, 437, 'Subscriber', 94708),
	(424854, 403, '2014-08-26 09:56:00', '5th at Howard', 57, '2014-08-26 10:03:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94103),
	(424855, 865, '2014-08-26 09:56:00', 'Post at Kearney', 47, '2014-08-26 10:11:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94122),
	(424856, 508, '2014-08-26 09:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 10:05:00', 'Market at 10th', 67, 553, 'Subscriber', 94107),
	(424871, 405, '2014-08-26 10:04:00', 'Steuart at Market', 74, '2014-08-26 10:11:00', '2nd at Townsend', 61, 528, 'Subscriber', 94044),
	(424874, 1985, '2014-08-26 10:05:00', 'Market at Sansome', 77, '2014-08-26 10:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Customer', 84095),
	(424875, 472, '2014-08-26 10:05:00', 'Powell at Post (Union Square)', 71, '2014-08-26 10:13:00', 'Broadway St at Battery St', 82, 548, 'Subscriber', 94109),
	(424876, 465, '2014-08-26 10:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 10:14:00', 'Post at Kearney', 47, 334, 'Subscriber', 94105),
	(424878, 497, '2014-08-26 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 10:18:00', 'Market at Sansome', 77, 403, 'Subscriber', 94306),
	(424879, 749, '2014-08-26 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 10:23:00', 'Steuart at Market', 74, 67, 'Subscriber', 94301),
	(424880, 852, '2014-08-26 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 10:24:00', 'Steuart at Market', 74, 325, 'Subscriber', 94301),
	(424881, 650, '2014-08-26 10:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 10:24:00', '5th at Howard', 57, 332, 'Subscriber', 94303),
	(424882, 656, '2014-08-26 10:13:00', 'Embarcadero at Sansome', 60, '2014-08-26 10:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 366, 'Subscriber', 94105),
	(424883, 245, '2014-08-26 10:14:00', 'Mountain View Caltrain Station', 28, '2014-08-26 10:18:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94107),
	(424884, 407, '2014-08-26 10:14:00', 'San Francisco City Hall', 58, '2014-08-26 10:21:00', 'Powell Street BART (bis)', 39, 389, 'Subscriber', 94102),
	(424887, 1123, '2014-08-26 10:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 10:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94107),
	(424890, 358, '2014-08-26 10:17:00', 'Market at Sansome', 77, '2014-08-26 10:23:00', '2nd at South Park', 64, 367, 'Subscriber', 94588),
	(424895, 226, '2014-08-26 10:20:00', 'San Salvador at 1st', 8, '2014-08-26 10:24:00', 'MLK Library', 11, 199, 'Subscriber', 95112),
	(424896, 748, '2014-08-26 10:20:00', 'Powell at Post (Union Square)', 71, '2014-08-26 10:33:00', 'Townsend at 7th', 65, 449, 'Subscriber', 94108),
	(424898, 622, '2014-08-26 10:21:00', '2nd at Folsom', 62, '2014-08-26 10:31:00', 'Clay at Battery', 41, 577, 'Subscriber', 94110),
	(424899, 411, '2014-08-26 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 10:27:00', 'Post at Kearney', 47, 292, 'Subscriber', 94501),
	(424900, 224, '2014-08-26 10:22:00', '2nd at South Park', 64, '2014-08-26 10:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94133),
	(424901, 799, '2014-08-26 10:22:00', 'Commercial at Montgomery', 45, '2014-08-26 10:36:00', 'South Van Ness at Market', 66, 377, 'Subscriber', 94122),
	(424902, 254, '2014-08-26 10:23:00', 'Powell Street BART (bis)', 39, '2014-08-26 10:27:00', 'Market at 10th', 67, 373, 'Subscriber', 94133),
	(424905, 266, '2014-08-26 10:24:00', 'Steuart at Market', 74, '2014-08-26 10:28:00', 'Spear at Folsom', 49, 67, 'Subscriber', 94114),
	(424906, 304, '2014-08-26 10:24:00', 'Commercial at Montgomery', 45, '2014-08-26 10:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 238, 'Subscriber', 94024),
	(424907, 10121, '2014-08-26 10:25:00', 'Commercial at Montgomery', 45, '2014-08-26 13:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94549),
	(424908, 517, '2014-08-26 10:25:00', 'Embarcadero at Folsom', 51, '2014-08-26 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 471, 'Subscriber', 94105),
	(424909, 580, '2014-08-26 10:25:00', 'Steuart at Market', 74, '2014-08-26 10:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 259, 'Customer', NULL),
	(424911, 199, '2014-08-26 10:28:00', 'Embarcadero at Bryant', 54, '2014-08-26 10:31:00', '2nd at Townsend', 61, 625, 'Subscriber', 94105),
	(424912, 959, '2014-08-26 10:29:00', 'South Van Ness at Market', 66, '2014-08-26 10:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94061),
	(424913, 343, '2014-08-26 10:29:00', '2nd at South Park', 64, '2014-08-26 10:35:00', 'Market at Sansome', 77, 267, 'Subscriber', 95616),
	(424914, 472, '2014-08-26 10:29:00', '2nd at South Park', 64, '2014-08-26 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 367, 'Subscriber', 94708),
	(424915, 520, '2014-08-26 10:31:00', '5th at Howard', 57, '2014-08-26 10:40:00', 'Market at Sansome', 77, 392, 'Subscriber', 94122),
	(424916, 759, '2014-08-26 10:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 10:44:00', 'Market at 10th', 67, 624, 'Subscriber', 94102),
	(424917, 484, '2014-08-26 10:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 10:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 288, 'Customer', 19518),
	(424918, 209, '2014-08-26 10:33:00', 'Steuart at Market', 74, '2014-08-26 10:36:00', 'Davis at Jackson', 42, 325, 'Subscriber', 94551),
	(424919, 271, '2014-08-26 10:33:00', '5th at Howard', 57, '2014-08-26 10:38:00', 'Market at Sansome', 77, 611, 'Subscriber', 94107),
	(424920, 458, '2014-08-26 10:34:00', 'Steuart at Market', 74, '2014-08-26 10:41:00', '2nd at Townsend', 61, 444, 'Customer', 94563),
	(424922, 514, '2014-08-26 10:36:00', 'Clay at Battery', 41, '2014-08-26 10:45:00', 'Powell Street BART (bis)', 39, 309, 'Subscriber', 94111),
	(424923, 6801, '2014-08-26 10:36:00', 'Market at 10th', 67, '2014-08-26 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 490, 'Customer', 9),
	(424924, 6793, '2014-08-26 10:37:00', 'Market at 10th', 67, '2014-08-26 12:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 209, 'Customer', 9),
	(424925, 244, '2014-08-26 10:38:00', 'Mountain View Caltrain Station', 28, '2014-08-26 10:42:00', 'Mountain View City Hall', 27, 296, 'Subscriber', 94401),
	(424926, 461, '2014-08-26 10:38:00', 'Market at 10th', 67, '2014-08-26 10:46:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94122),
	(424927, 176, '2014-08-26 10:38:00', 'Mountain View Caltrain Station', 28, '2014-08-26 10:41:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94114),
	(424928, 314, '2014-08-26 10:39:00', 'Powell Street BART (bis)', 39, '2014-08-26 10:44:00', 'San Francisco City Hall', 58, 514, 'Subscriber', 94114),
	(424929, 770, '2014-08-26 10:43:00', 'Market at 4th', 76, '2014-08-26 10:56:00', 'Commercial at Montgomery', 45, 575, 'Customer', 81541),
	(424930, 768, '2014-08-26 10:45:00', 'Townsend at 7th', 65, '2014-08-26 10:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 449, 'Subscriber', 94107),
	(424931, 416, '2014-08-26 10:45:00', 'Beale at Market', 56, '2014-08-26 10:52:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94111),
	(424932, 1577, '2014-08-26 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 11:12:00', 'Howard at 2nd', 63, 502, 'Customer', 94404),
	(424933, 616, '2014-08-26 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 10:57:00', 'Market at 10th', 67, 436, 'Subscriber', 94041),
	(424934, 612, '2014-08-26 10:47:00', 'Market at 10th', 67, '2014-08-26 10:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94103),
	(424935, 792, '2014-08-26 10:48:00', '2nd at South Park', 64, '2014-08-26 11:01:00', 'Commercial at Montgomery', 45, 492, 'Subscriber', 94107),
	(424936, 698, '2014-08-26 10:48:00', 'Powell at Post (Union Square)', 71, '2014-08-26 11:00:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94108),
	(424937, 774, '2014-08-26 10:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94107),
	(424938, 354, '2014-08-26 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 10:57:00', '2nd at South Park', 64, 471, 'Subscriber', 94107),
	(424939, 342, '2014-08-26 10:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 10:57:00', '2nd at South Park', 64, 16, 'Subscriber', 94133),
	(424940, 210, '2014-08-26 10:51:00', 'San Pedro Square', 6, '2014-08-26 10:55:00', 'San Jose City Hall', 10, 184, 'Subscriber', 95113),
	(424941, 557, '2014-08-26 10:53:00', 'Powell at Post (Union Square)', 71, '2014-08-26 11:02:00', 'Davis at Jackson', 42, 355, 'Subscriber', 94109),
	(424942, 535, '2014-08-26 10:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 11:02:00', 'Powell at Post (Union Square)', 71, 518, 'Subscriber', 94109),
	(424943, 1007, '2014-08-26 10:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 11:11:00', 'South Van Ness at Market', 66, 158, 'Customer', 94024),
	(424946, 1243, '2014-08-26 10:59:00', 'Embarcadero at Vallejo', 48, '2014-08-26 11:20:00', 'Steuart at Market', 74, 537, 'Customer', 94122),
	(424947, 196, '2014-08-26 11:02:00', 'Market at 4th', 76, '2014-08-26 11:05:00', 'Post at Kearney', 47, 406, 'Subscriber', 94107),
	(424949, 1540, '2014-08-26 11:04:00', 'Market at Sansome', 77, '2014-08-26 11:30:00', 'Embarcadero at Sansome', 60, 381, 'Customer', NULL),
	(424950, 1516, '2014-08-26 11:05:00', 'Market at Sansome', 77, '2014-08-26 11:30:00', 'Embarcadero at Sansome', 60, 439, 'Customer', NULL),
	(424957, 3713, '2014-08-26 11:08:00', 'Embarcadero at Bryant', 54, '2014-08-26 12:09:00', 'Grant Avenue at Columbus Avenue', 73, 475, 'Customer', 1800),
	(424958, 293, '2014-08-26 11:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 11:13:00', '5th at Howard', 57, 497, 'Subscriber', 94402),
	(424959, 3728, '2014-08-26 11:07:00', 'Embarcadero at Bryant', 54, '2014-08-26 12:10:00', 'Grant Avenue at Columbus Avenue', 73, 571, 'Customer', 1800),
	(424960, 349, '2014-08-26 11:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 11:15:00', 'Market at Sansome', 77, 398, 'Subscriber', 94104),
	(424961, 579, '2014-08-26 11:10:00', 'Post at Kearney', 47, '2014-08-26 11:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94105),
	(424962, 258, '2014-08-26 11:10:00', 'Market at Sansome', 77, '2014-08-26 11:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 313, 'Subscriber', 94602),
	(424963, 730, '2014-08-26 11:10:00', 'Embarcadero at Bryant', 54, '2014-08-26 11:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 567, 'Customer', 95136),
	(424964, 698, '2014-08-26 11:11:00', 'Embarcadero at Bryant', 54, '2014-08-26 11:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 604, 'Customer', 95136),
	(424965, 335, '2014-08-26 11:11:00', 'South Van Ness at Market', 66, '2014-08-26 11:17:00', 'Powell Street BART (bis)', 39, 472, 'Subscriber', 94124),
	(424966, 118, '2014-08-26 11:14:00', 'Beale at Market', 56, '2014-08-26 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94105),
	(424968, 463, '2014-08-26 11:14:00', '2nd at Townsend', 61, '2014-08-26 11:22:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 95014),
	(424969, 570, '2014-08-26 11:14:00', 'Market at 10th', 67, '2014-08-26 11:24:00', 'Powell Street BART (bis)', 39, 348, 'Subscriber', 94103),
	(424971, 20353, '2014-08-26 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 16:54:00', 'Civic Center BART (7th at Market)', 72, 457, 'Customer', NULL),
	(424972, 530, '2014-08-26 11:16:00', 'Powell Street BART (bis)', 39, '2014-08-26 11:25:00', '2nd at Folsom', 62, 505, 'Subscriber', 94133),
	(424975, 410, '2014-08-26 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 11:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94123),
	(424976, 343, '2014-08-26 11:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 11:27:00', 'Commercial at Montgomery', 45, 336, 'Subscriber', 94133),
	(424977, 540, '2014-08-26 11:22:00', 'Japantown', 9, '2014-08-26 11:31:00', 'MLK Library', 11, 42, 'Subscriber', 95113),
	(424978, 181, '2014-08-26 11:23:00', 'Mountain View City Hall', 27, '2014-08-26 11:26:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94024),
	(424979, 442, '2014-08-26 11:22:00', '2nd at Folsom', 62, '2014-08-26 11:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94549),
	(424980, 520, '2014-08-26 11:25:00', 'Market at 4th', 76, '2014-08-26 11:33:00', 'Broadway St at Battery St', 82, 481, 'Subscriber', 94062),
	(424981, 388, '2014-08-26 11:26:00', '2nd at South Park', 64, '2014-08-26 11:33:00', 'Townsend at 7th', 65, 16, 'Subscriber', 94105),
	(424982, 310, '2014-08-26 11:28:00', 'Market at 10th', 67, '2014-08-26 11:33:00', 'Powell Street BART (bis)', 39, 624, 'Subscriber', 94103),
	(424984, 173, '2014-08-26 11:32:00', 'Santa Clara at Almaden', 4, '2014-08-26 11:35:00', 'Arena Green / SAP Center', 14, 142, 'Subscriber', 95113),
	(424985, 444, '2014-08-26 11:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 11:39:00', 'Market at 4th', 76, 587, 'Subscriber', 94104),
	(424986, 589, '2014-08-26 11:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 11:42:00', 'Steuart at Market', 74, 545, 'Customer', 94111),
	(424987, 247, '2014-08-26 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 11:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 97, 'Subscriber', 94105),
	(424988, 260, '2014-08-26 11:33:00', 'Howard at 2nd', 63, '2014-08-26 11:38:00', '2nd at South Park', 64, 391, 'Subscriber', 94103),
	(424990, 516, '2014-08-26 11:37:00', 'Steuart at Market', 74, '2014-08-26 11:45:00', 'Embarcadero at Vallejo', 48, 541, 'Customer', 94122),
	(424991, 1706, '2014-08-26 11:37:00', 'Embarcadero at Sansome', 60, '2014-08-26 12:05:00', 'Market at 10th', 67, 496, 'Subscriber', 94109),
	(424994, 912, '2014-08-26 11:40:00', '2nd at South Park', 64, '2014-08-26 11:55:00', 'Townsend at 7th', 65, 471, 'Subscriber', 94117),
	(424995, 363, '2014-08-26 11:41:00', 'Embarcadero at Vallejo', 48, '2014-08-26 11:47:00', 'Embarcadero at Bryant', 54, 470, 'Subscriber', 94105),
	(424996, 446, '2014-08-26 11:41:00', '2nd at South Park', 64, '2014-08-26 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94105),
	(424997, 477, '2014-08-26 11:41:00', '2nd at South Park', 64, '2014-08-26 11:49:00', '5th at Howard', 57, 620, 'Customer', 10009),
	(424998, 1308, '2014-08-26 11:41:00', 'MLK Library', 11, '2014-08-26 12:03:00', 'San Salvador at 1st', 8, 199, 'Subscriber', 95112),
	(424999, 584, '2014-08-26 11:42:00', '2nd at South Park', 64, '2014-08-26 11:52:00', 'Clay at Battery', 41, 408, 'Subscriber', 94903),
	(425000, 338, '2014-08-26 11:43:00', '2nd at South Park', 64, '2014-08-26 11:48:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 94103),
	(425001, 386, '2014-08-26 11:43:00', '5th at Howard', 57, '2014-08-26 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94103),
	(425002, 478, '2014-08-26 11:45:00', 'Market at 10th', 67, '2014-08-26 11:53:00', 'Market at 4th', 76, 563, 'Subscriber', 95130),
	(425003, 436, '2014-08-26 11:46:00', 'San Jose City Hall', 10, '2014-08-26 11:53:00', 'San Salvador at 1st', 8, 702, 'Subscriber', 95112),
	(425011, 335, '2014-08-26 11:51:00', 'San Salvador at 1st', 8, '2014-08-26 11:57:00', 'SJSU - San Salvador at 9th', 16, 45, 'Subscriber', 95112),
	(425013, 631, '2014-08-26 11:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94131),
	(425015, 593, '2014-08-26 11:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:04:00', 'Embarcadero at Sansome', 60, 367, 'Subscriber', 94133),
	(425016, 229, '2014-08-26 11:55:00', 'San Jose City Hall', 10, '2014-08-26 11:59:00', 'San Salvador at 1st', 8, 180, 'Subscriber', 95113),
	(425017, 525, '2014-08-26 11:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:04:00', 'Embarcadero at Sansome', 60, 474, 'Customer', 94133),
	(425018, 232, '2014-08-26 11:56:00', 'Redwood City Caltrain Station', 22, '2014-08-26 12:00:00', 'San Mateo County Center', 23, 244, 'Subscriber', 94061),
	(425019, 263, '2014-08-26 11:57:00', 'Beale at Market', 56, '2014-08-26 12:02:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94553),
	(425020, 386, '2014-08-26 11:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 12:05:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94597),
	(425021, 210, '2014-08-26 11:59:00', 'Golden Gate at Polk', 59, '2014-08-26 12:02:00', 'Market at 10th', 67, 360, 'Subscriber', 94109),
	(425023, 293, '2014-08-26 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:06:00', 'Commercial at Montgomery', 45, 431, 'Subscriber', 94123),
	(425024, 239, '2014-08-26 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:05:00', 'Mechanics Plaza (Market at Battery)', 75, 97, 'Subscriber', 94105),
	(425025, 234, '2014-08-26 12:02:00', 'Post at Kearney', 47, '2014-08-26 12:05:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94131),
	(425026, 489, '2014-08-26 12:03:00', 'Powell at Post (Union Square)', 71, '2014-08-26 12:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94109),
	(425028, 232, '2014-08-26 12:05:00', '2nd at Townsend', 61, '2014-08-26 12:09:00', 'Howard at 2nd', 63, 622, 'Subscriber', 94107),
	(425029, 470, '2014-08-26 12:05:00', 'San Salvador at 1st', 8, '2014-08-26 12:13:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 95112),
	(425030, 567, '2014-08-26 12:06:00', 'San Jose Government Center', 80, '2014-08-26 12:15:00', 'Ryland Park', 84, 251, 'Subscriber', 95112),
	(425031, 366, '2014-08-26 12:07:00', 'Townsend at 7th', 65, '2014-08-26 12:13:00', 'Civic Center BART (7th at Market)', 72, 471, 'Subscriber', 94501),
	(425033, 545, '2014-08-26 12:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 12:16:00', 'Townsend at 7th', 65, 458, 'Subscriber', 94102),
	(425034, 1060, '2014-08-26 12:07:00', 'Washington at Kearney', 46, '2014-08-26 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 410, 'Customer', 78705),
	(425035, 949, '2014-08-26 12:08:00', 'Embarcadero at Sansome', 60, '2014-08-26 12:23:00', 'Clay at Battery', 41, 560, 'Subscriber', 94108),
	(425036, 1043, '2014-08-26 12:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Customer', 94965),
	(425037, 217, '2014-08-26 12:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 12:13:00', 'Powell Street BART (bis)', 39, 342, 'Subscriber', 94501),
	(425038, 213, '2014-08-26 12:11:00', 'San Antonio Caltrain Station', 29, '2014-08-26 12:14:00', 'San Antonio Shopping Center', 31, 63, 'Subscriber', 94103),
	(425039, 931, '2014-08-26 12:13:00', 'Powell Street BART (bis)', 39, '2014-08-26 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 472, 'Customer', 57186),
	(425040, 15726, '2014-08-26 12:12:00', 'Embarcadero at Bryant', 54, '2014-08-26 16:34:00', 'Embarcadero at Vallejo', 48, 618, 'Customer', 85225),
	(425041, 15729, '2014-08-26 12:12:00', 'Embarcadero at Bryant', 54, '2014-08-26 16:35:00', 'Embarcadero at Vallejo', 48, 470, 'Customer', 85225),
	(425042, 167, '2014-08-26 12:14:00', 'Broadway St at Battery St', 82, '2014-08-26 12:17:00', 'Clay at Battery', 41, 481, 'Subscriber', 94114),
	(425043, 251, '2014-08-26 12:14:00', 'Market at 10th', 67, '2014-08-26 12:18:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94114),
	(425044, 854, '2014-08-26 12:14:00', 'Powell Street BART (bis)', 39, '2014-08-26 12:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 624, 'Customer', 57186),
	(425045, 255, '2014-08-26 12:16:00', 'Golden Gate at Polk', 59, '2014-08-26 12:20:00', 'Market at 10th', 67, 507, 'Subscriber', 94610),
	(425046, 231, '2014-08-26 12:16:00', 'Beale at Market', 56, '2014-08-26 12:20:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94133),
	(425047, 456, '2014-08-26 12:17:00', 'Steuart at Market', 74, '2014-08-26 12:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Subscriber', 94107),
	(425049, 1817, '2014-08-26 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 12:49:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94538),
	(425050, 157, '2014-08-26 12:19:00', 'Embarcadero at Folsom', 51, '2014-08-26 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94115),
	(425051, 227, '2014-08-26 12:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 12:24:00', 'Golden Gate at Polk', 59, 471, 'Subscriber', 94109),
	(425053, 1611, '2014-08-26 12:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 12:47:00', 'Paseo de San Antonio', 7, 702, 'Subscriber', 95112),
	(425054, 1807, '2014-08-26 12:21:00', 'Market at 10th', 67, '2014-08-26 12:51:00', 'Market at 10th', 67, 507, 'Subscriber', 94610),
	(425055, 403, '2014-08-26 12:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 12:29:00', '2nd at South Park', 64, 538, 'Subscriber', 94110),
	(425056, 406, '2014-08-26 12:23:00', 'Steuart at Market', 74, '2014-08-26 12:30:00', 'Embarcadero at Sansome', 60, 100, 'Subscriber', 94597),
	(425057, 307, '2014-08-26 12:24:00', 'Powell at Post (Union Square)', 71, '2014-08-26 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, 518, 'Subscriber', 94109),
	(425058, 1359, '2014-08-26 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:48:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94115),
	(425061, 234, '2014-08-26 12:26:00', 'Clay at Battery', 41, '2014-08-26 12:30:00', 'Washington at Kearney', 46, 560, 'Subscriber', 94108),
	(425062, 825, '2014-08-26 12:26:00', 'Japantown', 9, '2014-08-26 12:40:00', 'San Jose City Hall', 10, 107, 'Customer', 41075),
	(425063, 378, '2014-08-26 12:28:00', 'Post at Kearney', 47, '2014-08-26 12:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Subscriber', 94122),
	(425064, 1092, '2014-08-26 12:28:00', 'South Van Ness at Market', 66, '2014-08-26 12:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 637, 'Customer', 10011),
	(425065, 2744, '2014-08-26 12:28:00', 'Townsend at 7th', 65, '2014-08-26 13:14:00', 'Townsend at 7th', 65, 458, 'Customer', 94134),
	(425066, 299, '2014-08-26 12:30:00', 'Evelyn Park and Ride', 30, '2014-08-26 12:35:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94117),
	(425067, 437, '2014-08-26 12:31:00', '2nd at Townsend', 61, '2014-08-26 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94107),
	(425068, 472, '2014-08-26 12:33:00', '5th at Howard', 57, '2014-08-26 12:41:00', 'South Van Ness at Market', 66, 375, 'Subscriber', 94110),
	(425069, 825, '2014-08-26 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:48:00', 'Embarcadero at Sansome', 60, 462, 'Customer', 94407),
	(425070, 502, '2014-08-26 12:37:00', 'Embarcadero at Bryant', 54, '2014-08-26 12:45:00', 'Embarcadero at Vallejo', 48, 483, 'Subscriber', 94105),
	(425072, 518, '2014-08-26 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:47:00', '2nd at South Park', 64, 209, 'Subscriber', 94105),
	(425073, 516, '2014-08-26 12:39:00', 'Market at Sansome', 77, '2014-08-26 12:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 398, 'Subscriber', 94107),
	(425074, 606, '2014-08-26 12:39:00', 'Post at Kearney', 47, '2014-08-26 12:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94102),
	(425075, 488, '2014-08-26 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 12:48:00', 'Howard at 2nd', 63, 630, 'Subscriber', 94107),
	(425076, 158, '2014-08-26 12:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 12:43:00', 'Golden Gate at Polk', 59, 574, 'Subscriber', 94530),
	(425077, 347, '2014-08-26 12:40:00', 'Market at Sansome', 77, '2014-08-26 12:46:00', 'Davis at Jackson', 42, 267, 'Subscriber', 94306),
	(425082, 344, '2014-08-26 12:41:00', 'Market at 10th', 67, '2014-08-26 12:47:00', 'Powell Street BART (bis)', 39, 212, 'Subscriber', 94103),
	(425084, 369, '2014-08-26 12:43:00', 'Adobe on Almaden', 5, '2014-08-26 12:49:00', 'Paseo de San Antonio', 7, 668, 'Subscriber', 94536),
	(425085, 516, '2014-08-26 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 12:53:00', 'Market at Sansome', 77, 328, 'Subscriber', 94024),
	(425086, 368, '2014-08-26 12:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 12:51:00', 'Embarcadero at Bryant', 54, 488, 'Subscriber', 94114),
	(425087, 973, '2014-08-26 12:46:00', 'San Jose City Hall', 10, '2014-08-26 13:02:00', 'San Jose City Hall', 10, 247, 'Subscriber', 94502),
	(425089, 2016, '2014-08-26 12:48:00', 'Paseo de San Antonio', 7, '2014-08-26 13:21:00', 'San Salvador at 1st', 8, 702, 'Subscriber', 95112),
	(425090, 390, '2014-08-26 12:47:00', 'Powell Street BART (bis)', 39, '2014-08-26 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94597),
	(425092, 257, '2014-08-26 12:48:00', 'San Salvador at 1st', 8, '2014-08-26 12:52:00', 'MLK Library', 11, 131, 'Subscriber', 95113),
	(425094, 536, '2014-08-26 12:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 12:58:00', '2nd at South Park', 64, 485, 'Subscriber', 94103),
	(425096, 361, '2014-08-26 12:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 12:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94014),
	(425099, 435, '2014-08-26 12:49:00', 'Powell at Post (Union Square)', 71, '2014-08-26 12:57:00', 'Howard at 2nd', 63, 569, 'Subscriber', 94107),
	(425100, 503, '2014-08-26 12:50:00', 'Market at 4th', 76, '2014-08-26 12:58:00', 'Market at 10th', 67, 627, 'Subscriber', 95130),
	(425101, 463, '2014-08-26 12:50:00', '2nd at Folsom', 62, '2014-08-26 12:57:00', 'Powell Street BART (bis)', 39, 505, 'Subscriber', 94133),
	(425102, 591, '2014-08-26 12:50:00', 'South Van Ness at Market', 66, '2014-08-26 13:00:00', 'Market at 4th', 76, 375, 'Subscriber', 94611),
	(425103, 192, '2014-08-26 12:50:00', 'Paseo de San Antonio', 7, '2014-08-26 12:53:00', 'SJSU 4th at San Carlos', 12, 668, 'Subscriber', 94536),
	(425104, 244, '2014-08-26 12:50:00', 'Market at 4th', 76, '2014-08-26 12:54:00', '5th at Howard', 57, 587, 'Subscriber', 94122),
	(425105, 180, '2014-08-26 12:50:00', 'Embarcadero at Folsom', 51, '2014-08-26 12:53:00', 'Steuart at Market', 74, 400, 'Customer', 94114),
	(425107, 326, '2014-08-26 12:52:00', 'Embarcadero at Folsom', 51, '2014-08-26 12:57:00', 'Steuart at Market', 74, 629, 'Subscriber', 94553),
	(425111, 832, '2014-08-26 12:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 13:06:00', 'Embarcadero at Vallejo', 48, 472, 'Subscriber', 94110),
	(425112, 894, '2014-08-26 12:53:00', 'Golden Gate at Polk', 59, '2014-08-26 13:08:00', 'South Van Ness at Market', 66, 613, 'Subscriber', 94103),
	(425115, 634, '2014-08-26 12:53:00', 'Townsend at 7th', 65, '2014-08-26 13:04:00', 'San Francisco City Hall', 58, 16, 'Subscriber', 94117),
	(425117, 446, '2014-08-26 12:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 13:01:00', 'Post at Kearney', 47, 384, 'Subscriber', 94122),
	(425118, 216, '2014-08-26 12:54:00', 'Powell Street BART (bis)', 39, '2014-08-26 12:57:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 94501),
	(425119, 387, '2014-08-26 12:54:00', '2nd at South Park', 64, '2014-08-26 13:01:00', 'Embarcadero at Folsom', 51, 391, 'Subscriber', 94158),
	(425120, 356, '2014-08-26 12:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 13:03:00', '2nd at South Park', 64, 536, 'Subscriber', 94107),
	(425121, 450, '2014-08-26 12:58:00', 'Powell at Post (Union Square)', 71, '2014-08-26 13:06:00', 'Howard at 2nd', 63, 111, 'Subscriber', 94109),
	(425123, 373, '2014-08-26 13:01:00', 'San Salvador at 1st', 8, '2014-08-26 13:08:00', 'St James Park', 13, 180, 'Subscriber', 95109),
	(425124, 280, '2014-08-26 13:02:00', 'Embarcadero at Sansome', 60, '2014-08-26 13:07:00', 'Davis at Jackson', 42, 367, 'Subscriber', 94133),
	(425128, 407, '2014-08-26 13:04:00', 'Steuart at Market', 74, '2014-08-26 13:11:00', 'Embarcadero at Sansome', 60, 451, 'Subscriber', 94612),
	(425131, 332, '2014-08-26 13:05:00', 'Golden Gate at Polk', 59, '2014-08-26 13:11:00', '5th at Howard', 57, 590, 'Subscriber', 94109),
	(425133, 202, '2014-08-26 13:06:00', 'Market at 10th', 67, '2014-08-26 13:10:00', 'Golden Gate at Polk', 59, 496, 'Subscriber', 94960),
	(425134, 512, '2014-08-26 13:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 13:17:00', 'Market at 4th', 76, 427, 'Subscriber', 94608),
	(425135, 424, '2014-08-26 13:09:00', '2nd at Folsom', 62, '2014-08-26 13:16:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94117),
	(425137, 1112, '2014-08-26 13:13:00', 'Steuart at Market', 74, '2014-08-26 13:31:00', 'South Van Ness at Market', 66, 607, 'Subscriber', 94111),
	(425138, 563, '2014-08-26 13:13:00', 'San Francisco City Hall', 58, '2014-08-26 13:22:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94107),
	(425139, 1031, '2014-08-26 13:14:00', 'Steuart at Market', 74, '2014-08-26 13:31:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94111),
	(425140, 236, '2014-08-26 13:14:00', 'Spear at Folsom', 49, '2014-08-26 13:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 591, 'Subscriber', 94105),
	(425141, 572, '2014-08-26 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 13:25:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94517),
	(425142, 328, '2014-08-26 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 13:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 520, 'Subscriber', 94030),
	(425143, 389, '2014-08-26 13:16:00', 'Commercial at Montgomery', 45, '2014-08-26 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94596),
	(425144, 202, '2014-08-26 13:17:00', 'Townsend at 7th', 65, '2014-08-26 13:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 94107),
	(425146, 322, '2014-08-26 13:17:00', 'San Jose Civic Center', 3, '2014-08-26 13:23:00', 'MLK Library', 11, 665, 'Subscriber', 95032),
	(425148, 285, '2014-08-26 13:21:00', 'San Salvador at 1st', 8, '2014-08-26 13:26:00', 'MLK Library', 11, 702, 'Subscriber', 95112),
	(425149, 367, '2014-08-26 13:22:00', 'Powell Street BART (bis)', 39, '2014-08-26 13:28:00', 'Market at 10th', 67, 389, 'Subscriber', 94103),
	(425150, 518, '2014-08-26 13:22:00', '5th at Howard', 57, '2014-08-26 13:30:00', 'Commercial at Montgomery', 45, 587, 'Subscriber', 94122),
	(425151, 323, '2014-08-26 13:22:00', 'Spear at Folsom', 49, '2014-08-26 13:27:00', 'Mechanics Plaza (Market at Battery)', 75, 67, 'Subscriber', 94123),
	(425152, 315, '2014-08-26 13:22:00', 'San Salvador at 1st', 8, '2014-08-26 13:27:00', 'San Jose City Hall', 10, 195, 'Subscriber', 95112),
	(425153, 174, '2014-08-26 13:23:00', 'Davis at Jackson', 42, '2014-08-26 13:26:00', 'Broadway St at Battery St', 82, 325, 'Subscriber', 94133),
	(425154, 1696, '2014-08-26 13:24:00', 'Powell at Post (Union Square)', 71, '2014-08-26 13:53:00', 'Steuart at Market', 74, 552, 'Customer', 1),
	(425155, 505, '2014-08-26 13:21:00', 'Ryland Park', 84, '2014-08-26 13:30:00', 'San Jose Government Center', 80, 251, 'Subscriber', 95112),
	(425156, 536, '2014-08-26 13:25:00', '2nd at South Park', 64, '2014-08-26 13:34:00', 'Market at Sansome', 77, 209, 'Customer', NULL),
	(425157, 506, '2014-08-26 13:25:00', '2nd at South Park', 64, '2014-08-26 13:34:00', 'Market at Sansome', 77, 485, 'Customer', NULL),
	(425158, 1607, '2014-08-26 13:26:00', 'Powell at Post (Union Square)', 71, '2014-08-26 13:52:00', 'Steuart at Market', 74, 137, 'Customer', 1),
	(425159, 1542, '2014-08-26 13:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 13:51:00', 'Embarcadero at Folsom', 51, 455, 'Subscriber', 94105),
	(425160, 306, '2014-08-26 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 13:32:00', '5th at Howard', 57, 501, 'Subscriber', 94710),
	(425163, 949, '2014-08-26 13:29:00', '2nd at Folsom', 62, '2014-08-26 13:45:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94611),
	(425164, 219, '2014-08-26 13:34:00', 'Market at 4th', 76, '2014-08-26 13:37:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94131),
	(425165, 468, '2014-08-26 13:34:00', 'MLK Library', 11, '2014-08-26 13:42:00', 'Adobe on Almaden', 5, 702, 'Subscriber', 94536),
	(425166, 282, '2014-08-26 13:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 13:39:00', 'Market at Sansome', 77, 405, 'Subscriber', 94107),
	(425167, 496, '2014-08-26 13:35:00', 'South Van Ness at Market', 66, '2014-08-26 13:43:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94945),
	(425168, 511, '2014-08-26 13:36:00', 'Powell Street BART (bis)', 39, '2014-08-26 13:45:00', 'San Francisco City Hall', 58, 348, 'Subscriber', 94611),
	(425169, 504, '2014-08-26 13:37:00', 'Powell at Post (Union Square)', 71, '2014-08-26 13:46:00', 'Grant Avenue at Columbus Avenue', 73, 558, 'Subscriber', 94104),
	(425170, 530, '2014-08-26 13:37:00', 'Embarcadero at Sansome', 60, '2014-08-26 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 65193),
	(425171, 507, '2014-08-26 13:38:00', 'Embarcadero at Sansome', 60, '2014-08-26 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Customer', 65193),
	(425172, 465, '2014-08-26 13:41:00', 'Beale at Market', 56, '2014-08-26 13:49:00', '2nd at South Park', 64, 450, 'Subscriber', 94903),
	(425173, 440, '2014-08-26 13:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 13:49:00', 'Steuart at Market', 74, 187, 'Subscriber', 94107),
	(425174, 214, '2014-08-26 13:43:00', 'Post at Kearney', 47, '2014-08-26 13:46:00', 'Beale at Market', 56, 464, 'Subscriber', 94122),
	(425175, 311, '2014-08-26 13:44:00', 'Davis at Jackson', 42, '2014-08-26 13:49:00', 'Market at Sansome', 77, 267, 'Subscriber', 94306),
	(425176, 301, '2014-08-26 13:44:00', 'San Pedro Square', 6, '2014-08-26 13:49:00', 'San Jose City Hall', 10, 79, 'Subscriber', 94010),
	(425177, 536, '2014-08-26 13:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 13:54:00', 'Market at 4th', 76, 404, 'Subscriber', 94118),
	(425178, 267, '2014-08-26 13:45:00', 'Market at 4th', 76, '2014-08-26 13:50:00', 'Market at Sansome', 77, 356, 'Subscriber', 94030),
	(425179, 883, '2014-08-26 13:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 14:02:00', 'Clay at Battery', 41, 494, 'Subscriber', 94596),
	(425180, 1142, '2014-08-26 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 14:06:00', 'Powell at Post (Union Square)', 71, 276, 'Customer', 9),
	(425181, 1234, '2014-08-26 13:48:00', 'San Jose Civic Center', 3, '2014-08-26 14:08:00', 'SJSU 4th at San Carlos', 12, 186, 'Customer', 30458),
	(425182, 332, '2014-08-26 13:48:00', 'Howard at 2nd', 63, '2014-08-26 13:54:00', 'Steuart at Market', 74, 292, 'Subscriber', 94941),
	(425183, 686, '2014-08-26 13:48:00', 'Steuart at Market', 74, '2014-08-26 14:00:00', 'Grant Avenue at Columbus Avenue', 73, 353, 'Customer', 94111),
	(425184, 275, '2014-08-26 13:48:00', 'San Jose City Hall', 10, '2014-08-26 13:53:00', 'Paseo de San Antonio', 7, 18, 'Subscriber', 95112),
	(425185, 1040, '2014-08-26 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 14:06:00', 'Powell at Post (Union Square)', 71, 281, 'Customer', 9),
	(425186, 902, '2014-08-26 13:49:00', 'Market at Sansome', 77, '2014-08-26 14:04:00', 'Embarcadero at Sansome', 60, 209, 'Customer', NULL),
	(425188, 893, '2014-08-26 13:49:00', 'Market at Sansome', 77, '2014-08-26 14:04:00', 'Embarcadero at Sansome', 60, 485, 'Customer', NULL),
	(425189, 483, '2014-08-26 13:52:00', '5th at Howard', 57, '2014-08-26 14:00:00', '2nd at Folsom', 62, 501, 'Subscriber', 94710),
	(425190, 11476, '2014-08-26 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 17:04:00', 'Market at 4th', 76, 286, 'Customer', 5700016),
	(425191, 443, '2014-08-26 13:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 14:02:00', 'Commercial at Montgomery', 45, 288, 'Subscriber', 94024),
	(425192, 484, '2014-08-26 13:58:00', 'South Van Ness at Market', 66, '2014-08-26 14:06:00', '5th at Howard', 57, 362, 'Subscriber', 94110),
	(425193, 265, '2014-08-26 14:00:00', 'Commercial at Montgomery', 45, '2014-08-26 14:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94123),
	(425194, 660, '2014-08-26 14:02:00', 'Powell Street BART (bis)', 39, '2014-08-26 14:13:00', '2nd at Folsom', 62, 613, 'Subscriber', 94133),
	(425196, 459, '2014-08-26 14:02:00', 'Market at 4th', 76, '2014-08-26 14:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 94118),
	(425197, 343, '2014-08-26 14:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 14:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94158),
	(425198, 598, '2014-08-26 14:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 14:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94403),
	(425199, 1801, '2014-08-26 14:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 14:35:00', 'Grant Avenue at Columbus Avenue', 73, 331, 'Customer', 10011),
	(425200, 344, '2014-08-26 14:06:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 14:11:00', 'Post at Kearney', 47, 424, 'Subscriber', 94133),
	(425201, 899, '2014-08-26 14:07:00', '2nd at Townsend', 61, '2014-08-26 14:22:00', 'Embarcadero at Sansome', 60, 134, 'Subscriber', 94107),
	(425202, 1734, '2014-08-26 14:09:00', 'Embarcadero at Sansome', 60, '2014-08-26 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 193, 'Customer', 60486),
	(425203, 1711, '2014-08-26 14:09:00', 'Embarcadero at Sansome', 60, '2014-08-26 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, 381, 'Customer', 60486),
	(425204, 1178, '2014-08-26 14:12:00', 'Commercial at Montgomery', 45, '2014-08-26 14:32:00', 'Townsend at 7th', 65, 492, 'Subscriber', 94131),
	(425205, 1431, '2014-08-26 14:13:00', 'Embarcadero at Sansome', 60, '2014-08-26 14:37:00', 'Powell Street BART (bis)', 39, 100, 'Customer', 44),
	(425206, 518, '2014-08-26 14:14:00', '2nd at Folsom', 62, '2014-08-26 14:23:00', '5th at Howard', 57, 614, 'Subscriber', 94107),
	(425207, 3680, '2014-08-26 14:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 15:16:00', 'Washington at Kearney', 46, 376, 'Customer', NULL),
	(425208, 276, '2014-08-26 14:16:00', 'Embarcadero at Folsom', 51, '2014-08-26 14:20:00', 'Mechanics Plaza (Market at Battery)', 75, 282, 'Subscriber', 94115),
	(425209, 636, '2014-08-26 14:17:00', 'Post at Kearney', 47, '2014-08-26 14:28:00', 'Market at 10th', 67, 406, 'Subscriber', 94610),
	(425210, 266, '2014-08-26 14:17:00', 'Townsend at 7th', 65, '2014-08-26 14:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94523),
	(425213, 255, '2014-08-26 14:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 14:23:00', 'Post at Kearney', 47, 427, 'Subscriber', 94610),
	(425214, 314, '2014-08-26 14:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 14:25:00', 'Clay at Battery', 41, 449, 'Subscriber', 94710),
	(425215, 290, '2014-08-26 14:21:00', 'Powell Street BART (bis)', 39, '2014-08-26 14:25:00', 'Civic Center BART (7th at Market)', 72, 505, 'Subscriber', 94608),
	(425216, 472, '2014-08-26 14:22:00', 'Embarcadero at Sansome', 60, '2014-08-26 14:30:00', 'Steuart at Market', 74, 626, 'Customer', 94407),
	(425217, 507, '2014-08-26 14:23:00', 'Howard at 2nd', 63, '2014-08-26 14:31:00', 'Powell at Post (Union Square)', 71, 569, 'Subscriber', 94107),
	(425218, 565, '2014-08-26 14:24:00', 'Market at 10th', 67, '2014-08-26 14:33:00', 'Powell Street BART (bis)', 39, 360, 'Customer', 2215),
	(425219, 260, '2014-08-26 14:25:00', 'San Francisco City Hall', 58, '2014-08-26 14:29:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94611),
	(425220, 5297, '2014-08-26 14:27:00', 'Steuart at Market', 74, '2014-08-26 15:55:00', 'Steuart at Market', 74, 292, 'Customer', NULL),
	(425221, 195, '2014-08-26 14:32:00', 'Post at Kearney', 47, '2014-08-26 14:35:00', 'Mechanics Plaza (Market at Battery)', 75, 384, 'Subscriber', 94105),
	(425222, 579, '2014-08-26 14:33:00', 'Spear at Folsom', 49, '2014-08-26 14:43:00', '5th at Howard', 57, 561, 'Subscriber', 94107),
	(425223, 967, '2014-08-26 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 14:51:00', '2nd at Townsend', 61, 431, 'Customer', 65193),
	(425224, 961, '2014-08-26 14:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 14:51:00', '2nd at Townsend', 61, 490, 'Customer', 65193),
	(425225, 862, '2014-08-26 14:38:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94107),
	(425226, 671, '2014-08-26 14:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 14:50:00', 'Mechanics Plaza (Market at Battery)', 75, 511, 'Subscriber', 94112),
	(425227, 425, '2014-08-26 14:40:00', 'Post at Kearney', 47, '2014-08-26 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 592, 'Subscriber', 94957),
	(425228, 1323, '2014-08-26 14:40:00', 'Market at 4th', 76, '2014-08-26 15:02:00', 'Embarcadero at Vallejo', 48, 423, 'Customer', 83616),
	(425229, 522, '2014-08-26 14:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 14:49:00', 'Steuart at Market', 74, 556, 'Customer', 44115),
	(425230, 1271, '2014-08-26 14:40:00', 'Market at 4th', 76, '2014-08-26 15:02:00', 'Embarcadero at Vallejo', 48, 409, 'Customer', 83616),
	(425231, 623, '2014-08-26 14:42:00', '2nd at South Park', 64, '2014-08-26 14:53:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94107),
	(425232, 810, '2014-08-26 14:44:00', 'Commercial at Montgomery', 45, '2014-08-26 14:57:00', '2nd at South Park', 64, 429, 'Subscriber', 94107),
	(425233, 530, '2014-08-26 14:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 14:53:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94105),
	(425234, 343, '2014-08-26 14:47:00', 'Broadway St at Battery St', 82, '2014-08-26 14:52:00', 'Beale at Market', 56, 325, 'Subscriber', 94530),
	(425235, 726, '2014-08-26 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 14:59:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 60486),
	(425236, 700, '2014-08-26 14:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 14:59:00', 'Powell at Post (Union Square)', 71, 524, 'Customer', 60486),
	(425237, 1937, '2014-08-26 14:49:00', 'Embarcadero at Vallejo', 48, '2014-08-26 15:21:00', 'Embarcadero at Sansome', 60, 472, 'Customer', 5046),
	(425238, 1924, '2014-08-26 14:49:00', 'Embarcadero at Vallejo', 48, '2014-08-26 15:21:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 5046),
	(425240, 199, '2014-08-26 14:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 14:55:00', '2nd at Townsend', 61, 651, 'Subscriber', 94107),
	(425243, 1343, '2014-08-26 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 15:24:00', 'South Van Ness at Market', 66, 525, 'Subscriber', 94110),
	(425244, 391, '2014-08-26 15:02:00', 'Steuart at Market', 74, '2014-08-26 15:08:00', 'Market at 4th', 76, 394, 'Subscriber', 94941),
	(425246, 1047, '2014-08-26 15:04:00', 'Market at Sansome', 77, '2014-08-26 15:21:00', 'Townsend at 7th', 65, 522, 'Subscriber', 94110),
	(425247, 919, '2014-08-26 15:04:00', 'Embarcadero at Sansome', 60, '2014-08-26 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 95111),
	(425250, 494, '2014-08-26 15:06:00', '2nd at South Park', 64, '2014-08-26 15:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 581, 'Subscriber', 94904),
	(425253, 224, '2014-08-26 15:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 15:10:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 94115),
	(425254, 1102, '2014-08-26 15:07:00', 'Embarcadero at Vallejo', 48, '2014-08-26 15:25:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 83616),
	(425255, 1067, '2014-08-26 15:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 15:25:00', 'Embarcadero at Sansome', 60, 469, 'Customer', 2476),
	(425257, 561, '2014-08-26 15:09:00', '2nd at Townsend', 61, '2014-08-26 15:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 651, 'Subscriber', 94706),
	(425258, 903, '2014-08-26 15:10:00', 'Embarcadero at Vallejo', 48, '2014-08-26 15:25:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 83616),
	(425267, 565, '2014-08-26 15:12:00', '5th at Howard', 57, '2014-08-26 15:21:00', 'Beale at Market', 56, 620, 'Subscriber', 94111),
	(425270, 772, '2014-08-26 15:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 15:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 97, 'Subscriber', 94123),
	(425271, 671, '2014-08-26 15:15:00', 'Clay at Battery', 41, '2014-08-26 15:26:00', 'Market at 4th', 76, 548, 'Customer', 94610),
	(425272, 593, '2014-08-26 15:16:00', 'Embarcadero at Folsom', 51, '2014-08-26 15:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94568),
	(425273, 605, '2014-08-26 15:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 15:26:00', 'Davis at Jackson', 42, 479, 'Subscriber', 94107),
	(425274, 1355, '2014-08-26 15:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 15:38:00', 'Mechanics Plaza (Market at Battery)', 75, 584, 'Subscriber', 94107),
	(425276, 5754, '2014-08-26 15:19:00', '2nd at South Park', 64, '2014-08-26 16:55:00', '2nd at Townsend', 61, 411, 'Customer', 94941),
	(425277, 5760, '2014-08-26 15:19:00', '2nd at South Park', 64, '2014-08-26 16:55:00', '2nd at Townsend', 61, 495, 'Customer', 94941),
	(425278, 240, '2014-08-26 15:19:00', '2nd at Folsom', 62, '2014-08-26 15:23:00', 'Market at Sansome', 77, 604, 'Subscriber', 94105),
	(425280, 538, '2014-08-26 15:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 15:30:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94107),
	(425284, 861, '2014-08-26 15:22:00', 'South Van Ness at Market', 66, '2014-08-26 15:36:00', 'Clay at Battery', 41, 368, 'Subscriber', 94111),
	(425285, 873, '2014-08-26 15:22:00', 'South Van Ness at Market', 66, '2014-08-26 15:36:00', 'Clay at Battery', 41, 607, 'Subscriber', 94111),
	(425290, 758, '2014-08-26 15:24:00', 'Post at Kearney', 47, '2014-08-26 15:36:00', 'Townsend at 7th', 65, 600, 'Subscriber', 94107),
	(425291, 1799, '2014-08-26 15:25:00', 'Commercial at Montgomery', 45, '2014-08-26 15:55:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', 89521),
	(425292, 353, '2014-08-26 15:25:00', 'Steuart at Market', 74, '2014-08-26 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Customer', 1),
	(425294, 1540, '2014-08-26 15:29:00', 'Commercial at Montgomery', 45, '2014-08-26 15:55:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 96003),
	(425295, 4376, '2014-08-26 15:30:00', 'South Van Ness at Market', 66, '2014-08-26 16:43:00', 'Powell Street BART (bis)', 39, 525, 'Customer', 61),
	(425296, 18694, '2014-08-26 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 20:44:00', 'Powell Street BART (bis)', 39, 137, 'Customer', 1),
	(425297, 199, '2014-08-26 15:33:00', 'Commercial at Montgomery', 45, '2014-08-26 15:36:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94111),
	(425298, 544, '2014-08-26 15:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 15:42:00', 'Market at 4th', 76, 651, 'Subscriber', 94708),
	(425300, 17680, '2014-08-26 15:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 20:29:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Customer', 1),
	(425305, 888, '2014-08-26 15:36:00', 'MLK Library', 11, '2014-08-26 15:50:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 94002),
	(425314, 1870, '2014-08-26 15:38:00', 'San Francisco City Hall', 58, '2014-08-26 16:10:00', 'Embarcadero at Sansome', 60, 672, 'Customer', 94133),
	(425315, 898, '2014-08-26 15:39:00', 'Beale at Market', 56, '2014-08-26 15:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 95037),
	(425316, 666, '2014-08-26 15:39:00', 'Steuart at Market', 74, '2014-08-26 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 95032),
	(425317, 757, '2014-08-26 15:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 15:53:00', '2nd at Townsend', 61, 412, 'Subscriber', 94030),
	(425318, 202, '2014-08-26 15:41:00', 'Post at Kearney', 47, '2014-08-26 15:44:00', 'Mechanics Plaza (Market at Battery)', 75, 427, 'Subscriber', 94610),
	(425319, 912, '2014-08-26 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94404),
	(425320, 629, '2014-08-26 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 15:52:00', 'Market at Sansome', 77, 404, 'Subscriber', 94104),
	(425321, 194, '2014-08-26 15:41:00', 'Arena Green / SAP Center', 14, '2014-08-26 15:44:00', 'Santa Clara at Almaden', 4, 188, 'Subscriber', 95113),
	(425322, 463, '2014-08-26 15:42:00', 'Powell Street BART (bis)', 39, '2014-08-26 15:50:00', 'Market at 10th', 67, 508, 'Subscriber', 94103),
	(425323, 383, '2014-08-26 15:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 15:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94087),
	(425324, 469, '2014-08-26 15:43:00', 'Townsend at 7th', 65, '2014-08-26 15:51:00', '5th at Howard', 57, 491, 'Subscriber', 94108),
	(425325, 604, '2014-08-26 15:43:00', 'MLK Library', 11, '2014-08-26 15:53:00', 'Japantown', 9, 57, 'Subscriber', 95113),
	(425326, 247, '2014-08-26 15:44:00', 'Davis at Jackson', 42, '2014-08-26 15:48:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94109),
	(425327, 450, '2014-08-26 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 15:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94117),
	(425328, 736, '2014-08-26 15:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 15:58:00', '5th at Howard', 57, 485, 'Customer', 65193),
	(425330, 658, '2014-08-26 15:46:00', 'Townsend at 7th', 65, '2014-08-26 15:57:00', 'Powell Street BART (bis)', 39, 29, 'Subscriber', 94108),
	(425331, 926, '2014-08-26 15:46:00', 'Embarcadero at Vallejo', 48, '2014-08-26 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 95110),
	(425332, 1015, '2014-08-26 15:47:00', 'Steuart at Market', 74, '2014-08-26 16:04:00', 'Steuart at Market', 74, 556, 'Subscriber', 94105),
	(425333, 685, '2014-08-26 15:47:00', 'Embarcadero at Folsom', 51, '2014-08-26 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 391, 'Subscriber', 95014),
	(425336, 284, '2014-08-26 15:48:00', '2nd at Folsom', 62, '2014-08-26 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, 410, 'Subscriber', 94015),
	(425339, 493, '2014-08-26 15:48:00', '2nd at South Park', 64, '2014-08-26 15:57:00', 'Townsend at 7th', 65, 429, 'Subscriber', 94107),
	(425340, 609, '2014-08-26 15:50:00', '2nd at Townsend', 61, '2014-08-26 16:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 385, 'Subscriber', 94611),
	(425342, 443, '2014-08-26 15:52:00', 'Market at 4th', 76, '2014-08-26 15:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94070),
	(425346, 876, '2014-08-26 15:54:00', 'Steuart at Market', 74, '2014-08-26 16:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94070),
	(425347, 1526, '2014-08-26 15:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 16:20:00', 'Golden Gate at Polk', 59, 503, 'Customer', NULL),
	(425349, 197, '2014-08-26 15:55:00', 'Market at Sansome', 77, '2014-08-26 15:58:00', 'Commercial at Montgomery', 45, 330, 'Subscriber', 94112),
	(425350, 1489, '2014-08-26 15:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 16:20:00', 'Golden Gate at Polk', 59, 342, 'Customer', NULL),
	(425351, 177, '2014-08-26 15:55:00', '2nd at South Park', 64, '2014-08-26 15:58:00', '2nd at Folsom', 62, 538, 'Subscriber', 94501),
	(425353, 597, '2014-08-26 15:57:00', 'Howard at 2nd', 63, '2014-08-26 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 347, 'Subscriber', 95033),
	(425354, 228, '2014-08-26 15:57:00', 'Townsend at 7th', 65, '2014-08-26 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 458, 'Subscriber', 94404),
	(425355, 139, '2014-08-26 15:57:00', 'South Van Ness at Market', 66, '2014-08-26 15:59:00', 'South Van Ness at Market', 66, 592, 'Subscriber', 94703),
	(425359, 257, '2014-08-26 15:58:00', 'SJSU 4th at San Carlos', 12, '2014-08-26 16:03:00', 'St James Park', 13, 668, 'Subscriber', 95112),
	(425361, 1561, '2014-08-26 15:59:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:25:00', 'Howard at 2nd', 63, 594, 'Customer', 94014),
	(425362, 1614, '2014-08-26 15:59:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:26:00', 'Howard at 2nd', 63, 134, 'Customer', 94014),
	(425363, 763, '2014-08-26 16:00:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 16:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94063),
	(425365, 916, '2014-08-26 16:02:00', 'Clay at Battery', 41, '2014-08-26 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 607, 'Customer', 95032),
	(425366, 568, '2014-08-26 16:02:00', 'Market at 4th', 76, '2014-08-26 16:12:00', 'Davis at Jackson', 42, 416, 'Customer', 94610),
	(425367, 206, '2014-08-26 16:03:00', 'Townsend at 7th', 65, '2014-08-26 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94043),
	(425368, 464, '2014-08-26 16:04:00', '2nd at Townsend', 61, '2014-08-26 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 504, 'Subscriber', 94503),
	(425369, 712, '2014-08-26 16:04:00', 'Spear at Folsom', 49, '2014-08-26 16:16:00', 'Grant Avenue at Columbus Avenue', 73, 878, 'Subscriber', 94563),
	(425370, 988, '2014-08-26 16:04:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:21:00', 'Embarcadero at Bryant', 54, 570, 'Customer', 2476),
	(425371, 550, '2014-08-26 16:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 16:13:00', '2nd at South Park', 64, 266, 'Subscriber', 94904),
	(425372, 621, '2014-08-26 16:05:00', 'Market at Sansome', 77, '2014-08-26 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94306),
	(425373, 954, '2014-08-26 16:05:00', 'Steuart at Market', 74, '2014-08-26 16:21:00', 'Steuart at Market', 74, 552, 'Subscriber', 94111),
	(425374, 193, '2014-08-26 16:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 16:09:00', 'Townsend at 7th', 65, 530, 'Subscriber', 94044),
	(425375, 233, '2014-08-26 16:06:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 16:10:00', 'Howard at 2nd', 63, 67, 'Subscriber', 94015),
	(425376, 596, '2014-08-26 16:06:00', 'San Jose City Hall', 10, '2014-08-26 16:16:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 94502),
	(425377, 1199, '2014-08-26 16:06:00', 'Davis at Jackson', 42, '2014-08-26 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94086),
	(425378, 323, '2014-08-26 16:07:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 16:12:00', '2nd at Folsom', 62, 410, 'Subscriber', 94105),
	(425379, 609, '2014-08-26 16:08:00', 'Market at Sansome', 77, '2014-08-26 16:18:00', 'Golden Gate at Polk', 59, 604, 'Subscriber', 94109),
	(425380, 723, '2014-08-26 16:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94086),
	(425381, 166, '2014-08-26 16:09:00', '2nd at Folsom', 62, '2014-08-26 16:12:00', '2nd at South Park', 64, 538, 'Subscriber', 94501),
	(425383, 422, '2014-08-26 16:11:00', '2nd at Townsend', 61, '2014-08-26 16:18:00', 'Steuart at Market', 74, 490, 'Subscriber', 94588),
	(425384, 907, '2014-08-26 16:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 16:26:00', 'Powell at Post (Union Square)', 71, 391, 'Subscriber', 94107),
	(425385, 516, '2014-08-26 16:11:00', 'Market at Sansome', 77, '2014-08-26 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94062),
	(425386, 308, '2014-08-26 16:11:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 487, 'Subscriber', 94501),
	(425387, 396, '2014-08-26 16:12:00', '2nd at South Park', 64, '2014-08-26 16:19:00', 'Market at Sansome', 77, 536, 'Subscriber', 95616),
	(425388, 388, '2014-08-26 16:13:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 672, 'Subscriber', 94939),
	(425389, 469, '2014-08-26 16:13:00', 'Embarcadero at Folsom', 51, '2014-08-26 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95118),
	(425390, 399, '2014-08-26 16:14:00', '2nd at Townsend', 61, '2014-08-26 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 528, 'Subscriber', 94534),
	(425391, 418, '2014-08-26 16:14:00', '2nd at Townsend', 61, '2014-08-26 16:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 412, 'Subscriber', 94591),
	(425392, 1046, '2014-08-26 16:14:00', 'Townsend at 7th', 65, '2014-08-26 16:32:00', 'Broadway St at Battery St', 82, 522, 'Subscriber', 94133),
	(425395, 434, '2014-08-26 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94062),
	(425396, 502, '2014-08-26 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 520, 'Subscriber', 94107),
	(425399, 489, '2014-08-26 16:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94107),
	(425400, 1027, '2014-08-26 16:17:00', 'Clay at Battery', 41, '2014-08-26 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94402),
	(425401, 1018, '2014-08-26 16:17:00', 'Clay at Battery', 41, '2014-08-26 16:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 94402),
	(425403, 602, '2014-08-26 16:18:00', 'Powell at Post (Union Square)', 71, '2014-08-26 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 95124),
	(425404, 592, '2014-08-26 16:18:00', 'Market at 10th', 67, '2014-08-26 16:28:00', 'Post at Kearney', 47, 406, 'Subscriber', 94610),
	(425405, 704, '2014-08-26 16:18:00', 'Steuart at Market', 74, '2014-08-26 16:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94107),
	(425406, 195, '2014-08-26 16:18:00', 'Howard at 2nd', 63, '2014-08-26 16:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 67, 'Subscriber', 94703),
	(425407, 2786, '2014-08-26 16:18:00', 'Embarcadero at Sansome', 60, '2014-08-26 17:05:00', 'Powell Street BART (bis)', 39, 469, 'Customer', 1),
	(425408, 2780, '2014-08-26 16:19:00', 'Embarcadero at Sansome', 60, '2014-08-26 17:05:00', 'Powell Street BART (bis)', 39, 472, 'Customer', 1),
	(425411, 3486, '2014-08-26 16:21:00', 'Golden Gate at Polk', 59, '2014-08-26 17:19:00', 'Embarcadero at Sansome', 60, 496, 'Customer', NULL),
	(425412, 548, '2014-08-26 16:21:00', 'Market at Sansome', 77, '2014-08-26 16:30:00', 'Grant Avenue at Columbus Avenue', 73, 404, 'Subscriber', 94104),
	(425413, 3454, '2014-08-26 16:21:00', 'Golden Gate at Polk', 59, '2014-08-26 17:18:00', 'Embarcadero at Sansome', 60, 604, 'Customer', NULL),
	(425414, 487, '2014-08-26 16:21:00', '2nd at South Park', 64, '2014-08-26 16:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 266, 'Subscriber', 94133),
	(425415, 1334, '2014-08-26 16:21:00', 'Embarcadero at Bryant', 54, '2014-08-26 16:43:00', 'Market at 4th', 76, 570, 'Customer', 2476),
	(425418, 3873, '2014-08-26 16:22:00', 'St James Park', 13, '2014-08-26 17:26:00', 'San Salvador at 1st', 8, 43, 'Subscriber', 95112),
	(425419, 468, '2014-08-26 16:24:00', 'Beale at Market', 56, '2014-08-26 16:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 95050),
	(425420, 543, '2014-08-26 16:24:00', 'Market at 10th', 67, '2014-08-26 16:33:00', 'Market at Sansome', 77, 467, 'Customer', 94070),
	(425423, 399, '2014-08-26 16:26:00', 'San Jose City Hall', 10, '2014-08-26 16:33:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 94110),
	(425424, 277, '2014-08-26 16:27:00', 'Santa Clara at Almaden', 4, '2014-08-26 16:32:00', 'San Jose Diridon Caltrain Station', 2, 188, 'Subscriber', 95020),
	(425425, 484, '2014-08-26 16:27:00', 'Washington at Kearney', 46, '2014-08-26 16:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 877, 'Subscriber', 94133),
	(425428, 324, '2014-08-26 16:28:00', 'Washington at Kearney', 46, '2014-08-26 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 280, 'Subscriber', 94710),
	(425430, 645, '2014-08-26 16:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 607, 'Subscriber', 94591),
	(425431, 422, '2014-08-26 16:28:00', 'Market at 4th', 76, '2014-08-26 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 651, 'Subscriber', 94708),
	(425432, 852, '2014-08-26 16:28:00', 'San Jose Government Center', 80, '2014-08-26 16:43:00', 'Arena Green / SAP Center', 14, 32, 'Subscriber', 95018),
	(425433, 858, '2014-08-26 16:28:00', 'San Jose Government Center', 80, '2014-08-26 16:43:00', 'Arena Green / SAP Center', 14, 251, 'Subscriber', 95051),
	(425434, 915, '2014-08-26 16:28:00', 'Post at Kearney', 47, '2014-08-26 16:44:00', 'Townsend at 7th', 65, 406, 'Subscriber', 94107),
	(425435, 285, '2014-08-26 16:29:00', 'Commercial at Montgomery', 45, '2014-08-26 16:34:00', 'Davis at Jackson', 42, 222, 'Subscriber', 94111),
	(425436, 460, '2014-08-26 16:29:00', 'Embarcadero at Folsom', 51, '2014-08-26 16:37:00', 'Washington at Kearney', 46, 187, 'Subscriber', 94107),
	(425437, 720, '2014-08-26 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 16:42:00', 'Market at 4th', 76, 67, 'Subscriber', 94110),
	(425438, 688, '2014-08-26 16:30:00', 'Market at 4th', 76, '2014-08-26 16:42:00', '2nd at Folsom', 62, 393, 'Customer', 65193),
	(425439, 1098, '2014-08-26 16:30:00', 'San Francisco City Hall', 58, '2014-08-26 16:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94930),
	(425440, 862, '2014-08-26 16:30:00', 'Market at 4th', 76, '2014-08-26 16:45:00', '2nd at Folsom', 62, 603, 'Customer', 65193),
	(425443, 722, '2014-08-26 16:30:00', 'Steuart at Market', 74, '2014-08-26 16:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94002),
	(425444, 1096, '2014-08-26 16:32:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:50:00', 'Market at 4th', 76, 352, 'Customer', 83616),
	(425445, 1084, '2014-08-26 16:32:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:50:00', 'Market at 4th', 76, 439, 'Customer', 83616),
	(425448, 1186, '2014-08-26 16:33:00', 'Clay at Battery', 41, '2014-08-26 16:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94025),
	(425449, 709, '2014-08-26 16:34:00', 'South Van Ness at Market', 66, '2014-08-26 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 592, 'Subscriber', 94061),
	(425450, 14256, '2014-08-26 16:35:00', 'Powell at Post (Union Square)', 71, '2014-08-26 20:33:00', 'Powell at Post (Union Square)', 71, 583, 'Customer', 6020),
	(425451, 536, '2014-08-26 16:35:00', '2nd at South Park', 64, '2014-08-26 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94949),
	(425452, 272, '2014-08-26 16:35:00', 'Santa Clara at Almaden', 4, '2014-08-26 16:40:00', 'San Jose Diridon Caltrain Station', 2, 135, 'Subscriber', 94110),
	(425457, 257, '2014-08-26 16:36:00', 'South Van Ness at Market', 66, '2014-08-26 16:41:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94703),
	(425458, 772, '2014-08-26 16:37:00', 'Golden Gate at Polk', 59, '2014-08-26 16:49:00', 'Post at Kearney', 47, 503, 'Customer', NULL),
	(425459, 230, '2014-08-26 16:37:00', 'Townsend at 7th', 65, '2014-08-26 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(425460, 803, '2014-08-26 16:36:00', 'Powell Street BART (bis)', 39, '2014-08-26 16:49:00', 'South Van Ness at Market', 66, 100, 'Subscriber', 94044),
	(425463, 616, '2014-08-26 16:39:00', 'Golden Gate at Polk', 59, '2014-08-26 16:49:00', 'Post at Kearney', 47, 515, 'Customer', NULL),
	(425464, 220, '2014-08-26 16:39:00', 'Post at Kearney', 47, '2014-08-26 16:43:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94501),
	(425465, 574, '2014-08-26 16:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 16:50:00', 'Civic Center BART (7th at Market)', 72, 440, 'Subscriber', 94601),
	(425466, 638, '2014-08-26 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94403),
	(425467, 471, '2014-08-26 16:40:00', 'Howard at 2nd', 63, '2014-08-26 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94301),
	(425471, 556, '2014-08-26 16:41:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:51:00', 'Steuart at Market', 74, 451, 'Subscriber', 94546),
	(425472, 285, '2014-08-26 16:42:00', '2nd at Townsend', 61, '2014-08-26 16:46:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94501),
	(425473, 557, '2014-08-26 16:42:00', 'Market at 10th', 67, '2014-08-26 16:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94041),
	(425474, 848, '2014-08-26 16:42:00', 'Market at Sansome', 77, '2014-08-26 16:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 95014),
	(425475, 324, '2014-08-26 16:42:00', 'Evelyn Park and Ride', 30, '2014-08-26 16:48:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94117),
	(425477, 489, '2014-08-26 16:44:00', 'Market at Sansome', 77, '2014-08-26 16:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 328, 'Subscriber', 94024),
	(425478, 158, '2014-08-26 16:45:00', 'Embarcadero at Folsom', 51, '2014-08-26 16:48:00', 'Steuart at Market', 74, 339, 'Subscriber', 94704),
	(425479, 926, '2014-08-26 16:45:00', 'Embarcadero at Vallejo', 48, '2014-08-26 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94086),
	(425481, 382, '2014-08-26 16:45:00', 'Embarcadero at Sansome', 60, '2014-08-26 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 540, 'Subscriber', 94596),
	(425482, 463, '2014-08-26 16:46:00', '2nd at Townsend', 61, '2014-08-26 16:54:00', 'Spear at Folsom', 49, 407, 'Subscriber', 94549),
	(425483, 396, '2014-08-26 16:46:00', '2nd at Townsend', 61, '2014-08-26 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94606),
	(425484, 581, '2014-08-26 16:47:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 16:57:00', 'Market at 4th', 76, 331, 'Subscriber', 94133),
	(425487, 704, '2014-08-26 16:47:00', 'Beale at Market', 56, '2014-08-26 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 95124),
	(425488, 582, '2014-08-26 16:47:00', 'Embarcadero at Vallejo', 48, '2014-08-26 16:57:00', 'Spear at Folsom', 49, 288, 'Customer', 94105),
	(425489, 1005, '2014-08-26 16:48:00', 'Davis at Jackson', 42, '2014-08-26 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 95125),
	(425490, 579, '2014-08-26 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94002),
	(425491, 346, '2014-08-26 16:48:00', '2nd at South Park', 64, '2014-08-26 16:54:00', 'Market at Sansome', 77, 538, 'Subscriber', 94610),
	(425493, 345, '2014-08-26 16:48:00', 'Broadway St at Battery St', 82, '2014-08-26 16:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94941),
	(425496, 915, '2014-08-26 16:49:00', 'Market at Sansome', 77, '2014-08-26 17:04:00', 'Townsend at 7th', 65, 536, 'Subscriber', 94117),
	(425498, 902, '2014-08-26 16:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 446, 'Customer', 2215),
	(425500, 238, '2014-08-26 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 16:55:00', 'Post at Kearney', 47, 322, 'Subscriber', 94133),
	(425501, 533, '2014-08-26 16:51:00', 'Post at Kearney', 47, '2014-08-26 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Customer', NULL),
	(425502, 757, '2014-08-26 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 95134),
	(425503, 467, '2014-08-26 16:51:00', 'South Van Ness at Market', 66, '2014-08-26 16:59:00', 'Market at 4th', 76, 602, 'Subscriber', 94124),
	(425504, 511, '2014-08-26 16:52:00', 'Post at Kearney', 47, '2014-08-26 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Customer', NULL),
	(425505, 283, '2014-08-26 16:52:00', 'Post at Kearney', 47, '2014-08-26 16:57:00', 'Powell Street BART (bis)', 39, 599, 'Subscriber', 94002),
	(425506, 375, '2014-08-26 16:52:00', 'Clay at Battery', 41, '2014-08-26 16:59:00', 'Embarcadero at Sansome', 60, 494, 'Subscriber', 94133),
	(425507, 406, '2014-08-26 16:52:00', '2nd at Folsom', 62, '2014-08-26 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 95014),
	(425508, 394, '2014-08-26 16:53:00', '2nd at Folsom', 62, '2014-08-26 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 95014),
	(425509, 957, '2014-08-26 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 17:09:00', '2nd at Townsend', 61, 563, 'Customer', 94401),
	(425511, 548, '2014-08-26 16:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 17:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 440, 'Subscriber', 94710),
	(425512, 764, '2014-08-26 16:54:00', 'Townsend at 7th', 65, '2014-08-26 17:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 94960),
	(425513, 630, '2014-08-26 16:54:00', 'Steuart at Market', 74, '2014-08-26 17:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94070),
	(425515, 519, '2014-08-26 16:54:00', 'Mountain View Caltrain Station', 28, '2014-08-26 17:02:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 95110),
	(425516, 619, '2014-08-26 16:54:00', 'Townsend at 7th', 65, '2014-08-26 17:05:00', 'Civic Center BART (7th at Market)', 72, 429, 'Subscriber', 94110),
	(425517, 635, '2014-08-26 16:55:00', 'Post at Kearney', 47, '2014-08-26 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 94403),
	(425519, 454, '2014-08-26 16:55:00', 'Beale at Market', 56, '2014-08-26 17:02:00', 'Embarcadero at Sansome', 60, 392, 'Subscriber', 94111),
	(425522, 510, '2014-08-26 16:55:00', 'Post at Kearney', 47, '2014-08-26 17:04:00', 'Civic Center BART (7th at Market)', 72, 426, 'Subscriber', 94122),
	(425523, 347, '2014-08-26 16:55:00', 'Howard at 2nd', 63, '2014-08-26 17:01:00', '2nd at South Park', 64, 502, 'Customer', 65193),
	(425524, 351, '2014-08-26 16:55:00', 'Howard at 2nd', 63, '2014-08-26 17:01:00', '2nd at South Park', 64, 134, 'Customer', 65193),
	(425525, 548, '2014-08-26 16:55:00', 'Broadway St at Battery St', 82, '2014-08-26 17:05:00', 'Post at Kearney', 47, 628, 'Subscriber', 94123),
	(425526, 1156, '2014-08-26 16:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 17:15:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94107),
	(425527, 351, '2014-08-26 16:57:00', '2nd at Townsend', 61, '2014-08-26 17:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94611),
	(425528, 238, '2014-08-26 16:57:00', '2nd at South Park', 64, '2014-08-26 17:01:00', 'Market at Sansome', 77, 450, 'Subscriber', 94131),
	(425531, 731, '2014-08-26 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-26 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 343, 'Subscriber', 94404),
	(425532, 767, '2014-08-26 16:57:00', 'Clay at Battery', 41, '2014-08-26 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94087),
	(425533, 601, '2014-08-26 16:57:00', '5th at Howard', 57, '2014-08-26 17:07:00', 'Civic Center BART (7th at Market)', 72, 332, 'Subscriber', 94501),
	(425536, 257, '2014-08-26 16:57:00', 'Embarcadero at Vallejo', 48, '2014-08-26 17:01:00', 'Steuart at Market', 74, 636, 'Subscriber', 94556),
	(425537, 946, '2014-08-26 16:57:00', 'Broadway St at Battery St', 82, '2014-08-26 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94089),
	(425538, 485, '2014-08-26 16:58:00', 'Howard at 2nd', 63, '2014-08-26 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94041),
	(425539, 381, '2014-08-26 16:59:00', '2nd at Folsom', 62, '2014-08-26 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94941),
	(425545, 7440, '2014-08-26 17:00:00', 'Townsend at 7th', 65, '2014-08-26 19:04:00', 'Embarcadero at Bryant', 54, 406, 'Subscriber', 94103),
	(425546, 503, '2014-08-26 17:00:00', 'Townsend at 7th', 65, '2014-08-26 17:08:00', 'Civic Center BART (7th at Market)', 72, 569, 'Subscriber', 94102),
	(425547, 417, '2014-08-26 17:00:00', 'Market at 4th', 76, '2014-08-26 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 439, 'Subscriber', 94952),
	(425548, 679, '2014-08-26 17:00:00', 'Embarcadero at Sansome', 60, '2014-08-26 17:12:00', 'Steuart at Market', 74, 494, 'Subscriber', 94133),
	(425549, 408, '2014-08-26 17:00:00', 'Steuart at Market', 74, '2014-08-26 17:07:00', 'Market at 4th', 76, 490, 'Subscriber', 94115),
	(425550, 669, '2014-08-26 17:01:00', 'Embarcadero at Folsom', 51, '2014-08-26 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94070),
	(425551, 662, '2014-08-26 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94043),
	(425552, 516, '2014-08-26 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94041),
	(425553, 485, '2014-08-26 17:02:00', '2nd at Folsom', 62, '2014-08-26 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 393, 'Subscriber', 94010),
	(425554, 208, '2014-08-26 17:02:00', 'San Jose City Hall', 10, '2014-08-26 17:05:00', 'San Salvador at 1st', 8, 93, 'Subscriber', 95113),
	(425559, 7305, '2014-08-26 17:02:00', 'Market at 10th', 67, '2014-08-26 19:04:00', 'Embarcadero at Bryant', 54, 557, 'Subscriber', 94105),
	(425560, 523, '2014-08-26 17:02:00', 'Steuart at Market', 74, '2014-08-26 17:11:00', 'Embarcadero at Bryant', 54, 556, 'Subscriber', 94105),
	(425561, 391, '2014-08-26 17:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 17:09:00', 'Embarcadero at Folsom', 51, 547, 'Subscriber', 94107),
	(425562, 571, '2014-08-26 17:02:00', 'Embarcadero at Folsom', 51, '2014-08-26 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94010),
	(425563, 756, '2014-08-26 17:03:00', 'Davis at Jackson', 42, '2014-08-26 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94085),
	(425564, 750, '2014-08-26 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94030),
	(425566, 700, '2014-08-26 17:04:00', '2nd at Townsend', 61, '2014-08-26 17:16:00', 'Clay at Battery', 41, 559, 'Subscriber', 94704),
	(425567, 266, '2014-08-26 17:04:00', 'Townsend at 7th', 65, '2014-08-26 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 516, 'Subscriber', 94041),
	(425568, 356, '2014-08-26 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94401),
	(425571, 202, '2014-08-26 17:05:00', 'Townsend at 7th', 65, '2014-08-26 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 95112),
	(425572, 557, '2014-08-26 17:05:00', '2nd at Townsend', 61, '2014-08-26 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 479, 'Subscriber', 94612),
	(425575, 374, '2014-08-26 17:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 17:12:00', 'Powell at Post (Union Square)', 71, 363, 'Subscriber', 94109),
	(425576, 341, '2014-08-26 17:05:00', 'Mountain View Caltrain Station', 28, '2014-08-26 17:11:00', 'Castro Street and El Camino Real', 32, 14, 'Subscriber', 95035),
	(425577, 345, '2014-08-26 17:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 17:11:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(425578, 812, '2014-08-26 17:06:00', 'Commercial at Montgomery', 45, '2014-08-26 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 354, 'Subscriber', 94070),
	(425579, 624, '2014-08-26 17:06:00', 'Market at Sansome', 77, '2014-08-26 17:16:00', '5th at Howard', 57, 356, 'Subscriber', 94107),
	(425580, 547, '2014-08-26 17:06:00', '2nd at Townsend', 61, '2014-08-26 17:15:00', 'Market at Sansome', 77, 411, 'Subscriber', 94107),
	(425581, 566, '2014-08-26 17:06:00', 'Market at 4th', 76, '2014-08-26 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 352, 'Subscriber', 94010),
	(425582, 336, '2014-08-26 17:06:00', '5th at Howard', 57, '2014-08-26 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94403),
	(425583, 278, '2014-08-26 17:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 542, 'Subscriber', 94086),
	(425584, 727, '2014-08-26 17:08:00', 'South Van Ness at Market', 66, '2014-08-26 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95119),
	(425585, 289, '2014-08-26 17:08:00', 'Market at 4th', 76, '2014-08-26 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Subscriber', 94558),
	(425586, 311, '2014-08-26 17:08:00', 'Townsend at 7th', 65, '2014-08-26 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 275, 'Subscriber', 94070),
	(425587, 501, '2014-08-26 17:08:00', 'Embarcadero at Sansome', 60, '2014-08-26 17:16:00', 'Steuart at Market', 74, 209, 'Subscriber', 94595),
	(425588, 549, '2014-08-26 17:08:00', 'Beale at Market', 56, '2014-08-26 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94070),
	(425591, 172, '2014-08-26 17:09:00', 'Townsend at 7th', 65, '2014-08-26 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94109),
	(425593, 756, '2014-08-26 17:09:00', 'South Van Ness at Market', 66, '2014-08-26 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94402),
	(425594, 934, '2014-08-26 17:09:00', 'Broadway St at Battery St', 82, '2014-08-26 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94107),
	(425595, 433, '2014-08-26 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 17:16:00', 'Embarcadero at Sansome', 60, 672, 'Subscriber', 94111),
	(425596, 297, '2014-08-26 17:09:00', '2nd at Folsom', 62, '2014-08-26 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94903),
	(425597, 553, '2014-08-26 17:10:00', 'Market at Sansome', 77, '2014-08-26 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 283, 'Subscriber', 94403),
	(425599, 456, '2014-08-26 17:10:00', 'Powell Street BART (bis)', 39, '2014-08-26 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94085),
	(425600, 7235, '2014-08-26 17:10:00', 'Embarcadero at Sansome', 60, '2014-08-26 19:10:00', 'Powell at Post (Union Square)', 71, 392, 'Customer', 75033),
	(425603, 384, '2014-08-26 17:10:00', 'Clay at Battery', 41, '2014-08-26 17:17:00', 'Spear at Folsom', 49, 456, 'Subscriber', 94112),
	(425604, 501, '2014-08-26 17:10:00', 'Embarcadero at Folsom', 51, '2014-08-26 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 547, 'Subscriber', 94133),
	(425605, 784, '2014-08-26 17:10:00', 'Market at Sansome', 77, '2014-08-26 17:23:00', 'South Van Ness at Market', 66, 610, 'Subscriber', 94117),
	(425606, 833, '2014-08-26 17:10:00', 'Market at 4th', 76, '2014-08-26 17:24:00', 'Clay at Battery', 41, 67, 'Subscriber', 94105),
	(425607, 1053, '2014-08-26 17:10:00', 'Clay at Battery', 41, '2014-08-26 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 94301),
	(425608, 1291, '2014-08-26 17:10:00', 'Beale at Market', 56, '2014-08-26 17:32:00', '2nd at Townsend', 61, 464, 'Subscriber', 94044),
	(425609, 774, '2014-08-26 17:10:00', 'San Jose Civic Center', 3, '2014-08-26 17:23:00', 'Arena Green / SAP Center', 14, 101, 'Subscriber', 95051),
	(425610, 646, '2014-08-26 17:11:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 17:22:00', 'Ryland Park', 84, 135, 'Subscriber', 95112),
	(425611, 656, '2014-08-26 17:12:00', 'Clay at Battery', 41, '2014-08-26 17:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94025),
	(425612, 331, '2014-08-26 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 17:17:00', 'Powell at Post (Union Square)', 71, 427, 'Subscriber', 94131),
	(425613, 484, '2014-08-26 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 17:20:00', 'Steuart at Market', 74, 531, 'Subscriber', 94709),
	(425615, 453, '2014-08-26 17:13:00', 'Embarcadero at Sansome', 60, '2014-08-26 17:20:00', 'Grant Avenue at Columbus Avenue', 73, 395, 'Subscriber', 94111),
	(425616, 383, '2014-08-26 17:13:00', 'Market at 4th', 76, '2014-08-26 17:19:00', 'Steuart at Market', 74, 394, 'Subscriber', 94602),
	(425617, 730, '2014-08-26 17:13:00', 'Market at 10th', 67, '2014-08-26 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 373, 'Subscriber', 94109),
	(425618, 261, '2014-08-26 17:13:00', 'Santa Clara at Almaden', 4, '2014-08-26 17:18:00', 'San Jose Diridon Caltrain Station', 2, 17, 'Subscriber', 94117),
	(425619, 498, '2014-08-26 17:14:00', 'Steuart at Market', 74, '2014-08-26 17:22:00', '2nd at Townsend', 61, 451, 'Subscriber', 94158),
	(425620, 164, '2014-08-26 17:14:00', 'Golden Gate at Polk', 59, '2014-08-26 17:17:00', 'Civic Center BART (7th at Market)', 72, 586, 'Subscriber', 94103),
	(425621, 501, '2014-08-26 17:15:00', 'San Jose Civic Center', 3, '2014-08-26 17:23:00', 'Arena Green / SAP Center', 14, 32, 'Subscriber', 95018),
	(425622, 716, '2014-08-26 17:15:00', 'Golden Gate at Polk', 59, '2014-08-26 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94305),
	(425624, 642, '2014-08-26 17:15:00', 'South Van Ness at Market', 66, '2014-08-26 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94010),
	(425625, 469, '2014-08-26 17:15:00', 'Market at Sansome', 77, '2014-08-26 17:23:00', '2nd at South Park', 64, 467, 'Subscriber', 94107),
	(425626, 385, '2014-08-26 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 17:22:00', '2nd at Folsom', 62, 358, 'Subscriber', 94158),
	(425627, 514, '2014-08-26 17:16:00', 'Market at 4th', 76, '2014-08-26 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 331, 'Subscriber', 94062),
	(425628, 760, '2014-08-26 17:16:00', 'South Van Ness at Market', 66, '2014-08-26 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 383, 'Subscriber', 9611),
	(425629, 799, '2014-08-26 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 17:30:00', 'Market at Sansome', 77, 275, 'Subscriber', 94089),
	(425631, 610, '2014-08-26 17:18:00', 'Market at 10th', 67, '2014-08-26 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 95112),
	(425632, 439, '2014-08-26 17:19:00', 'Commercial at Montgomery', 45, '2014-08-26 17:26:00', 'Market at 4th', 76, 330, 'Subscriber', 94596),
	(425633, 390, '2014-08-26 17:19:00', 'Broadway St at Battery St', 82, '2014-08-26 17:26:00', 'Mechanics Plaza (Market at Battery)', 75, 86, 'Subscriber', 94602),
	(425634, 553, '2014-08-26 17:19:00', 'Embarcadero at Folsom', 51, '2014-08-26 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 95014),
	(425635, 863, '2014-08-26 17:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 17:34:00', 'SJSU - San Salvador at 9th', 16, 184, 'Subscriber', 95126),
	(425636, 844, '2014-08-26 17:20:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 17:34:00', 'SJSU - San Salvador at 9th', 16, 148, 'Subscriber', 95126),
	(425637, 488, '2014-08-26 17:20:00', 'Howard at 2nd', 63, '2014-08-26 17:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 463, 'Subscriber', 94404),
	(425638, 671, '2014-08-26 17:21:00', 'Broadway St at Battery St', 82, '2014-08-26 17:32:00', 'Civic Center BART (7th at Market)', 72, 374, 'Subscriber', 94111),
	(425639, 428, '2014-08-26 17:22:00', '5th at Howard', 57, '2014-08-26 17:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 497, 'Subscriber', 94170),
	(425640, 234, '2014-08-26 17:22:00', 'Mountain View City Hall', 27, '2014-08-26 17:26:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94107),
	(425641, 420, '2014-08-26 17:23:00', '2nd at South Park', 64, '2014-08-26 17:30:00', 'Market at Sansome', 77, 506, 'Subscriber', 94122),
	(425642, 989, '2014-08-26 17:23:00', 'Embarcadero at Vallejo', 48, '2014-08-26 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94103),
	(425643, 816, '2014-08-26 17:23:00', 'Arena Green / SAP Center', 14, '2014-08-26 17:37:00', 'San Jose Government Center', 80, 101, 'Subscriber', 95051),
	(425644, 815, '2014-08-26 17:23:00', 'Arena Green / SAP Center', 14, '2014-08-26 17:37:00', 'San Jose Government Center', 80, 32, 'Subscriber', 95018),
	(425645, 624, '2014-08-26 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 17:34:00', 'Powell Street BART (bis)', 39, 507, 'Subscriber', 94549),
	(425646, 256, '2014-08-26 17:24:00', '5th at Howard', 57, '2014-08-26 17:29:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94114),
	(425647, 387, '2014-08-26 17:24:00', 'Arena Green / SAP Center', 14, '2014-08-26 17:31:00', 'St James Park', 13, 142, 'Subscriber', 95112),
	(425648, 251, '2014-08-26 17:25:00', '2nd at Folsom', 62, '2014-08-26 17:29:00', 'Embarcadero at Bryant', 54, 285, 'Subscriber', 94105),
	(425649, 493, '2014-08-26 17:26:00', 'Beale at Market', 56, '2014-08-26 17:34:00', 'Powell Street BART (bis)', 39, 541, 'Subscriber', 94133),
	(425650, 886, '2014-08-26 17:26:00', 'Market at Sansome', 77, '2014-08-26 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 95051),
	(425651, 841, '2014-08-26 17:26:00', 'Steuart at Market', 74, '2014-08-26 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 335, 'Subscriber', 95051),
	(425652, 520, '2014-08-26 17:27:00', 'Post at Kearney', 47, '2014-08-26 17:35:00', 'Broadway St at Battery St', 82, 424, 'Subscriber', 94123),
	(425653, 858, '2014-08-26 17:27:00', 'Market at Sansome', 77, '2014-08-26 17:42:00', 'South Van Ness at Market', 66, 538, 'Subscriber', 94115),
	(425654, 626, '2014-08-26 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 17:38:00', 'Embarcadero at Bryant', 54, 29, 'Subscriber', 94110),
	(425655, 596, '2014-08-26 17:29:00', 'Embarcadero at Sansome', 60, '2014-08-26 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 672, 'Subscriber', 94602),
	(425656, 315, '2014-08-26 17:30:00', '2nd at Townsend', 61, '2014-08-26 17:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94002),
	(425657, 511, '2014-08-26 17:30:00', 'Market at 4th', 76, '2014-08-26 17:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 570, 'Subscriber', 94610),
	(425658, 522, '2014-08-26 17:30:00', 'Beale at Market', 56, '2014-08-26 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 432, 'Subscriber', 94010),
	(425659, 403, '2014-08-26 17:31:00', 'Powell Street BART (bis)', 39, '2014-08-26 17:37:00', 'San Francisco City Hall', 58, 469, 'Subscriber', 94102),
	(425660, 1123, '2014-08-26 17:31:00', 'Embarcadero at Sansome', 60, '2014-08-26 17:49:00', 'Embarcadero at Sansome', 60, 604, 'Customer', NULL),
	(425661, 668, '2014-08-26 17:31:00', 'Commercial at Montgomery', 45, '2014-08-26 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94087),
	(425662, 1136, '2014-08-26 17:31:00', 'Embarcadero at Sansome', 60, '2014-08-26 17:50:00', 'Embarcadero at Sansome', 60, 496, 'Customer', NULL),
	(425663, 244, '2014-08-26 17:29:00', 'Mountain View City Hall', 27, '2014-08-26 17:33:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94107),
	(425664, 705, '2014-08-26 17:31:00', 'Post at Kearney', 47, '2014-08-26 17:43:00', 'South Van Ness at Market', 66, 628, 'Subscriber', 94114),
	(425665, 939, '2014-08-26 17:31:00', 'Commercial at Montgomery', 45, '2014-08-26 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 94010),
	(425666, 682, '2014-08-26 17:32:00', 'Townsend at 7th', 65, '2014-08-26 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94925),
	(425667, 211, '2014-08-26 17:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 17:36:00', 'Townsend at 7th', 65, 328, 'Subscriber', 94014),
	(425668, 512, '2014-08-26 17:33:00', 'Powell Street BART (bis)', 39, '2014-08-26 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94024),
	(425669, 452, '2014-08-26 17:34:00', 'St James Park', 13, '2014-08-26 17:41:00', 'San Jose Diridon Caltrain Station', 2, 685, 'Subscriber', 94108),
	(425670, 562, '2014-08-26 17:34:00', '2nd at Townsend', 61, '2014-08-26 17:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 313, 'Subscriber', 94901),
	(425671, 625, '2014-08-26 17:35:00', 'Embarcadero at Folsom', 51, '2014-08-26 17:45:00', 'Embarcadero at Vallejo', 48, 455, 'Customer', NULL),
	(425672, 434, '2014-08-26 17:35:00', 'Townsend at 7th', 65, '2014-08-26 17:42:00', 'Civic Center BART (7th at Market)', 72, 344, 'Subscriber', 94618),
	(425673, 624, '2014-08-26 17:35:00', 'Embarcadero at Folsom', 51, '2014-08-26 17:46:00', 'Embarcadero at Vallejo', 48, 545, 'Customer', NULL),
	(425674, 1124, '2014-08-26 17:36:00', 'Steuart at Market', 74, '2014-08-26 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94107),
	(425675, 526, '2014-08-26 17:37:00', 'Davis at Jackson', 42, '2014-08-26 17:46:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(425676, 662, '2014-08-26 17:37:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 17:48:00', 'Steuart at Market', 74, 535, 'Customer', 19518),
	(425677, 680, '2014-08-26 17:37:00', 'Steuart at Market', 74, '2014-08-26 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 339, 'Subscriber', 94403),
	(425678, 793, '2014-08-26 17:38:00', 'San Jose Government Center', 80, '2014-08-26 17:51:00', 'Ryland Park', 84, 101, 'Subscriber', 95112),
	(425679, 501, '2014-08-26 17:33:00', 'Powell Street BART (bis)', 39, '2014-08-26 17:41:00', 'South Van Ness at Market', 66, 436, 'Subscriber', 94103),
	(425680, 758, '2014-08-26 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94043),
	(425682, 1064, '2014-08-26 17:38:00', 'Beale at Market', 56, '2014-08-26 17:56:00', '2nd at Townsend', 61, 621, 'Subscriber', 94158),
	(425683, 764, '2014-08-26 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 17:51:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94010),
	(425684, 555, '2014-08-26 17:38:00', 'Market at Sansome', 77, '2014-08-26 17:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 438, 'Subscriber', 95051),
	(425685, 837, '2014-08-26 17:38:00', 'Steuart at Market', 74, '2014-08-26 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 494, 'Subscriber', 94301),
	(425686, 420, '2014-08-26 17:38:00', 'Steuart at Market', 74, '2014-08-26 17:45:00', 'Embarcadero at Bryant', 54, 636, 'Subscriber', 94965),
	(425687, 540, '2014-08-26 17:39:00', 'Commercial at Montgomery', 45, '2014-08-26 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 390, 'Subscriber', 94061),
	(425688, 741, '2014-08-26 17:39:00', 'Spear at Folsom', 49, '2014-08-26 17:51:00', 'Townsend at 7th', 65, 444, 'Customer', 94110),
	(425689, 931, '2014-08-26 17:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 95118),
	(425690, 234, '2014-08-26 17:40:00', 'Embarcadero at Vallejo', 48, '2014-08-26 17:43:00', 'Steuart at Market', 74, 423, 'Subscriber', 94565),
	(425691, 335, '2014-08-26 17:40:00', '5th at Howard', 57, '2014-08-26 17:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 425, 'Subscriber', 94042),
	(425692, 286, '2014-08-26 17:40:00', 'Howard at 2nd', 63, '2014-08-26 17:45:00', 'Steuart at Market', 74, 388, 'Subscriber', 94947),
	(425693, 637, '2014-08-26 17:41:00', 'Powell Street BART (bis)', 39, '2014-08-26 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 525, 'Subscriber', 94041),
	(425695, 445, '2014-08-26 17:41:00', '2nd at Folsom', 62, '2014-08-26 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 453, 'Subscriber', 94086),
	(425696, 248, '2014-08-26 17:41:00', 'Palo Alto Caltrain Station', 34, '2014-08-26 17:45:00', 'Cowper at University', 37, 106, 'Subscriber', 94301),
	(425697, 1184, '2014-08-26 17:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 18:01:00', 'Japantown', 9, 703, 'Subscriber', 95112),
	(425698, 862, '2014-08-26 17:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 17:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 95032),
	(425699, 349, '2014-08-26 17:42:00', 'Townsend at 7th', 65, '2014-08-26 17:48:00', 'Civic Center BART (7th at Market)', 72, 536, 'Subscriber', 94707),
	(425700, 200, '2014-08-26 17:42:00', 'Townsend at 7th', 65, '2014-08-26 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94065),
	(425701, 640, '2014-08-26 17:43:00', 'Townsend at 7th', 65, '2014-08-26 17:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 384, 'Customer', 94801),
	(425702, 1100, '2014-08-26 17:43:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 18:01:00', 'Japantown', 9, 59, 'Subscriber', 95112),
	(425703, 162, '2014-08-26 17:44:00', 'Santa Clara at Almaden', 4, '2014-08-26 17:47:00', 'Arena Green / SAP Center', 14, 706, 'Subscriber', 95113),
	(425704, 379, '2014-08-26 17:44:00', 'Broadway St at Battery St', 82, '2014-08-26 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 420, 'Subscriber', 94610),
	(425705, 635, '2014-08-26 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Subscriber', 94104),
	(425706, 886, '2014-08-26 17:45:00', 'Embarcadero at Vallejo', 48, '2014-08-26 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 629, 'Subscriber', 94404),
	(425707, 670, '2014-08-26 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 17:57:00', 'Market at 4th', 76, 481, 'Subscriber', 94107),
	(425708, 301, '2014-08-26 17:45:00', 'Castro Street and El Camino Real', 32, '2014-08-26 17:50:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94107),
	(425711, 884, '2014-08-26 17:46:00', 'Steuart at Market', 74, '2014-08-26 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94158),
	(425712, 590, '2014-08-26 17:46:00', 'Embarcadero at Folsom', 51, '2014-08-26 17:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94105),
	(425713, 447, '2014-08-26 17:46:00', 'Beale at Market', 56, '2014-08-26 17:53:00', 'Grant Avenue at Columbus Avenue', 73, 611, 'Subscriber', 94133),
	(425716, 469, '2014-08-26 17:48:00', 'South Van Ness at Market', 66, '2014-08-26 17:56:00', 'Powell Street BART (bis)', 39, 538, 'Subscriber', 94111),
	(425717, 223, '2014-08-26 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 17:52:00', 'Townsend at 7th', 65, 520, 'Subscriber', 94107),
	(425720, 463, '2014-08-26 17:49:00', '2nd at Townsend', 61, '2014-08-26 17:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 464, 'Subscriber', 94579),
	(425722, 304, '2014-08-26 17:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 17:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94402),
	(425723, 752, '2014-08-26 17:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 18:02:00', 'Market at 4th', 76, 463, 'Subscriber', 94109),
	(425724, 295, '2014-08-26 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 17:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94030),
	(425725, 607, '2014-08-26 17:49:00', 'Beale at Market', 56, '2014-08-26 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 94010),
	(425726, 489, '2014-08-26 17:49:00', '2nd at Folsom', 62, '2014-08-26 17:58:00', 'Powell Street BART (bis)', 39, 375, 'Subscriber', 94133),
	(425729, 238, '2014-08-26 17:50:00', 'San Antonio Caltrain Station', 29, '2014-08-26 17:54:00', 'San Antonio Shopping Center', 31, 190, 'Subscriber', 94040),
	(425731, 426, '2014-08-26 17:51:00', 'Townsend at 7th', 65, '2014-08-26 17:58:00', 'Civic Center BART (7th at Market)', 72, 551, 'Subscriber', 94518),
	(425732, 413, '2014-08-26 17:51:00', 'Townsend at 7th', 65, '2014-08-26 17:58:00', 'Civic Center BART (7th at Market)', 72, 328, 'Subscriber', 94568),
	(425733, 386, '2014-08-26 17:52:00', 'Post at Kearney', 47, '2014-08-26 17:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94501),
	(425734, 459, '2014-08-26 17:53:00', 'Market at 10th', 67, '2014-08-26 18:00:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94066),
	(425735, 602, '2014-08-26 17:53:00', 'Spear at Folsom', 49, '2014-08-26 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 407, 'Subscriber', 94404),
	(425736, 889, '2014-08-26 17:53:00', 'Embarcadero at Folsom', 51, '2014-08-26 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94401),
	(425737, 943, '2014-08-26 17:53:00', 'Townsend at 7th', 65, '2014-08-26 18:09:00', 'Market at 4th', 76, 532, 'Subscriber', 94702),
	(425739, 507, '2014-08-26 17:54:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:02:00', 'Steuart at Market', 74, 544, 'Subscriber', 94102),
	(425745, 907, '2014-08-26 17:54:00', 'Embarcadero at Vallejo', 48, '2014-08-26 18:09:00', '2nd at Townsend', 61, 545, 'Subscriber', 94107),
	(425747, 511, '2014-08-26 17:55:00', 'Howard at 2nd', 63, '2014-08-26 18:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 95014),
	(425748, 600, '2014-08-26 17:55:00', 'Market at 10th', 67, '2014-08-26 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94107),
	(425749, 236, '2014-08-26 17:55:00', 'Mountain View Caltrain Station', 28, '2014-08-26 17:59:00', 'Mountain View City Hall', 27, 305, 'Subscriber', 94024),
	(425750, 377, '2014-08-26 17:55:00', 'Market at 10th', 67, '2014-08-26 18:02:00', 'Market at 4th', 76, 389, 'Subscriber', 94609),
	(425751, 282, '2014-08-26 17:55:00', 'Market at Sansome', 77, '2014-08-26 18:00:00', '2nd at Folsom', 62, 450, 'Subscriber', 94107),
	(425754, 885, '2014-08-26 17:56:00', 'South Van Ness at Market', 66, '2014-08-26 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94103),
	(425757, 380, '2014-08-26 17:56:00', 'Commercial at Montgomery', 45, '2014-08-26 18:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94610),
	(425758, 527, '2014-08-26 17:56:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94107),
	(425759, 248, '2014-08-26 17:56:00', 'Evelyn Park and Ride', 30, '2014-08-26 18:00:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94070),
	(425760, 259, '2014-08-26 17:56:00', '2nd at South Park', 64, '2014-08-26 18:01:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94103),
	(425761, 594, '2014-08-26 17:57:00', 'Davis at Jackson', 42, '2014-08-26 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Subscriber', 94030),
	(425762, 885, '2014-08-26 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:12:00', 'Steuart at Market', 74, 260, 'Subscriber', 94611),
	(425763, 1272, '2014-08-26 17:57:00', 'Beale at Market', 56, '2014-08-26 18:18:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94114),
	(425764, 1130, '2014-08-26 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:16:00', 'Embarcadero at Sansome', 60, 687, 'Subscriber', 94133),
	(425768, 211, '2014-08-26 17:58:00', 'Townsend at 7th', 65, '2014-08-26 18:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94070),
	(425770, 536, '2014-08-26 17:58:00', 'Embarcadero at Sansome', 60, '2014-08-26 18:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94133),
	(425771, 496, '2014-08-26 17:58:00', 'Market at Sansome', 77, '2014-08-26 18:06:00', 'Civic Center BART (7th at Market)', 72, 275, 'Subscriber', 94028),
	(425772, 466, '2014-08-26 17:58:00', 'Market at Sansome', 77, '2014-08-26 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 95124),
	(425773, 307, '2014-08-26 17:58:00', 'Embarcadero at Sansome', 60, '2014-08-26 18:03:00', 'Steuart at Market', 74, 466, 'Subscriber', 94597),
	(425774, 196, '2014-08-26 17:58:00', 'San Antonio Shopping Center', 31, '2014-08-26 18:01:00', 'San Antonio Caltrain Station', 29, 190, 'Subscriber', 94133),
	(425775, 917, '2014-08-26 17:58:00', 'Broadway St at Battery St', 82, '2014-08-26 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 95130),
	(425780, 517, '2014-08-26 17:59:00', 'Beale at Market', 56, '2014-08-26 18:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94941),
	(425784, 700, '2014-08-26 17:59:00', 'Davis at Jackson', 42, '2014-08-26 18:11:00', '2nd at Townsend', 61, 222, 'Subscriber', 94107),
	(425785, 789, '2014-08-26 18:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 18:13:00', 'Townsend at 7th', 65, 497, 'Subscriber', 94107),
	(425786, 727, '2014-08-26 18:00:00', 'South Van Ness at Market', 66, '2014-08-26 18:12:00', 'Market at Sansome', 77, 659, 'Subscriber', 94618),
	(425787, 385, '2014-08-26 18:00:00', '5th at Howard', 57, '2014-08-26 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 95118),
	(425788, 145, '2014-08-26 18:00:00', 'Clay at Battery', 41, '2014-08-26 18:02:00', 'Commercial at Montgomery', 45, 449, 'Subscriber', 94117),
	(425789, 484, '2014-08-26 18:00:00', 'Howard at 2nd', 63, '2014-08-26 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94041),
	(425790, 347, '2014-08-26 18:00:00', '2nd at Townsend', 61, '2014-08-26 18:06:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94608),
	(425795, 475, '2014-08-26 18:01:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94611),
	(425798, 184, '2014-08-26 18:01:00', 'San Antonio Shopping Center', 31, '2014-08-26 18:04:00', 'San Antonio Caltrain Station', 29, 649, 'Subscriber', 94103),
	(425799, 661, '2014-08-26 18:01:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 18:12:00', 'Beale at Market', 56, 326, 'Subscriber', 94122),
	(425800, 388, '2014-08-26 18:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 18:08:00', 'Civic Center BART (7th at Market)', 72, 347, 'Customer', 93727),
	(425801, 355, '2014-08-26 18:02:00', '5th at Howard', 57, '2014-08-26 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 356, 'Subscriber', 94402),
	(425802, 397, '2014-08-26 18:02:00', '2nd at South Park', 64, '2014-08-26 18:09:00', 'Clay at Battery', 41, 134, 'Subscriber', 94903),
	(425803, 534, '2014-08-26 18:02:00', 'Townsend at 7th', 65, '2014-08-26 18:11:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94105),
	(425804, 424, '2014-08-26 18:02:00', 'Davis at Jackson', 42, '2014-08-26 18:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 367, 'Customer', 94610),
	(425806, 287, '2014-08-26 18:03:00', 'South Van Ness at Market', 66, '2014-08-26 18:08:00', 'Civic Center BART (7th at Market)', 72, 628, 'Subscriber', 94103),
	(425809, 211, '2014-08-26 18:03:00', 'Commercial at Montgomery', 45, '2014-08-26 18:07:00', 'Davis at Jackson', 42, 587, 'Subscriber', 94108),
	(425811, 246, '2014-08-26 18:04:00', '2nd at Folsom', 62, '2014-08-26 18:08:00', 'Spear at Folsom', 49, 468, 'Subscriber', 94105),
	(425814, 560, '2014-08-26 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 18:13:00', 'Post at Kearney', 47, 878, 'Subscriber', 94501),
	(425815, 603, '2014-08-26 18:04:00', '2nd at South Park', 64, '2014-08-26 18:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 502, 'Subscriber', 94501),
	(425816, 204, '2014-08-26 18:04:00', 'Market at 4th', 76, '2014-08-26 18:07:00', 'Market at Sansome', 77, 481, 'Subscriber', 94941),
	(425817, 909, '2014-08-26 18:01:00', 'Market at Sansome', 77, '2014-08-26 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95014),
	(425819, 193, '2014-08-26 18:05:00', '2nd at Folsom', 62, '2014-08-26 18:08:00', 'Market at Sansome', 77, 358, 'Subscriber', 94117),
	(425820, 655, '2014-08-26 18:05:00', 'Market at 10th', 67, '2014-08-26 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94061),
	(425823, 359, '2014-08-26 18:05:00', '2nd at South Park', 64, '2014-08-26 18:11:00', 'Market at Sansome', 77, 97, 'Subscriber', 94530),
	(425824, 512, '2014-08-26 18:05:00', 'Embarcadero at Bryant', 54, '2014-08-26 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 636, 'Subscriber', 94107),
	(425825, 178, '2014-08-26 18:05:00', 'Townsend at 7th', 65, '2014-08-26 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 520, 'Subscriber', 95054),
	(425826, 556, '2014-08-26 18:06:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:15:00', 'South Van Ness at Market', 66, 541, 'Subscriber', 14300),
	(425827, 310, '2014-08-26 18:05:00', '2nd at South Park', 64, '2014-08-26 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 458, 'Subscriber', 94602),
	(425830, 610, '2014-08-26 18:06:00', '2nd at Townsend', 61, '2014-08-26 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 563, 'Subscriber', 94960),
	(425832, 655, '2014-08-26 18:07:00', 'San Jose City Hall', 10, '2014-08-26 18:18:00', 'San Jose Diridon Caltrain Station', 2, 79, 'Subscriber', 94010),
	(425833, 533, '2014-08-26 18:07:00', 'Townsend at 7th', 65, '2014-08-26 18:16:00', 'Civic Center BART (7th at Market)', 72, 382, 'Subscriber', 94122),
	(425834, 278, '2014-08-26 18:07:00', '2nd at South Park', 64, '2014-08-26 18:12:00', 'Market at Sansome', 77, 415, 'Subscriber', 94702),
	(425837, 703, '2014-08-26 18:07:00', 'Embarcadero at Folsom', 51, '2014-08-26 18:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95054),
	(425838, 814, '2014-08-26 18:08:00', 'Washington at Kearney', 46, '2014-08-26 18:22:00', '2nd at Townsend', 61, 187, 'Subscriber', 94107),
	(425840, 623, '2014-08-26 18:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 18:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Subscriber', 94040),
	(425842, 336, '2014-08-26 18:09:00', 'Japantown', 9, '2014-08-26 18:14:00', 'Ryland Park', 84, 703, 'Subscriber', 95110),
	(425844, 417, '2014-08-26 18:09:00', 'SJSU 4th at San Carlos', 12, '2014-08-26 18:16:00', 'Santa Clara at Almaden', 4, 221, 'Subscriber', 95110),
	(425846, 1068, '2014-08-26 18:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 18:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Customer', 55804),
	(425849, 380, '2014-08-26 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:17:00', 'Embarcadero at Bryant', 54, 284, 'Subscriber', 94103),
	(425852, 832, '2014-08-26 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 18:24:00', 'Washington at Kearney', 46, 325, 'Customer', 78705),
	(425853, 412, '2014-08-26 18:11:00', '2nd at South Park', 64, '2014-08-26 18:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 214, 'Subscriber', 94705),
	(425854, 371, '2014-08-26 18:11:00', 'Market at Sansome', 77, '2014-08-26 18:18:00', '2nd at Folsom', 62, 358, 'Subscriber', 94105),
	(425855, 2035, '2014-08-26 18:11:00', 'Embarcadero at Sansome', 60, '2014-08-26 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94510),
	(425856, 929, '2014-08-26 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:27:00', 'Broadway St at Battery St', 82, 506, 'Subscriber', 94133),
	(425857, 591, '2014-08-26 18:12:00', 'Commercial at Montgomery', 45, '2014-08-26 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 95014),
	(425859, 338, '2014-08-26 18:13:00', 'Castro Street and El Camino Real', 32, '2014-08-26 18:18:00', 'Mountain View Caltrain Station', 28, 203, 'Subscriber', 94030),
	(425865, 517, '2014-08-26 18:13:00', 'Santa Clara at Almaden', 4, '2014-08-26 18:22:00', 'San Jose Diridon Caltrain Station', 2, 708, 'Subscriber', 94043),
	(425866, 585, '2014-08-26 18:14:00', 'Market at 10th', 67, '2014-08-26 18:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 421, 'Subscriber', 94305),
	(425867, 717, '2014-08-26 18:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 429, 'Subscriber', 94608),
	(425868, 468, '2014-08-26 18:14:00', '2nd at South Park', 64, '2014-08-26 18:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 368, 'Subscriber', 94610),
	(425869, 745, '2014-08-26 18:14:00', 'Howard at 2nd', 63, '2014-08-26 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94116),
	(425870, 798, '2014-08-26 18:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 18:28:00', 'South Van Ness at Market', 66, 439, 'Subscriber', 94105),
	(425871, 598, '2014-08-26 18:15:00', 'Market at 10th', 67, '2014-08-26 18:25:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94103),
	(425872, 1032, '2014-08-26 18:15:00', 'Townsend at 7th', 65, '2014-08-26 18:32:00', 'Spear at Folsom', 49, 416, 'Subscriber', 94105),
	(425873, 776, '2014-08-26 18:15:00', 'Market at 10th', 67, '2014-08-26 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 191, 'Subscriber', 94402),
	(425874, 761, '2014-08-26 18:15:00', 'Broadway St at Battery St', 82, '2014-08-26 18:28:00', '2nd at Townsend', 61, 529, 'Customer', 94941),
	(425876, 534, '2014-08-26 18:16:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:25:00', 'South Van Ness at Market', 66, 512, 'Customer', 10011),
	(425877, 1007, '2014-08-26 18:16:00', 'Broadway St at Battery St', 82, '2014-08-26 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 419, 'Subscriber', 94107),
	(425879, 539, '2014-08-26 18:16:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 18:25:00', 'Paseo de San Antonio', 7, 685, 'Subscriber', 95113),
	(425880, 297, '2014-08-26 18:17:00', 'Embarcadero at Bryant', 54, '2014-08-26 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94549),
	(425881, 818, '2014-08-26 18:17:00', '2nd at Townsend', 61, '2014-08-26 18:31:00', 'Market at 4th', 76, 222, 'Subscriber', 94044),
	(425882, 880, '2014-08-26 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 18:32:00', 'Japantown', 9, 17, 'Subscriber', 95112),
	(425883, 502, '2014-08-26 18:17:00', 'Market at 4th', 76, '2014-08-26 18:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 95050),
	(425884, 718, '2014-08-26 18:17:00', 'Adobe on Almaden', 5, '2014-08-26 18:29:00', 'St James Park', 13, 150, 'Customer', 92025),
	(425885, 610, '2014-08-26 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 18:29:00', 'South Van Ness at Market', 66, 458, 'Subscriber', 94103),
	(425886, 682, '2014-08-26 18:19:00', 'Howard at 2nd', 63, '2014-08-26 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94303),
	(425887, 1082, '2014-08-26 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 18:38:00', 'Steuart at Market', 74, 448, 'Customer', NULL),
	(425888, 330, '2014-08-26 18:20:00', 'Commercial at Montgomery', 45, '2014-08-26 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 480, 'Subscriber', 94611),
	(425889, 1823, '2014-08-26 18:20:00', 'Market at 4th', 76, '2014-08-26 18:50:00', 'Embarcadero at Sansome', 60, 601, 'Customer', 55024),
	(425890, 278, '2014-08-26 18:20:00', 'Mountain View City Hall', 27, '2014-08-26 18:25:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 94105),
	(425891, 476, '2014-08-26 18:20:00', 'Embarcadero at Folsom', 51, '2014-08-26 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 621, 'Subscriber', 94303),
	(425893, 671, '2014-08-26 18:21:00', '2nd at Townsend', 61, '2014-08-26 18:32:00', 'Davis at Jackson', 42, 451, 'Subscriber', 94111),
	(425894, 380, '2014-08-26 18:21:00', 'Market at 4th', 76, '2014-08-26 18:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 532, 'Subscriber', 94502),
	(425895, 257, '2014-08-26 18:21:00', 'Market at 4th', 76, '2014-08-26 18:25:00', 'Powell Street BART (bis)', 39, 490, 'Subscriber', 94107),
	(425896, 687, '2014-08-26 18:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 18:33:00', 'South Van Ness at Market', 66, 339, 'Subscriber', 94107),
	(425897, 697, '2014-08-26 18:21:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 18:33:00', 'San Salvador at 1st', 8, 247, 'Subscriber', 95113),
	(425898, 861, '2014-08-26 18:21:00', 'Townsend at 7th', 65, '2014-08-26 18:36:00', 'Howard at 2nd', 63, 497, 'Subscriber', 94117),
	(425899, 2960, '2014-08-26 18:22:00', 'University and Emerson', 35, '2014-08-26 19:11:00', 'University and Emerson', 35, 121, 'Customer', 92024),
	(425900, 337, '2014-08-26 18:22:00', '5th at Howard', 57, '2014-08-26 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94306),
	(425901, 827, '2014-08-26 18:23:00', 'Steuart at Market', 74, '2014-08-26 18:36:00', 'Golden Gate at Polk', 59, 388, 'Subscriber', 94102),
	(425902, 1654, '2014-08-26 18:23:00', 'Market at 4th', 76, '2014-08-26 18:50:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 55076),
	(425903, 475, '2014-08-26 18:23:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:31:00', 'Townsend at 7th', 65, 484, 'Subscriber', 94107),
	(425904, 349, '2014-08-26 18:23:00', 'Steuart at Market', 74, '2014-08-26 18:29:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94133),
	(425905, 371, '2014-08-26 18:24:00', 'Market at 4th', 76, '2014-08-26 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 548, 'Subscriber', 94608),
	(425906, 422, '2014-08-26 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 626, 'Subscriber', 94107),
	(425907, 881, '2014-08-26 18:24:00', 'Commercial at Montgomery', 45, '2014-08-26 18:39:00', 'Market at 10th', 67, 631, 'Subscriber', 94107),
	(425908, 967, '2014-08-26 18:25:00', 'Townsend at 7th', 65, '2014-08-26 18:41:00', 'Golden Gate at Polk', 59, 277, 'Subscriber', 94118),
	(425910, 493, '2014-08-26 18:26:00', 'Steuart at Market', 74, '2014-08-26 18:35:00', 'Market at 4th', 76, 260, 'Customer', 44115),
	(425911, 792, '2014-08-26 18:27:00', '2nd at Townsend', 61, '2014-08-26 18:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 289, 'Customer', 94401),
	(425912, 561, '2014-08-26 18:27:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:36:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 507, 'Subscriber', 94602),
	(425913, 382, '2014-08-26 18:27:00', 'Townsend at 7th', 65, '2014-08-26 18:33:00', '2nd at Townsend', 61, 343, 'Customer', 94404),
	(425914, 500, '2014-08-26 18:27:00', '2nd at Folsom', 62, '2014-08-26 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(425915, 273, '2014-08-26 18:27:00', 'Broadway St at Battery St', 82, '2014-08-26 18:32:00', 'Beale at Market', 56, 554, 'Subscriber', 94131),
	(425916, 78, '2014-08-26 18:27:00', 'South Van Ness at Market', 66, '2014-08-26 18:28:00', 'South Van Ness at Market', 66, 541, 'Customer', 10011),
	(425918, 399, '2014-08-26 18:27:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:34:00', 'Market at 10th', 67, 490, 'Subscriber', 94107),
	(425920, 562, '2014-08-26 18:28:00', 'Market at 4th', 76, '2014-08-26 18:37:00', 'Golden Gate at Polk', 59, 585, 'Customer', NULL),
	(425921, 315, '2014-08-26 18:28:00', 'Townsend at 7th', 65, '2014-08-26 18:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 95051),
	(425922, 407, '2014-08-26 18:28:00', '5th at Howard', 57, '2014-08-26 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 459, 'Subscriber', 94303),
	(425926, 520, '2014-08-26 18:29:00', 'Market at 4th', 76, '2014-08-26 18:37:00', 'Golden Gate at Polk', 59, 66, 'Customer', NULL),
	(425928, 1417, '2014-08-26 18:29:00', 'South Van Ness at Market', 66, '2014-08-26 18:53:00', 'Townsend at 7th', 65, 610, 'Customer', 10011),
	(425929, 564, '2014-08-26 18:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 18:39:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94544),
	(425932, 495, '2014-08-26 18:28:00', 'MLK Library', 11, '2014-08-26 18:36:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 94118),
	(425933, 124, '2014-08-26 18:31:00', 'Clay at Battery', 41, '2014-08-26 18:33:00', 'Davis at Jackson', 42, 559, 'Subscriber', 94703),
	(425934, 311, '2014-08-26 18:31:00', 'Broadway St at Battery St', 82, '2014-08-26 18:36:00', 'Market at Sansome', 77, 593, 'Subscriber', 94133),
	(425935, 374, '2014-08-26 18:31:00', 'SJSU - San Salvador at 9th', 16, '2014-08-26 18:38:00', 'MLK Library', 11, 184, 'Subscriber', 95126),
	(425936, 334, '2014-08-26 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 18:37:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94111),
	(425937, 327, '2014-08-26 18:32:00', '2nd at South Park', 64, '2014-08-26 18:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94703),
	(425941, 358, '2014-08-26 18:33:00', '2nd at Folsom', 62, '2014-08-26 18:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 450, 'Subscriber', 94158),
	(425942, 552, '2014-08-26 18:34:00', 'Spear at Folsom', 49, '2014-08-26 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95127),
	(425943, 430, '2014-08-26 18:34:00', 'Broadway St at Battery St', 82, '2014-08-26 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 506, 'Subscriber', 94610),
	(425944, 267, '2014-08-26 18:34:00', 'Broadway St at Battery St', 82, '2014-08-26 18:39:00', 'Beale at Market', 56, 544, 'Subscriber', 94609),
	(425945, 277, '2014-08-26 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 18:39:00', 'Market at 4th', 76, 427, 'Subscriber', 94109),
	(425946, 441, '2014-08-26 18:35:00', 'Castro Street and El Camino Real', 32, '2014-08-26 18:42:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 95110),
	(425947, 588, '2014-08-26 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 18:45:00', 'Powell Street BART (bis)', 39, 421, 'Subscriber', 94080),
	(425948, 511, '2014-08-26 18:35:00', 'Market at 4th', 76, '2014-08-26 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94010),
	(425949, 283, '2014-08-26 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 18:40:00', 'Embarcadero at Bryant', 54, 480, 'Subscriber', 94960),
	(425950, 813, '2014-08-26 18:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:50:00', 'Spear at Folsom', 49, 111, 'Subscriber', 94105),
	(425951, 575, '2014-08-26 18:36:00', 'Market at Sansome', 77, '2014-08-26 18:46:00', 'Golden Gate at Polk', 59, 97, 'Customer', 94117),
	(425952, 884, '2014-08-26 18:37:00', 'Market at 10th', 67, '2014-08-26 18:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 635, 'Subscriber', 94103),
	(425953, 826, '2014-08-26 18:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:51:00', 'South Van Ness at Market', 66, 355, 'Subscriber', 94107),
	(425954, 847, '2014-08-26 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 424, 'Subscriber', 94939),
	(425955, 241, '2014-08-26 18:38:00', 'Cowper at University', 37, '2014-08-26 18:42:00', 'Palo Alto Caltrain Station', 34, 714, 'Subscriber', 94133),
	(425956, 883, '2014-08-26 18:38:00', 'SJSU - San Salvador at 9th', 16, '2014-08-26 18:53:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 95126),
	(425957, 831, '2014-08-26 18:39:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 18:52:00', 'Japantown', 9, 99, 'Subscriber', 95112),
	(425958, 420, '2014-08-26 18:40:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:47:00', 'Market at 10th', 67, 472, 'Subscriber', 19130),
	(425959, 525, '2014-08-26 18:40:00', 'Mountain View Caltrain Station', 28, '2014-08-26 18:48:00', 'Mountain View City Hall', 27, 24, 'Subscriber', 94041),
	(425960, 397, '2014-08-26 18:42:00', 'Mountain View Caltrain Station', 28, '2014-08-26 18:48:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94041),
	(425961, 490, '2014-08-26 18:42:00', 'Washington at Kearney', 46, '2014-08-26 18:50:00', 'Powell Street BART (bis)', 39, 517, 'Subscriber', 94920),
	(425962, 883, '2014-08-26 18:42:00', 'Embarcadero at Sansome', 60, '2014-08-26 18:57:00', '2nd at Townsend', 61, 687, 'Subscriber', 94122),
	(425963, 570, '2014-08-26 18:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94901),
	(425964, 458, '2014-08-26 18:43:00', 'Market at 4th', 76, '2014-08-26 18:50:00', 'Golden Gate at Polk', 59, 260, 'Subscriber', 94109),
	(425965, 275, '2014-08-26 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 18:47:00', '5th at Howard', 57, 494, 'Subscriber', 94607),
	(425966, 108, '2014-08-26 18:43:00', 'Spear at Folsom', 49, '2014-08-26 18:45:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94105),
	(425967, 523, '2014-08-26 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:52:00', 'Spear at Folsom', 49, 514, 'Subscriber', 94105),
	(425968, 385, '2014-08-26 18:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 18:50:00', 'Washington at Kearney', 46, 581, 'Customer', 78705),
	(425969, 545, '2014-08-26 18:44:00', 'MLK Library', 11, '2014-08-26 18:53:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 95126),
	(425970, 455, '2014-08-26 18:44:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:52:00', 'Townsend at 7th', 65, 375, 'Subscriber', 94117),
	(425971, 610, '2014-08-26 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:55:00', 'Civic Center BART (7th at Market)', 72, 622, 'Subscriber', 94103),
	(425972, 462, '2014-08-26 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 18:53:00', '5th at Howard', 57, 267, 'Subscriber', 94102),
	(425973, 749, '2014-08-26 18:46:00', 'Steuart at Market', 74, '2014-08-26 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94301),
	(425974, 432, '2014-08-26 18:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 18:54:00', '2nd at South Park', 64, 495, 'Subscriber', 94102),
	(425975, 1291, '2014-08-26 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 19:08:00', '2nd at Townsend', 61, 353, 'Customer', 94133),
	(425976, 668, '2014-08-26 18:48:00', 'Embarcadero at Folsom', 51, '2014-08-26 18:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Subscriber', 94107),
	(425977, 481, '2014-08-26 18:48:00', 'Powell Street BART (bis)', 39, '2014-08-26 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94103),
	(425978, 1096, '2014-08-26 18:48:00', 'Embarcadero at Bryant', 54, '2014-08-26 19:07:00', 'Spear at Folsom', 49, 556, 'Subscriber', 94105),
	(425979, 183, '2014-08-26 18:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 18:52:00', 'Townsend at 7th', 65, 463, 'Subscriber', 94103),
	(425980, 386, '2014-08-26 18:49:00', 'Townsend at 7th', 65, '2014-08-26 18:55:00', '2nd at Townsend', 61, 393, 'Subscriber', 94117),
	(425981, 1242, '2014-08-26 18:50:00', 'Embarcadero at Sansome', 60, '2014-08-26 19:10:00', 'Beale at Market', 56, 604, 'Customer', NULL),
	(425982, 1212, '2014-08-26 18:50:00', 'Embarcadero at Sansome', 60, '2014-08-26 19:10:00', 'Beale at Market', 56, 513, 'Customer', NULL),
	(425983, 417, '2014-08-26 18:50:00', 'Castro Street and El Camino Real', 32, '2014-08-26 18:57:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94401),
	(425984, 296, '2014-08-26 18:51:00', 'Mountain View Caltrain Station', 28, '2014-08-26 18:56:00', 'Castro Street and El Camino Real', 32, 157, 'Subscriber', 95051),
	(425986, 248, '2014-08-26 18:52:00', 'Townsend at 7th', 65, '2014-08-26 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94107),
	(425987, 1271, '2014-08-26 18:52:00', 'MLK Library', 11, '2014-08-26 19:14:00', 'MLK Library', 11, 138, 'Customer', 94523),
	(425988, 559, '2014-08-26 18:52:00', '2nd at South Park', 64, '2014-08-26 19:01:00', 'Steuart at Market', 74, 437, 'Subscriber', 94904),
	(425989, 1255, '2014-08-26 18:53:00', 'MLK Library', 11, '2014-08-26 19:13:00', 'MLK Library', 11, 696, 'Customer', 94523),
	(425990, 530, '2014-08-26 18:52:00', 'Powell Street BART (bis)', 39, '2014-08-26 19:01:00', 'Washington at Kearney', 46, 212, 'Subscriber', 94133),
	(425991, 454, '2014-08-26 18:54:00', 'Embarcadero at Vallejo', 48, '2014-08-26 19:02:00', 'Market at Sansome', 77, 455, 'Subscriber', 94114),
	(425992, 414, '2014-08-26 18:52:00', 'Market at Sansome', 77, '2014-08-26 18:59:00', 'Grant Avenue at Columbus Avenue', 73, 593, 'Subscriber', 94133),
	(425995, 391, '2014-08-26 18:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 19:01:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94103),
	(425996, 202, '2014-08-26 18:55:00', 'Spear at Folsom', 49, '2014-08-26 18:58:00', 'Steuart at Market', 74, 468, 'Subscriber', 94707),
	(425998, 565, '2014-08-26 18:55:00', 'Market at 10th', 67, '2014-08-26 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94402),
	(426000, 736, '2014-08-26 18:57:00', 'Townsend at 7th', 65, '2014-08-26 19:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94133),
	(426003, 384, '2014-08-26 18:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:04:00', 'Embarcadero at Bryant', 54, 222, 'Subscriber', 94108),
	(426004, 293, '2014-08-26 18:58:00', 'Post at Kearney', 47, '2014-08-26 19:02:00', 'Steuart at Market', 74, 627, 'Customer', 94110),
	(426005, 179, '2014-08-26 18:58:00', '2nd at Folsom', 62, '2014-08-26 19:01:00', 'Market at Sansome', 77, 430, 'Subscriber', 94117),
	(426006, 1079, '2014-08-26 18:58:00', 'Market at 10th', 67, '2014-08-26 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 613, 'Customer', NULL),
	(426007, 1055, '2014-08-26 18:58:00', 'Market at 10th', 67, '2014-08-26 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 461, 'Customer', NULL),
	(426008, 254, '2014-08-26 19:02:00', 'Townsend at 7th', 65, '2014-08-26 19:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94103),
	(426009, 824, '2014-08-26 19:03:00', 'Market at 10th', 67, '2014-08-26 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Subscriber', 94920),
	(426010, 433, '2014-08-26 19:02:00', 'Spear at Folsom', 49, '2014-08-26 19:10:00', '2nd at Townsend', 61, 564, 'Subscriber', 94158),
	(426011, 493, '2014-08-26 19:03:00', 'Market at 4th', 76, '2014-08-26 19:11:00', 'Market at 10th', 67, 389, 'Subscriber', 94102),
	(426012, 335, '2014-08-26 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 271, 'Subscriber', 94105),
	(426013, 823, '2014-08-26 19:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:17:00', 'Market at 10th', 67, 352, 'Subscriber', 94402),
	(426015, 197, '2014-08-26 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:07:00', '2nd at Townsend', 61, 521, 'Subscriber', 95134),
	(426016, 580, '2014-08-26 19:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, 373, 'Customer', 7436),
	(426017, 3419, '2014-08-26 19:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 20:01:00', 'Embarcadero at Bryant', 54, 651, 'Customer', 10027),
	(426018, 521, '2014-08-26 19:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 19:14:00', 'Spear at Folsom', 49, 464, 'Subscriber', 94105),
	(426020, 471, '2014-08-26 19:06:00', 'Broadway St at Battery St', 82, '2014-08-26 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, 86, 'Subscriber', 94111),
	(426023, 524, '2014-08-26 19:06:00', 'Clay at Battery', 41, '2014-08-26 19:15:00', '2nd at Townsend', 61, 134, 'Subscriber', 94107),
	(426024, 220, '2014-08-26 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 515, 'Subscriber', 94107),
	(426025, 883, '2014-08-26 19:07:00', 'Powell at Post (Union Square)', 71, '2014-08-26 19:22:00', '2nd at South Park', 64, 381, 'Customer', 80435),
	(426026, 976, '2014-08-26 19:07:00', 'Broadway St at Battery St', 82, '2014-08-26 19:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 335, 'Subscriber', 94065),
	(426029, 183, '2014-08-26 19:08:00', 'Broadway St at Battery St', 82, '2014-08-26 19:11:00', 'Grant Avenue at Columbus Avenue', 73, 33, 'Subscriber', 94133),
	(426032, 755, '2014-08-26 19:09:00', 'Powell at Post (Union Square)', 71, '2014-08-26 19:21:00', '2nd at South Park', 64, 524, 'Customer', 80424),
	(426033, 422, '2014-08-26 19:09:00', 'Washington at Kearney', 46, '2014-08-26 19:16:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94108),
	(426034, 763, '2014-08-26 19:10:00', 'Market at 10th', 67, '2014-08-26 19:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Customer', 94024),
	(426036, 627, '2014-08-26 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 19:22:00', 'Ryland Park', 84, 233, 'Subscriber', 95110),
	(426038, 315, '2014-08-26 19:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 19:17:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 95110),
	(426039, 539, '2014-08-26 19:13:00', 'Market at 4th', 76, '2014-08-26 19:22:00', 'South Van Ness at Market', 66, 602, 'Subscriber', 94404),
	(426040, 531, '2014-08-26 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 19:22:00', 'St James Park', 13, 258, 'Subscriber', 95112),
	(426041, 730, '2014-08-26 19:15:00', 'Washington at Kearney', 46, '2014-08-26 19:27:00', 'Post at Kearney', 47, 573, 'Customer', 78705),
	(426042, 525, '2014-08-26 19:15:00', 'Broadway St at Battery St', 82, '2014-08-26 19:24:00', 'Powell at Post (Union Square)', 71, 493, 'Subscriber', 94109),
	(426043, 690, '2014-08-26 19:15:00', 'Embarcadero at Bryant', 54, '2014-08-26 19:27:00', 'Steuart at Market', 74, 568, 'Subscriber', 94610),
	(426044, 587, '2014-08-26 19:15:00', 'Washington at Kearney', 46, '2014-08-26 19:25:00', 'Steuart at Market', 74, 325, 'Customer', 78705),
	(426046, 549, '2014-08-26 19:16:00', 'Palo Alto Caltrain Station', 34, '2014-08-26 19:25:00', 'California Ave Caltrain Station', 36, 232, 'Subscriber', 94306),
	(426047, 1681, '2014-08-26 19:17:00', '2nd at South Park', 64, '2014-08-26 19:45:00', '2nd at South Park', 64, 403, 'Customer', 94960),
	(426048, 450, '2014-08-26 19:16:00', 'Palo Alto Caltrain Station', 34, '2014-08-26 19:24:00', 'Palo Alto Caltrain Station', 34, 263, 'Subscriber', 94303),
	(426049, 477, '2014-08-26 19:17:00', 'Embarcadero at Sansome', 60, '2014-08-26 19:25:00', 'Beale at Market', 56, 286, 'Subscriber', 94131),
	(426050, 923, '2014-08-26 19:02:00', 'South Van Ness at Market', 66, '2014-08-26 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 541, 'Subscriber', 94611),
	(426051, 277, '2014-08-26 19:19:00', '2nd at Folsom', 62, '2014-08-26 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(426053, 204, '2014-08-26 19:21:00', 'Howard at 2nd', 63, '2014-08-26 19:25:00', '5th at Howard', 57, 497, 'Subscriber', 94105),
	(426054, 1244, '2014-08-26 19:22:00', 'MLK Library', 11, '2014-08-26 19:43:00', 'Adobe on Almaden', 5, 696, 'Customer', 94523),
	(426055, 1249, '2014-08-26 19:22:00', 'MLK Library', 11, '2014-08-26 19:43:00', 'Adobe on Almaden', 5, 138, 'Customer', 94523),
	(426056, 266, '2014-08-26 19:24:00', 'Embarcadero at Vallejo', 48, '2014-08-26 19:28:00', 'Steuart at Market', 74, 287, 'Subscriber', 94551),
	(426057, 133, '2014-08-26 19:24:00', 'Broadway St at Battery St', 82, '2014-08-26 19:26:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94710),
	(426058, 564, '2014-08-26 19:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 19:34:00', 'Market at 4th', 76, 607, 'Subscriber', 94107),
	(426059, 1547, '2014-08-26 19:24:00', '2nd at South Park', 64, '2014-08-26 19:50:00', '2nd at South Park', 64, 444, 'Customer', 94960),
	(426060, 307, '2014-08-26 19:25:00', 'Beale at Market', 56, '2014-08-26 19:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 544, 'Subscriber', 94122),
	(426061, 491, '2014-08-26 19:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 19:34:00', 'Powell Street BART (bis)', 39, 358, 'Subscriber', 94577),
	(426062, 714, '2014-08-26 19:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 19:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94087),
	(426063, 189, '2014-08-26 19:27:00', 'Townsend at 7th', 65, '2014-08-26 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 610, 'Subscriber', 94040),
	(426065, 531, '2014-08-26 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 19:36:00', 'Embarcadero at Sansome', 60, 461, 'Customer', NULL),
	(426066, 531, '2014-08-26 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 19:36:00', 'Embarcadero at Sansome', 60, 327, 'Customer', NULL),
	(426068, 631, '2014-08-26 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:38:00', 'Steuart at Market', 74, 410, 'Subscriber', 94610),
	(426069, 350, '2014-08-26 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:34:00', '2nd at South Park', 64, 420, 'Subscriber', 94107),
	(426071, 613, '2014-08-26 19:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:39:00', 'Powell Street BART (bis)', 39, 96, 'Subscriber', 94133),
	(426073, 376, '2014-08-26 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:36:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94105),
	(426074, 741, '2014-08-26 19:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 19:43:00', 'Post at Kearney', 47, 515, 'Customer', NULL),
	(426075, 704, '2014-08-26 19:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-26 19:42:00', 'Post at Kearney', 47, 292, 'Customer', NULL),
	(426076, 184, '2014-08-26 19:31:00', 'Davis at Jackson', 42, '2014-08-26 19:34:00', 'Beale at Market', 56, 333, 'Subscriber', 94710),
	(426077, 357, '2014-08-26 19:32:00', '2nd at South Park', 64, '2014-08-26 19:37:00', 'Market at Sansome', 77, 381, 'Subscriber', 94588),
	(426082, 317, '2014-08-26 19:33:00', '2nd at Folsom', 62, '2014-08-26 19:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 321, 'Subscriber', 90291),
	(426084, 368, '2014-08-26 19:35:00', 'Townsend at 7th', 65, '2014-08-26 19:42:00', 'Civic Center BART (7th at Market)', 72, 630, 'Subscriber', 94541),
	(426085, 443, '2014-08-26 19:36:00', '2nd at Folsom', 62, '2014-08-26 19:43:00', 'Embarcadero at Folsom', 51, 489, 'Subscriber', 94105),
	(426086, 409, '2014-08-26 19:37:00', '2nd at Folsom', 62, '2014-08-26 19:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 94903),
	(426091, 586, '2014-08-26 19:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 19:48:00', 'Embarcadero at Sansome', 60, 384, 'Subscriber', 94105),
	(426093, 449, '2014-08-26 19:39:00', 'Embarcadero at Vallejo', 48, '2014-08-26 19:47:00', 'Embarcadero at Bryant', 54, 387, 'Subscriber', 94010),
	(426094, 725, '2014-08-26 19:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 19:51:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94114),
	(426097, 288, '2014-08-26 19:42:00', 'Market at 10th', 67, '2014-08-26 19:47:00', 'Powell Street BART (bis)', 39, 508, 'Subscriber', 94117),
	(426098, 342, '2014-08-26 19:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 19:48:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94111),
	(426100, 1167, '2014-08-26 19:43:00', 'Embarcadero at Vallejo', 48, '2014-08-26 20:03:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94110),
	(426101, 1421, '2014-08-26 19:45:00', 'Adobe on Almaden', 5, '2014-08-26 20:08:00', 'Paseo de San Antonio', 7, 138, 'Customer', 94523),
	(426102, 1413, '2014-08-26 19:45:00', 'Adobe on Almaden', 5, '2014-08-26 20:08:00', 'Paseo de San Antonio', 7, 696, 'Customer', 94523),
	(426103, 868, '2014-08-26 19:45:00', 'Powell at Post (Union Square)', 71, '2014-08-26 20:00:00', 'Townsend at 7th', 65, 418, 'Subscriber', 94107),
	(426104, 282, '2014-08-26 19:45:00', 'Commercial at Montgomery', 45, '2014-08-26 19:50:00', 'Steuart at Market', 74, 516, 'Subscriber', 94117),
	(426105, 711, '2014-08-26 19:46:00', 'Market at Sansome', 77, '2014-08-26 19:58:00', 'South Van Ness at Market', 66, 411, 'Subscriber', 94117),
	(426106, 251, '2014-08-26 19:51:00', 'Commercial at Montgomery', 45, '2014-08-26 19:55:00', 'Beale at Market', 56, 265, 'Subscriber', 94606),
	(426107, 1576, '2014-08-26 19:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 547, 'Customer', 1800),
	(426108, 1563, '2014-08-26 19:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 20:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 1800),
	(426110, 621, '2014-08-26 19:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 19:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 86, 'Subscriber', 94107),
	(426111, 748, '2014-08-26 19:56:00', 'Commercial at Montgomery', 45, '2014-08-26 20:09:00', 'Market at 4th', 76, 370, 'Subscriber', 94107),
	(426112, 1045, '2014-08-26 19:58:00', 'Steuart at Market', 74, '2014-08-26 20:16:00', 'South Van Ness at Market', 66, 466, 'Subscriber', 94102),
	(426113, 291, '2014-08-26 19:59:00', '2nd at South Park', 64, '2014-08-26 20:04:00', 'Market at Sansome', 77, 420, 'Subscriber', 94705),
	(426114, 212, '2014-08-26 19:59:00', 'Embarcadero at Bryant', 54, '2014-08-26 20:02:00', 'Embarcadero at Folsom', 51, 566, 'Subscriber', 94107),
	(426115, 99, '2014-08-26 19:59:00', 'Market at 4th', 76, '2014-08-26 20:00:00', 'Market at 4th', 76, 877, 'Subscriber', 94109),
	(426116, 405, '2014-08-26 19:59:00', 'Steuart at Market', 74, '2014-08-26 20:06:00', 'Embarcadero at Sansome', 60, 516, 'Subscriber', 94133),
	(426117, 431, '2014-08-26 19:59:00', '5th at Howard', 57, '2014-08-26 20:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94306),
	(426120, 734, '2014-08-26 20:01:00', 'Market at 4th', 76, '2014-08-26 20:13:00', 'Embarcadero at Sansome', 60, 877, 'Subscriber', 94109),
	(426121, 286, '2014-08-26 20:02:00', '2nd at Folsom', 62, '2014-08-26 20:07:00', 'Embarcadero at Bryant', 54, 334, 'Subscriber', 94105),
	(426122, 415, '2014-08-26 20:04:00', 'Townsend at 7th', 65, '2014-08-26 20:11:00', '2nd at Townsend', 61, 470, 'Subscriber', 94103),
	(426129, 635, '2014-08-26 20:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 20:22:00', 'Market at Sansome', 77, 351, 'Customer', 1),
	(426131, 597, '2014-08-26 20:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 20:22:00', 'Market at Sansome', 77, 477, 'Customer', 1),
	(426132, 460, '2014-08-26 20:12:00', 'Market at 4th', 76, '2014-08-26 20:19:00', 'Steuart at Market', 74, 330, 'Customer', 1886),
	(426134, 438, '2014-08-26 20:16:00', '2nd at Townsend', 61, '2014-08-26 20:23:00', 'Steuart at Market', 74, 579, 'Subscriber', 94544),
	(426135, 394, '2014-08-26 20:19:00', 'Embarcadero at Folsom', 51, '2014-08-26 20:26:00', '2nd at Townsend', 61, 285, 'Customer', 94127),
	(426136, 719, '2014-08-26 20:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 20:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94941),
	(426137, 586, '2014-08-26 20:24:00', 'Market at Sansome', 77, '2014-08-26 20:34:00', '2nd at Townsend', 61, 430, 'Customer', 1),
	(426138, 488, '2014-08-26 20:24:00', 'Market at 10th', 67, '2014-08-26 20:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94025),
	(426139, 171, '2014-08-26 20:24:00', 'Powell Street BART (bis)', 39, '2014-08-26 20:27:00', 'Civic Center BART (7th at Market)', 72, 517, 'Subscriber', 94117),
	(426140, 551, '2014-08-26 20:25:00', 'Market at Sansome', 77, '2014-08-26 20:34:00', '2nd at Townsend', 61, 455, 'Customer', 1),
	(426142, 217, '2014-08-26 20:26:00', 'Embarcadero at Folsom', 51, '2014-08-26 20:29:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94107),
	(426145, 750, '2014-08-26 20:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 20:44:00', 'Powell Street BART (bis)', 39, 428, 'Customer', 1),
	(426147, 216, '2014-08-26 20:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 20:41:00', 'Beale at Market', 56, 538, 'Subscriber', 94117),
	(426148, 1610, '2014-08-26 20:38:00', 'Davis at Jackson', 42, '2014-08-26 21:05:00', 'Davis at Jackson', 42, 300, 'Customer', 94116),
	(426151, 849, '2014-08-26 20:41:00', 'Market at 4th', 76, '2014-08-26 20:55:00', 'South Van Ness at Market', 66, 27, 'Customer', 94102),
	(426153, 210, '2014-08-26 20:42:00', 'Spear at Folsom', 49, '2014-08-26 20:46:00', 'Steuart at Market', 74, 288, 'Subscriber', 94105),
	(426154, 910, '2014-08-26 20:44:00', '2nd at Townsend', 61, '2014-08-26 20:59:00', 'Market at 10th', 67, 521, 'Subscriber', 94103),
	(426155, 1003, '2014-08-26 20:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 21:03:00', 'Golden Gate at Polk', 59, 576, 'Subscriber', 94109),
	(426156, 407, '2014-08-26 20:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-26 20:54:00', '2nd at Townsend', 61, 532, 'Customer', 61),
	(426157, 418, '2014-08-26 20:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 20:57:00', 'Post at Kearney', 47, 278, 'Customer', 94596),
	(426158, 533, '2014-08-26 20:50:00', 'Golden Gate at Polk', 59, '2014-08-26 20:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94530),
	(426159, 4272, '2014-08-26 20:51:00', 'University and Emerson', 35, '2014-08-26 22:02:00', 'University and Emerson', 35, 121, 'Customer', 94073),
	(426164, 231, '2014-08-26 20:57:00', '2nd at Folsom', 62, '2014-08-26 21:00:00', 'Market at 4th', 76, 637, 'Subscriber', 94133),
	(426165, 380, '2014-08-26 20:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 21:04:00', '5th at Howard', 57, 404, 'Subscriber', 94103),
	(426166, 768, '2014-08-26 20:58:00', 'Market at 4th', 76, '2014-08-26 21:11:00', 'Embarcadero at Bryant', 54, 370, 'Subscriber', 94111),
	(426167, 248, '2014-08-26 21:00:00', 'Castro Street and El Camino Real', 32, '2014-08-26 21:04:00', 'Mountain View Caltrain Station', 28, 157, 'Subscriber', 95035),
	(426168, 433, '2014-08-26 21:08:00', 'Townsend at 7th', 65, '2014-08-26 21:16:00', 'South Van Ness at Market', 66, 418, 'Subscriber', 94117),
	(426169, 911, '2014-08-26 21:10:00', 'Embarcadero at Sansome', 60, '2014-08-26 21:25:00', 'Market at 4th', 76, 327, 'Customer', 55024),
	(426170, 854, '2014-08-26 21:11:00', 'Embarcadero at Sansome', 60, '2014-08-26 21:25:00', 'Market at 4th', 76, 461, 'Customer', 55076),
	(426175, 1276, '2014-08-26 21:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-26 21:33:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 33625),
	(426178, 603, '2014-08-26 21:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-26 21:23:00', 'Ryland Park', 84, 184, 'Subscriber', 95112),
	(426181, 733, '2014-08-26 21:14:00', 'Market at 4th', 76, '2014-08-26 21:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 332, 'Subscriber', 94102),
	(426182, 1048, '2014-08-26 21:18:00', '2nd at Townsend', 61, '2014-08-26 21:35:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94122),
	(426183, 386, '2014-08-26 21:18:00', 'Powell at Post (Union Square)', 71, '2014-08-26 21:24:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Subscriber', 94133),
	(426184, 910, '2014-08-26 21:18:00', 'Market at 4th', 76, '2014-08-26 21:33:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94133),
	(426186, 472, '2014-08-26 21:21:00', 'Powell Street BART (bis)', 39, '2014-08-26 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94107),
	(426187, 345, '2014-08-26 21:21:00', '2nd at Townsend', 61, '2014-08-26 21:27:00', 'Townsend at 7th', 65, 270, 'Customer', 94404),
	(426188, 506, '2014-08-26 21:22:00', 'Beale at Market', 56, '2014-08-26 21:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 94010),
	(426189, 457, '2014-08-26 21:29:00', 'Spear at Folsom', 49, '2014-08-26 21:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 514, 'Subscriber', 94105),
	(426190, 665, '2014-08-26 21:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 21:40:00', 'Market at Sansome', 77, 561, 'Subscriber', 94103),
	(426191, 632, '2014-08-26 21:33:00', 'Market at 4th', 76, '2014-08-26 21:43:00', 'Market at 10th', 67, 630, 'Subscriber', 94103),
	(426192, 618, '2014-08-26 21:33:00', 'Market at 4th', 76, '2014-08-26 21:43:00', 'Market at 10th', 67, 607, 'Subscriber', 94103),
	(426193, 609, '2014-08-26 21:33:00', 'Market at 4th', 76, '2014-08-26 21:43:00', 'Market at 10th', 67, 628, 'Subscriber', 94103),
	(426194, 1765, '2014-08-26 21:35:00', 'Embarcadero at Sansome', 60, '2014-08-26 22:04:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 33625),
	(426196, 265, '2014-08-26 21:36:00', '2nd at Folsom', 62, '2014-08-26 21:41:00', '2nd at Townsend', 61, 624, 'Subscriber', 94109),
	(426199, 430, '2014-08-26 21:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 21:44:00', 'Market at Sansome', 77, 318, 'Subscriber', 94611),
	(426200, 1652, '2014-08-26 21:45:00', '2nd at Townsend', 61, '2014-08-26 22:13:00', 'Market at 4th', 76, 430, 'Customer', 61),
	(426201, 681, '2014-08-26 21:46:00', 'Howard at 2nd', 63, '2014-08-26 21:57:00', 'Embarcadero at Sansome', 60, 100, 'Subscriber', 94105),
	(426202, 335, '2014-08-26 21:46:00', 'Market at Sansome', 77, '2014-08-26 21:52:00', 'Broadway St at Battery St', 82, 415, 'Subscriber', 94133),
	(426203, 444, '2014-08-26 21:52:00', '2nd at Townsend', 61, '2014-08-26 22:00:00', 'Townsend at 7th', 65, 455, 'Subscriber', 94117),
	(426204, 649, '2014-08-26 21:56:00', 'Market at 4th', 76, '2014-08-26 22:07:00', 'Market at 10th', 67, 344, 'Subscriber', 94103),
	(426205, 665, '2014-08-26 21:56:00', 'Market at 4th', 76, '2014-08-26 22:07:00', 'Market at 10th', 67, 530, 'Subscriber', 94103),
	(426206, 382, '2014-08-26 21:59:00', '2nd at Townsend', 61, '2014-08-26 22:05:00', 'Market at Sansome', 77, 534, 'Subscriber', 94112),
	(426207, 314, '2014-08-26 22:04:00', '2nd at Townsend', 61, '2014-08-26 22:09:00', 'Steuart at Market', 74, 402, 'Subscriber', 94526),
	(426208, 350, '2014-08-26 22:06:00', 'Clay at Battery', 41, '2014-08-26 22:12:00', 'Howard at 2nd', 63, 488, 'Subscriber', 94133),
	(426211, 883, '2014-08-26 22:07:00', 'Embarcadero at Vallejo', 48, '2014-08-26 22:22:00', 'Powell at Post (Union Square)', 71, 283, 'Customer', 33625),
	(426212, 1058, '2014-08-26 22:07:00', '2nd at Townsend', 61, '2014-08-26 22:25:00', 'Powell Street BART (bis)', 39, 687, 'Customer', 78728),
	(426213, 377, '2014-08-26 22:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 22:13:00', 'Townsend at 7th', 65, 449, 'Customer', 94107),
	(426214, 551, '2014-08-26 22:08:00', 'Spear at Folsom', 49, '2014-08-26 22:17:00', 'Market at Sansome', 77, 464, 'Subscriber', 94709),
	(426215, 414, '2014-08-26 22:09:00', 'Market at 4th', 76, '2014-08-26 22:16:00', 'Steuart at Market', 74, 461, 'Customer', 78705),
	(426217, 454, '2014-08-26 22:10:00', '2nd at Townsend', 61, '2014-08-26 22:17:00', 'Market at Sansome', 77, 580, 'Customer', 94127),
	(426218, 862, '2014-08-26 22:11:00', '2nd at Townsend', 61, '2014-08-26 22:25:00', 'Powell at Post (Union Square)', 71, 532, 'Customer', 80424),
	(426219, 555, '2014-08-26 22:11:00', '2nd at South Park', 64, '2014-08-26 22:21:00', 'Steuart at Market', 74, 403, 'Customer', 90272),
	(426220, 778, '2014-08-26 22:11:00', '2nd at Townsend', 61, '2014-08-26 22:24:00', 'Powell at Post (Union Square)', 71, 134, 'Customer', 80435),
	(426221, 465, '2014-08-26 22:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 22:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 483, 'Subscriber', 94609),
	(426222, 249, '2014-08-26 22:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-26 22:16:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94102),
	(426223, 666, '2014-08-26 22:12:00', '2nd at Townsend', 61, '2014-08-26 22:23:00', 'Broadway St at Battery St', 82, 624, 'Customer', 94941),
	(426224, 579, '2014-08-26 22:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-26 22:23:00', 'Powell Street BART (bis)', 39, 511, 'Subscriber', 94044),
	(426226, 492, '2014-08-26 22:21:00', 'Market at 10th', 67, '2014-08-26 22:29:00', 'Powell Street BART (bis)', 39, 352, 'Subscriber', 94108),
	(426227, 317, '2014-08-26 22:25:00', 'Market at 10th', 67, '2014-08-26 22:30:00', 'Market at 4th', 76, 631, 'Subscriber', 94108),
	(426228, 188, '2014-08-26 22:27:00', 'Arena Green / SAP Center', 14, '2014-08-26 22:31:00', 'Santa Clara at Almaden', 4, 706, 'Subscriber', 95113),
	(426229, 292, '2014-08-26 22:30:00', 'Post at Kearney', 47, '2014-08-26 22:35:00', 'Grant Avenue at Columbus Avenue', 73, 589, 'Subscriber', 94133),
	(426230, 689, '2014-08-26 22:31:00', 'Townsend at 7th', 65, '2014-08-26 22:43:00', 'Market at 10th', 67, 635, 'Subscriber', 94102),
	(426231, 68, '2014-08-26 22:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 22:33:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Customer', NULL),
	(426232, 1198, '2014-08-26 22:33:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 22:53:00', 'Civic Center BART (7th at Market)', 72, 281, 'Customer', NULL),
	(426233, 1176, '2014-08-26 22:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-26 22:53:00', 'Civic Center BART (7th at Market)', 72, 558, 'Customer', NULL),
	(426234, 295, '2014-08-26 22:54:00', 'Townsend at 7th', 65, '2014-08-26 22:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94158),
	(426236, 544, '2014-08-26 22:55:00', 'San Antonio Caltrain Station', 29, '2014-08-26 23:04:00', 'San Antonio Shopping Center', 31, 649, 'Customer', 94040),
	(426237, 489, '2014-08-26 22:56:00', 'Mountain View Caltrain Station', 28, '2014-08-26 23:04:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 94040),
	(426238, 644, '2014-08-26 23:02:00', 'San Francisco City Hall', 58, '2014-08-26 23:13:00', '5th at Howard', 57, 189, 'Customer', 94105),
	(426239, 1065, '2014-08-26 23:04:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 23:22:00', 'Civic Center BART (7th at Market)', 72, 281, 'Customer', NULL),
	(426240, 1072, '2014-08-26 23:04:00', 'Civic Center BART (7th at Market)', 72, '2014-08-26 23:22:00', 'Civic Center BART (7th at Market)', 72, 536, 'Customer', NULL),
	(426241, 197, '2014-08-26 23:07:00', 'Commercial at Montgomery', 45, '2014-08-26 23:10:00', 'Market at Sansome', 77, 193, 'Subscriber', 94112),
	(426242, 332, '2014-08-26 23:13:00', 'Market at Sansome', 77, '2014-08-26 23:18:00', '2nd at South Park', 64, 464, 'Subscriber', 94107),
	(426243, 199, '2014-08-26 23:16:00', 'Arena Green / SAP Center', 14, '2014-08-26 23:19:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 95113),
	(426244, 343, '2014-08-26 23:21:00', 'Market at 4th', 76, '2014-08-26 23:27:00', 'Steuart at Market', 74, 631, 'Customer', 44115),
	(426245, 593, '2014-08-26 23:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-26 23:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Customer', 94404),
	(426246, 329, '2014-08-26 23:57:00', 'Post at Kearney', 47, '2014-08-27 00:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94105),
	(426247, 775, '2014-08-27 00:47:00', '2nd at Townsend', 61, '2014-08-27 01:00:00', '2nd at Townsend', 61, 353, 'Subscriber', 94107),
	(426248, 26616, '2014-08-27 01:21:00', 'Beale at Market', 56, '2014-08-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 538, 'Customer', 94539),
	(426249, 398, '2014-08-27 01:33:00', 'Commercial at Montgomery', 45, '2014-08-27 01:40:00', '5th at Howard', 57, 542, 'Subscriber', 94107),
	(426250, 1328, '2014-08-27 01:43:00', 'Powell Street BART (bis)', 39, '2014-08-27 02:05:00', 'Powell Street BART (bis)', 39, 96, 'Subscriber', 94102),
	(426251, 25344, '2014-08-27 01:45:00', 'Beale at Market', 56, '2014-08-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Customer', 94539),
	(426252, 304, '2014-08-27 02:01:00', 'Howard at 2nd', 63, '2014-08-27 02:06:00', 'Clay at Battery', 41, 488, 'Subscriber', 94133),
	(426253, 2729, '2014-08-27 03:06:00', 'Beale at Market', 56, '2014-08-27 03:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Customer', 95928),
	(426254, 2565, '2014-08-27 03:09:00', 'Beale at Market', 56, '2014-08-27 03:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 604, 'Customer', 2810),
	(426255, 2384, '2014-08-27 03:11:00', 'Beale at Market', 56, '2014-08-27 03:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 513, 'Customer', 97212),
	(426256, 318, '2014-08-27 04:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 04:42:00', 'Steuart at Market', 74, 589, 'Subscriber', 94133),
	(426257, 111, '2014-08-27 04:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 04:54:00', 'Commercial at Montgomery', 45, 611, 'Subscriber', 94133),
	(426258, 30872, '2014-08-27 05:38:00', 'Beale at Market', 56, '2014-08-27 14:13:00', 'Beale at Market', 56, 286, 'Customer', 94931),
	(426259, 169, '2014-08-27 05:40:00', '2nd at Folsom', 62, '2014-08-27 05:43:00', 'Market at Sansome', 77, 572, 'Subscriber', 94107),
	(426260, 323, '2014-08-27 05:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 05:55:00', '2nd at Townsend', 61, 292, 'Subscriber', 94610),
	(426261, 262, '2014-08-27 05:53:00', 'Beale at Market', 56, '2014-08-27 05:58:00', 'Broadway St at Battery St', 82, 326, 'Subscriber', 94530),
	(426263, 1113, '2014-08-27 05:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 06:18:00', 'Embarcadero at Vallejo', 48, 421, 'Subscriber', 95111),
	(426268, 488, '2014-08-27 06:15:00', '2nd at Townsend', 61, '2014-08-27 06:23:00', 'Post at Kearney', 47, 187, 'Subscriber', 94107),
	(426269, 514, '2014-08-27 06:17:00', 'Embarcadero at Bryant', 54, '2014-08-27 06:25:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94103),
	(426270, 575, '2014-08-27 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 06:26:00', 'Post at Kearney', 47, 423, 'Subscriber', 94107),
	(426271, 585, '2014-08-27 06:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 06:26:00', 'Post at Kearney', 47, 519, 'Subscriber', 94107),
	(426272, 141, '2014-08-27 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 06:21:00', 'Mechanics Plaza (Market at Battery)', 75, 567, 'Subscriber', 94107),
	(426273, 930, '2014-08-27 06:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94939),
	(426274, 245, '2014-08-27 06:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 06:29:00', 'Market at Sansome', 77, 33, 'Subscriber', 94133),
	(426275, 739, '2014-08-27 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 06:39:00', 'Golden Gate at Polk', 59, 598, 'Subscriber', 94591),
	(426276, 181, '2014-08-27 06:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 06:30:00', 'Howard at 2nd', 63, 619, 'Subscriber', 94105),
	(426277, 662, '2014-08-27 06:27:00', 'Market at 10th', 67, '2014-08-27 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 94402),
	(426278, 1010, '2014-08-27 06:31:00', '2nd at Townsend', 61, '2014-08-27 06:48:00', 'Embarcadero at Sansome', 60, 349, 'Subscriber', 94107),
	(426279, 421, '2014-08-27 06:32:00', 'Powell Street BART (bis)', 39, '2014-08-27 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94605),
	(426280, 296, '2014-08-27 06:32:00', 'Santa Clara at Almaden', 4, '2014-08-27 06:37:00', 'San Jose Diridon Caltrain Station', 2, 706, 'Subscriber', 95110),
	(426281, 166, '2014-08-27 06:35:00', '2nd at Townsend', 61, '2014-08-27 06:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 393, 'Subscriber', 95134),
	(426282, 768, '2014-08-27 06:37:00', 'Steuart at Market', 74, '2014-08-27 06:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94610),
	(426283, 525, '2014-08-27 06:37:00', 'San Salvador at 1st', 8, '2014-08-27 06:46:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 95113),
	(426284, 646, '2014-08-27 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 06:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94030),
	(426285, 450, '2014-08-27 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 06:49:00', 'Market at Sansome', 77, 547, 'Subscriber', 95008),
	(426287, 749, '2014-08-27 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 06:56:00', 'Market at Sansome', 77, 362, 'Subscriber', 95014),
	(426297, 840, '2014-08-27 06:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 06:59:00', 'Townsend at 7th', 65, 277, 'Subscriber', 94501),
	(426300, 422, '2014-08-27 06:45:00', 'Townsend at 7th', 65, '2014-08-27 06:52:00', 'Civic Center BART (7th at Market)', 72, 553, 'Subscriber', 94107),
	(426302, 588, '2014-08-27 06:46:00', '2nd at Townsend', 61, '2014-08-27 06:56:00', 'Beale at Market', 56, 285, 'Subscriber', 94107),
	(426303, 899, '2014-08-27 06:47:00', 'California Ave Caltrain Station', 36, '2014-08-27 07:02:00', 'Palo Alto Caltrain Station', 34, 192, 'Subscriber', 94102),
	(426304, 478, '2014-08-27 06:47:00', 'Embarcadero at Sansome', 60, '2014-08-27 06:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94111),
	(426305, 491, '2014-08-27 06:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 06:57:00', 'Broadway St at Battery St', 82, 506, 'Subscriber', 94610),
	(426307, 202, '2014-08-27 06:50:00', 'Davis at Jackson', 42, '2014-08-27 06:53:00', 'Commercial at Montgomery', 45, 361, 'Subscriber', 94111),
	(426308, 387, '2014-08-27 06:50:00', 'Market at 10th', 67, '2014-08-27 06:56:00', 'Market at 4th', 76, 389, 'Subscriber', 94102),
	(426309, 553, '2014-08-27 06:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 06:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 577, 'Subscriber', 94618),
	(426311, 169, '2014-08-27 06:52:00', 'Market at 10th', 67, '2014-08-27 06:55:00', 'Civic Center BART (7th at Market)', 72, 450, 'Subscriber', 94107),
	(426312, 299, '2014-08-27 06:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 06:58:00', 'Post at Kearney', 47, 382, 'Subscriber', 94107),
	(426318, 695, '2014-08-27 06:56:00', 'Embarcadero at Bryant', 54, '2014-08-27 07:07:00', 'Mechanics Plaza (Market at Battery)', 75, 29, 'Subscriber', 94105),
	(426319, 214, '2014-08-27 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 07:00:00', 'Clay at Battery', 41, 570, 'Subscriber', 94602),
	(426320, 307, '2014-08-27 06:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94105),
	(426324, 220, '2014-08-27 06:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 07:02:00', 'Santa Clara at Almaden', 4, 131, 'Subscriber', 95020),
	(426325, 491, '2014-08-27 07:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:09:00', 'Embarcadero at Folsom', 51, 610, 'Subscriber', 95124),
	(426326, 655, '2014-08-27 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:13:00', 'Beale at Market', 56, 522, 'Subscriber', 95124),
	(426327, 882, '2014-08-27 07:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:17:00', 'South Van Ness at Market', 66, 271, 'Subscriber', 94061),
	(426330, 996, '2014-08-27 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:19:00', 'Clay at Battery', 41, 410, 'Subscriber', 94402),
	(426331, 210, '2014-08-27 07:03:00', 'Townsend at 7th', 65, '2014-08-27 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 94107),
	(426332, 989, '2014-08-27 07:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:19:00', 'Clay at Battery', 41, 335, 'Subscriber', 94402),
	(426333, 223, '2014-08-27 07:03:00', 'Townsend at 7th', 65, '2014-08-27 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Subscriber', 94107),
	(426338, 285, '2014-08-27 07:05:00', 'Townsend at 7th', 65, '2014-08-27 07:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 398, 'Subscriber', 94107),
	(426341, 1706, '2014-08-27 07:06:00', '2nd at Folsom', 62, '2014-08-27 07:35:00', 'Howard at 2nd', 63, 357, 'Subscriber', 94107),
	(426343, 295, '2014-08-27 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 07:13:00', 'Embarcadero at Sansome', 60, 503, 'Subscriber', 94114),
	(426344, 276, '2014-08-27 07:08:00', 'Spear at Folsom', 49, '2014-08-27 07:13:00', '2nd at Townsend', 61, 556, 'Subscriber', 94105),
	(426345, 404, '2014-08-27 07:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 07:16:00', 'Market at 4th', 76, 368, 'Subscriber', 94501),
	(426346, 749, '2014-08-27 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94104),
	(426347, 573, '2014-08-27 07:11:00', 'Market at 10th', 67, '2014-08-27 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94103),
	(426348, 725, '2014-08-27 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 07:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 86, 'Subscriber', 94158),
	(426349, 282, '2014-08-27 07:15:00', 'Evelyn Park and Ride', 30, '2014-08-27 07:19:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 95051),
	(426350, 515, '2014-08-27 07:14:00', 'Townsend at 7th', 65, '2014-08-27 07:23:00', 'South Van Ness at Market', 66, 455, 'Subscriber', 94107),
	(426351, 240, '2014-08-27 07:15:00', 'Beale at Market', 56, '2014-08-27 07:19:00', 'Spear at Folsom', 49, 285, 'Subscriber', 94111),
	(426352, 317, '2014-08-27 07:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 07:20:00', 'Market at 4th', 76, 373, 'Subscriber', 94952),
	(426353, 480, '2014-08-27 07:16:00', 'Embarcadero at Sansome', 60, '2014-08-27 07:24:00', 'Beale at Market', 56, 503, 'Subscriber', 94111),
	(426354, 369, '2014-08-27 07:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 07:23:00', 'Embarcadero at Sansome', 60, 608, 'Subscriber', 94939),
	(426355, 366, '2014-08-27 07:17:00', 'Powell Street BART (bis)', 39, '2014-08-27 07:23:00', 'Beale at Market', 56, 352, 'Subscriber', 94114),
	(426356, 310, '2014-08-27 07:17:00', 'Market at Sansome', 77, '2014-08-27 07:23:00', '2nd at South Park', 64, 534, 'Subscriber', 94117),
	(426357, 213, '2014-08-27 07:18:00', 'Townsend at 7th', 65, '2014-08-27 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94044),
	(426360, 853, '2014-08-27 07:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:34:00', 'Clay at Battery', 41, 577, 'Subscriber', 94025),
	(426361, 458, '2014-08-27 07:21:00', 'St James Park', 13, '2014-08-27 07:28:00', 'San Jose Diridon Caltrain Station', 2, 258, 'Subscriber', 95112),
	(426362, 493, '2014-08-27 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:29:00', 'Market at 4th', 76, 398, 'Subscriber', 94403),
	(426363, 399, '2014-08-27 07:21:00', 'Embarcadero at Sansome', 60, '2014-08-27 07:28:00', 'Beale at Market', 56, 593, 'Subscriber', 94111),
	(426364, 477, '2014-08-27 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:29:00', 'Embarcadero at Folsom', 51, 356, 'Subscriber', 94062),
	(426365, 362, '2014-08-27 07:23:00', 'Embarcadero at Bryant', 54, '2014-08-27 07:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94105),
	(426366, 411, '2014-08-27 07:24:00', 'Market at 10th', 67, '2014-08-27 07:31:00', 'Market at 4th', 76, 530, 'Subscriber', 94103),
	(426372, 547, '2014-08-27 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 07:35:00', 'Civic Center BART (7th at Market)', 72, 452, 'Subscriber', 94602),
	(426375, 385, '2014-08-27 07:28:00', '2nd at Townsend', 61, '2014-08-27 07:34:00', 'Spear at Folsom', 49, 273, 'Subscriber', 94105),
	(426377, 701, '2014-08-27 07:29:00', 'Broadway St at Battery St', 82, '2014-08-27 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 366, 'Subscriber', 94133),
	(426378, 510, '2014-08-27 07:30:00', 'Market at 10th', 67, '2014-08-27 07:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 344, 'Subscriber', 94103),
	(426379, 358, '2014-08-27 07:30:00', '5th at Howard', 57, '2014-08-27 07:36:00', 'Commercial at Montgomery', 45, 497, 'Subscriber', 94103),
	(426380, 813, '2014-08-27 07:31:00', 'South Van Ness at Market', 66, '2014-08-27 07:44:00', 'Beale at Market', 56, 602, 'Customer', 94102),
	(426381, 556, '2014-08-27 07:31:00', 'Steuart at Market', 74, '2014-08-27 07:41:00', '2nd at Townsend', 61, 461, 'Subscriber', 94118),
	(426382, 660, '2014-08-27 07:31:00', 'Market at 10th', 67, '2014-08-27 07:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94103),
	(426383, 416, '2014-08-27 07:31:00', 'Powell at Post (Union Square)', 71, '2014-08-27 07:38:00', '5th at Howard', 57, 384, 'Customer', 98103),
	(426384, 400, '2014-08-27 07:32:00', 'Spear at Folsom', 49, '2014-08-27 07:39:00', 'Commercial at Montgomery', 45, 111, 'Subscriber', 94105),
	(426388, 475, '2014-08-27 07:33:00', 'Paseo de San Antonio', 7, '2014-08-27 07:41:00', 'San Jose Diridon Caltrain Station', 2, 18, 'Subscriber', 95113),
	(426390, 591, '2014-08-27 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94107),
	(426391, 583, '2014-08-27 07:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 07:43:00', 'Civic Center BART (7th at Market)', 72, 483, 'Subscriber', 94710),
	(426392, 261, '2014-08-27 07:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 07:38:00', '2nd at South Park', 64, 419, 'Subscriber', 94107),
	(426393, 214, '2014-08-27 07:34:00', 'Howard at 2nd', 63, '2014-08-27 07:37:00', '2nd at South Park', 64, 619, 'Subscriber', 94611),
	(426394, 858, '2014-08-27 07:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 07:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 526, 'Subscriber', 94590),
	(426395, 534, '2014-08-27 07:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 07:45:00', 'Powell Street BART (bis)', 39, 86, 'Subscriber', 94102),
	(426396, 281, '2014-08-27 07:36:00', 'Townsend at 7th', 65, '2014-08-27 07:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 449, 'Subscriber', 94107),
	(426399, 1224, '2014-08-27 07:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 07:57:00', 'San Jose City Hall', 10, 247, 'Subscriber', 94502),
	(426400, 673, '2014-08-27 07:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 07:49:00', '2nd at Townsend', 61, 504, 'Subscriber', 94960),
	(426401, 471, '2014-08-27 07:38:00', 'Steuart at Market', 74, '2014-08-27 07:46:00', '2nd at Townsend', 61, 287, 'Subscriber', 94588),
	(426404, 591, '2014-08-27 07:39:00', 'San Francisco City Hall', 58, '2014-08-27 07:49:00', 'Mechanics Plaza (Market at Battery)', 75, 16, 'Subscriber', 94107),
	(426405, 526, '2014-08-27 07:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 07:48:00', 'Powell Street BART (bis)', 39, 617, 'Subscriber', 94107),
	(426407, 344, '2014-08-27 07:40:00', 'Santa Clara at Almaden', 4, '2014-08-27 07:46:00', 'SJSU 4th at San Carlos', 12, 221, 'Subscriber', 95110),
	(426408, 120, '2014-08-27 07:40:00', '2nd at Folsom', 62, '2014-08-27 07:42:00', '2nd at Folsom', 62, 527, 'Subscriber', 94107),
	(426409, 281, '2014-08-27 07:43:00', 'Evelyn Park and Ride', 30, '2014-08-27 07:47:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 95014),
	(426410, 572, '2014-08-27 07:43:00', 'Steuart at Market', 74, '2014-08-27 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 631, 'Customer', 44115),
	(426411, 244, '2014-08-27 07:44:00', 'Powell at Post (Union Square)', 71, '2014-08-27 07:48:00', 'Powell Street BART (bis)', 39, 276, 'Subscriber', 94108),
	(426412, 505, '2014-08-27 07:45:00', 'Market at 10th', 67, '2014-08-27 07:53:00', 'Market at 4th', 76, 628, 'Subscriber', 94103),
	(426413, 687, '2014-08-27 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:56:00', 'Davis at Jackson', 42, 464, 'Subscriber', 94030),
	(426415, 303, '2014-08-27 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 07:51:00', '5th at Howard', 57, 471, 'Subscriber', 94403),
	(426417, 587, '2014-08-27 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 95050),
	(426421, 633, '2014-08-27 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:57:00', 'Embarcadero at Folsom', 51, 270, 'Subscriber', 94105),
	(426422, 342, '2014-08-27 07:47:00', 'Howard at 2nd', 63, '2014-08-27 07:53:00', 'Market at 4th', 76, 331, 'Subscriber', 94105),
	(426423, 225, '2014-08-27 07:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 07:51:00', 'Townsend at 7th', 65, 393, 'Subscriber', 94041),
	(426424, 297, '2014-08-27 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 491, 'Subscriber', 94042),
	(426425, 785, '2014-08-27 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:01:00', 'Davis at Jackson', 42, 413, 'Subscriber', 94087),
	(426427, 645, '2014-08-27 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:59:00', 'Embarcadero at Folsom', 51, 492, 'Subscriber', 94404),
	(426428, 381, '2014-08-27 07:48:00', 'Embarcadero at Bryant', 54, '2014-08-27 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 447, 'Subscriber', 94108),
	(426429, 776, '2014-08-27 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:01:00', 'Embarcadero at Vallejo', 48, 333, 'Subscriber', 95110),
	(426432, 185, '2014-08-27 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 07:52:00', 'Townsend at 7th', 65, 537, 'Subscriber', 94043),
	(426435, 842, '2014-08-27 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:03:00', 'Davis at Jackson', 42, 524, 'Subscriber', 94086),
	(426436, 690, '2014-08-27 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:01:00', 'Powell Street BART (bis)', 39, 366, 'Subscriber', 94102),
	(426437, 656, '2014-08-27 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94030),
	(426438, 286, '2014-08-27 07:50:00', '2nd at Townsend', 61, '2014-08-27 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94107),
	(426439, 544, '2014-08-27 07:50:00', 'St James Park', 13, '2014-08-27 07:59:00', 'Adobe on Almaden', 5, 49, 'Customer', 92025),
	(426442, 533, '2014-08-27 07:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 07:59:00', 'Market at Sansome', 77, 289, 'Subscriber', 94403),
	(426444, 539, '2014-08-27 07:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 214, 'Subscriber', 94107),
	(426445, 690, '2014-08-27 07:51:00', 'Washington at Kearney', 46, '2014-08-27 08:02:00', 'Market at 4th', 76, 376, 'Customer', 78705),
	(426447, 552, '2014-08-27 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:01:00', 'Market at Sansome', 77, 265, 'Subscriber', 94010),
	(426449, 330, '2014-08-27 07:52:00', 'Beale at Market', 56, '2014-08-27 07:58:00', '2nd at Townsend', 61, 475, 'Subscriber', 94523),
	(426453, 889, '2014-08-27 07:53:00', 'Broadway St at Battery St', 82, '2014-08-27 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94133),
	(426454, 382, '2014-08-27 07:53:00', 'Paseo de San Antonio', 7, '2014-08-27 07:59:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(426455, 206, '2014-08-27 07:53:00', 'Evelyn Park and Ride', 30, '2014-08-27 07:57:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 95014),
	(426456, 346, '2014-08-27 07:53:00', 'Broadway St at Battery St', 82, '2014-08-27 07:59:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94133),
	(426457, 498, '2014-08-27 07:54:00', 'Market at 10th', 67, '2014-08-27 08:02:00', 'Market at 4th', 76, 618, 'Subscriber', 94103),
	(426458, 521, '2014-08-27 07:54:00', 'Market at 10th', 67, '2014-08-27 08:02:00', 'Market at 4th', 76, 607, 'Subscriber', 94103),
	(426459, 424, '2014-08-27 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 08:01:00', 'Spear at Folsom', 49, 29, 'Subscriber', 94110),
	(426460, 656, '2014-08-27 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 94710),
	(426461, 1148, '2014-08-27 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94133),
	(426462, 346, '2014-08-27 07:56:00', '2nd at Folsom', 62, '2014-08-27 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94105),
	(426463, 438, '2014-08-27 07:56:00', 'Golden Gate at Polk', 59, '2014-08-27 08:04:00', 'Market at Sansome', 77, 388, 'Subscriber', 94109),
	(426464, 219, '2014-08-27 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:00:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94110),
	(426465, 308, '2014-08-27 07:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:03:00', '2nd at Townsend', 61, 507, 'Subscriber', 94606),
	(426466, 290, '2014-08-27 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-27 08:03:00', 'Mountain View City Hall', 27, 154, 'Subscriber', 95113),
	(426467, 265, '2014-08-27 07:58:00', 'Mountain View Caltrain Station', 28, '2014-08-27 08:03:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94105),
	(426468, 734, '2014-08-27 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 591, 'Subscriber', 94591),
	(426469, 390, '2014-08-27 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:05:00', '2nd at South Park', 64, 317, 'Subscriber', 94703),
	(426470, 359, '2014-08-27 07:59:00', 'Embarcadero at Sansome', 60, '2014-08-27 08:05:00', 'Steuart at Market', 74, 877, 'Subscriber', 94111),
	(426471, 991, '2014-08-27 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:16:00', 'Townsend at 7th', 65, 472, 'Subscriber', 94590),
	(426472, 226, '2014-08-27 08:00:00', 'San Salvador at 1st', 8, '2014-08-27 08:03:00', 'MLK Library', 11, 93, 'Subscriber', 95113),
	(426473, 504, '2014-08-27 08:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:08:00', '2nd at Townsend', 61, 613, 'Subscriber', 94591),
	(426474, 496, '2014-08-27 08:00:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 08:08:00', 'Paseo de San Antonio', 7, 696, 'Subscriber', 95126),
	(426476, 304, '2014-08-27 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:05:00', 'Market at Sansome', 77, 367, 'Subscriber', 94611),
	(426477, 330, '2014-08-27 08:00:00', 'Embarcadero at Bryant', 54, '2014-08-27 08:06:00', '2nd at Folsom', 62, 406, 'Subscriber', 94105),
	(426478, 567, '2014-08-27 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:10:00', '2nd at South Park', 64, 528, 'Customer', 94510),
	(426480, 3425, '2014-08-27 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:59:00', 'Embarcadero at Vallejo', 48, 575, 'Customer', 90272),
	(426481, 780, '2014-08-27 08:02:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94133),
	(426482, 767, '2014-08-27 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:15:00', 'Embarcadero at Vallejo', 48, 527, 'Subscriber', 94065),
	(426483, 560, '2014-08-27 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:12:00', 'Embarcadero at Folsom', 51, 447, 'Subscriber', 94070),
	(426484, 921, '2014-08-27 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:18:00', 'Commercial at Montgomery', 45, 407, 'Subscriber', 94070),
	(426485, 202, '2014-08-27 08:03:00', 'Steuart at Market', 74, '2014-08-27 08:06:00', 'Mechanics Plaza (Market at Battery)', 75, 288, 'Subscriber', 95124),
	(426487, 417, '2014-08-27 08:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 381, 'Subscriber', 94030),
	(426489, 555, '2014-08-27 08:03:00', 'Post at Kearney', 47, '2014-08-27 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 187, 'Subscriber', 94107),
	(426490, 747, '2014-08-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:16:00', 'Steuart at Market', 74, 484, 'Subscriber', 94070),
	(426491, 356, '2014-08-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 529, 'Subscriber', 94303),
	(426493, 568, '2014-08-27 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 08:14:00', 'San Jose City Hall', 10, 188, 'Subscriber', 94110),
	(426494, 394, '2014-08-27 08:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:11:00', '2nd at Folsom', 62, 521, 'Subscriber', 95130),
	(426495, 413, '2014-08-27 08:04:00', 'Steuart at Market', 74, '2014-08-27 08:11:00', '2nd at Townsend', 61, 468, 'Subscriber', 94611),
	(426496, 661, '2014-08-27 08:05:00', 'South Van Ness at Market', 66, '2014-08-27 08:16:00', 'Market at Sansome', 77, 411, 'Subscriber', 94117),
	(426497, 726, '2014-08-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:17:00', 'Embarcadero at Folsom', 51, 578, 'Subscriber', 95131),
	(426498, 486, '2014-08-27 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:13:00', '2nd at Townsend', 61, 412, 'Subscriber', 94904),
	(426499, 932, '2014-08-27 08:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:21:00', 'Embarcadero at Vallejo', 48, 636, 'Subscriber', 94025),
	(426500, 679, '2014-08-27 08:05:00', '2nd at Townsend', 61, '2014-08-27 08:17:00', 'Broadway St at Battery St', 82, 475, 'Subscriber', 94107),
	(426501, 671, '2014-08-27 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:17:00', 'Embarcadero at Folsom', 51, 562, 'Subscriber', 94087),
	(426502, 179, '2014-08-27 08:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 08:09:00', '5th at Howard', 57, 520, 'Subscriber', 94042),
	(426503, 640, '2014-08-27 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94901),
	(426504, 372, '2014-08-27 08:07:00', 'Davis at Jackson', 42, '2014-08-27 08:13:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94111),
	(426505, 590, '2014-08-27 08:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:17:00', 'Embarcadero at Folsom', 51, 332, 'Subscriber', 94303),
	(426506, 534, '2014-08-27 08:07:00', 'Embarcadero at Folsom', 51, '2014-08-27 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 489, 'Customer', 55812),
	(426508, 630, '2014-08-27 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:18:00', 'Market at 4th', 76, 214, 'Subscriber', 94062),
	(426509, 839, '2014-08-27 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:22:00', 'Broadway St at Battery St', 82, 344, 'Subscriber', 95130),
	(426510, 513, '2014-08-27 08:08:00', 'Embarcadero at Folsom', 51, '2014-08-27 08:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 610, 'Customer', 55804),
	(426511, 262, '2014-08-27 08:08:00', 'Powell Street BART (bis)', 39, '2014-08-27 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 358, 'Subscriber', 94607),
	(426514, 318, '2014-08-27 08:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 08:09:00', 'Embarcadero at Folsom', 51, 629, 'Subscriber', 94121),
	(426516, 326, '2014-08-27 08:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:15:00', '5th at Howard', 57, 449, 'Subscriber', 95118),
	(426517, 298, '2014-08-27 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:14:00', 'Embarcadero at Sansome', 60, 462, 'Subscriber', 94501),
	(426518, 293, '2014-08-27 08:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:14:00', 'Embarcadero at Sansome', 60, 430, 'Subscriber', 94568),
	(426520, 1116, '2014-08-27 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:28:00', 'Broadway St at Battery St', 82, 415, 'Subscriber', 94089),
	(426522, 560, '2014-08-27 08:10:00', 'Steuart at Market', 74, '2014-08-27 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 589, 'Subscriber', 94501),
	(426523, 721, '2014-08-27 08:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:22:00', 'Townsend at 7th', 65, 625, 'Subscriber', 94925),
	(426524, 219, '2014-08-27 08:10:00', 'Townsend at 7th', 65, '2014-08-27 08:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94107),
	(426526, 296, '2014-08-27 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:16:00', 'Embarcadero at Sansome', 60, 318, 'Subscriber', 94596),
	(426527, 332, '2014-08-27 08:11:00', 'Embarcadero at Sansome', 60, '2014-08-27 08:16:00', 'Clay at Battery', 41, 608, 'Subscriber', 94133),
	(426528, 597, '2014-08-27 08:11:00', 'South Van Ness at Market', 66, '2014-08-27 08:21:00', 'Post at Kearney', 47, 512, 'Subscriber', 94122),
	(426529, 352, '2014-08-27 08:11:00', 'Cowper at University', 37, '2014-08-27 08:17:00', 'Palo Alto Caltrain Station', 34, 705, 'Subscriber', 94301),
	(426530, 144, '2014-08-27 08:11:00', 'Market at Sansome', 77, '2014-08-27 08:14:00', 'Commercial at Montgomery', 45, 547, 'Subscriber', 94122),
	(426531, 363, '2014-08-27 08:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:17:00', 'Market at 4th', 76, 321, 'Subscriber', 94602),
	(426532, 571, '2014-08-27 08:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 571, 'Subscriber', 94133),
	(426533, 739, '2014-08-27 08:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 08:24:00', 'Townsend at 7th', 65, 275, 'Subscriber', 94568),
	(426535, 368, '2014-08-27 08:12:00', 'Market at Sansome', 77, '2014-08-27 08:18:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94018),
	(426536, 655, '2014-08-27 08:12:00', '2nd at Townsend', 61, '2014-08-27 08:23:00', 'Clay at Battery', 41, 613, 'Subscriber', 94107),
	(426540, 392, '2014-08-27 08:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 08:20:00', 'San Jose Civic Center', 3, 18, 'Subscriber', 94025),
	(426545, 448, '2014-08-27 08:14:00', 'Beale at Market', 56, '2014-08-27 08:21:00', 'Embarcadero at Sansome', 60, 593, 'Subscriber', 94131),
	(426546, 351, '2014-08-27 08:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 08:20:00', 'Santa Clara at Almaden', 4, 708, 'Subscriber', 94110),
	(426547, 360, '2014-08-27 08:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:20:00', '5th at Howard', 57, 381, 'Subscriber', 94170),
	(426548, 374, '2014-08-27 08:14:00', 'Market at 10th', 67, '2014-08-27 08:21:00', '5th at Howard', 57, 635, 'Subscriber', 94117),
	(426549, 528, '2014-08-27 08:15:00', '2nd at Townsend', 61, '2014-08-27 08:23:00', 'Steuart at Market', 74, 507, 'Subscriber', 95120),
	(426550, 1157, '2014-08-27 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Customer', 94949),
	(426551, 606, '2014-08-27 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 358, 'Subscriber', 94061),
	(426552, 382, '2014-08-27 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:24:00', '5th at Howard', 57, 442, 'Subscriber', 94107),
	(426554, 601, '2014-08-27 08:18:00', 'Golden Gate at Polk', 59, '2014-08-27 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 574, 'Customer', 1803),
	(426555, 486, '2014-08-27 08:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:26:00', 'Powell Street BART (bis)', 39, 306, 'Subscriber', 94133),
	(426556, 578, '2014-08-27 08:18:00', 'Golden Gate at Polk', 59, '2014-08-27 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Customer', 1803),
	(426557, 446, '2014-08-27 08:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:27:00', 'Beale at Market', 56, 465, 'Subscriber', 94133),
	(426558, 366, '2014-08-27 08:19:00', 'Embarcadero at Bryant', 54, '2014-08-27 08:26:00', 'Steuart at Market', 74, 566, 'Subscriber', 94965),
	(426559, 423, '2014-08-27 08:20:00', 'Ryland Park', 84, '2014-08-27 08:27:00', 'San Jose Civic Center', 3, 184, 'Subscriber', 5112),
	(426560, 845, '2014-08-27 08:20:00', 'Palo Alto Caltrain Station', 34, '2014-08-27 08:34:00', 'Park at Olive', 38, 683, 'Subscriber', 94105),
	(426561, 443, '2014-08-27 08:20:00', 'Commercial at Montgomery', 45, '2014-08-27 08:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 453, 'Subscriber', 94133),
	(426562, 311, '2014-08-27 08:21:00', 'Embarcadero at Sansome', 60, '2014-08-27 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Subscriber', 94111),
	(426566, 580, '2014-08-27 08:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 94709),
	(426567, 449, '2014-08-27 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:30:00', 'Howard at 2nd', 63, 520, 'Subscriber', 94158),
	(426569, 1253, '2014-08-27 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 08:44:00', 'South Van Ness at Market', 66, 16, 'Subscriber', 9611),
	(426570, 551, '2014-08-27 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:33:00', 'Commercial at Montgomery', 45, 391, 'Subscriber', 94061),
	(426571, 682, '2014-08-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:35:00', 'Steuart at Market', 74, 614, 'Subscriber', 95051),
	(426572, 1072, '2014-08-27 08:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 08:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 405, 'Customer', 55804),
	(426573, 701, '2014-08-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 525, 'Subscriber', 94404),
	(426574, 904, '2014-08-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:39:00', 'Mechanics Plaza (Market at Battery)', 75, 409, 'Subscriber', 94404),
	(426575, 1231, '2014-08-27 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:44:00', 'Market at 10th', 67, 390, 'Subscriber', 94103),
	(426576, 446, '2014-08-27 08:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:33:00', 'Post at Kearney', 47, 398, 'Subscriber', 94108),
	(426577, 282, '2014-08-27 08:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:30:00', '5th at Howard', 57, 630, 'Subscriber', 94306),
	(426578, 496, '2014-08-27 08:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:34:00', 'Howard at 2nd', 63, 404, 'Subscriber', 94303),
	(426579, 873, '2014-08-27 08:26:00', 'Steuart at Market', 74, '2014-08-27 08:41:00', 'Market at 10th', 67, 330, 'Subscriber', 94920),
	(426580, 618, '2014-08-27 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:37:00', 'Embarcadero at Folsom', 51, 209, 'Subscriber', 94133),
	(426581, 1064, '2014-08-27 08:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:45:00', 'Howard at 2nd', 63, 384, 'Subscriber', 94040),
	(426582, 192, '2014-08-27 08:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:30:00', 'Townsend at 7th', 65, 490, 'Subscriber', 95051),
	(426584, 215, '2014-08-27 08:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:31:00', 'Clay at Battery', 41, 266, 'Subscriber', 94133),
	(426585, 261, '2014-08-27 08:28:00', 'Cowper at University', 37, '2014-08-27 08:32:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 92882),
	(426586, 339, '2014-08-27 08:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 08:34:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94611),
	(426587, 1031, '2014-08-27 08:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:46:00', '2nd at Townsend', 61, 437, 'Subscriber', 94133),
	(426588, 305, '2014-08-27 08:29:00', 'Davis at Jackson', 42, '2014-08-27 08:34:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94111),
	(426589, 497, '2014-08-27 08:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:37:00', '2nd at South Park', 64, 571, 'Subscriber', 94710),
	(426590, 566, '2014-08-27 08:29:00', 'Rengstorff Avenue / California Street', 33, '2014-08-27 08:39:00', 'Mountain View Caltrain Station', 28, 242, 'Subscriber', 94040),
	(426591, 901, '2014-08-27 08:29:00', 'Townsend at 7th', 65, '2014-08-27 08:44:00', 'Market at Sansome', 77, 275, 'Subscriber', 94116),
	(426592, 649, '2014-08-27 08:30:00', 'San Francisco City Hall', 58, '2014-08-27 08:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 94103),
	(426593, 332, '2014-08-27 08:30:00', 'Embarcadero at Folsom', 51, '2014-08-27 08:36:00', '2nd at Townsend', 61, 356, 'Subscriber', 94608),
	(426594, 687, '2014-08-27 08:31:00', 'Broadway St at Battery St', 82, '2014-08-27 08:42:00', '2nd at Townsend', 61, 709, 'Subscriber', 94133),
	(426596, 494, '2014-08-27 08:32:00', 'Beale at Market', 56, '2014-08-27 08:40:00', '2nd at South Park', 64, 352, 'Subscriber', 94549),
	(426597, 534, '2014-08-27 08:32:00', '2nd at Townsend', 61, '2014-08-27 08:41:00', 'Embarcadero at Folsom', 51, 461, 'Subscriber', 94107),
	(426598, 750, '2014-08-27 08:33:00', '2nd at Townsend', 61, '2014-08-27 08:45:00', 'Clay at Battery', 41, 412, 'Subscriber', 94041),
	(426599, 622, '2014-08-27 08:33:00', 'Ryland Park', 84, '2014-08-27 08:43:00', 'San Jose Government Center', 80, 101, 'Subscriber', 95112),
	(426600, 1130, '2014-08-27 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 08:53:00', 'Embarcadero at Sansome', 60, 85, 'Subscriber', 94122),
	(426603, 809, '2014-08-27 08:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:48:00', 'Commercial at Montgomery', 45, 429, 'Subscriber', 94114),
	(426606, 403, '2014-08-27 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:42:00', 'Embarcadero at Sansome', 60, 481, 'Subscriber', 94015),
	(426607, 427, '2014-08-27 08:35:00', 'St James Park', 13, '2014-08-27 08:42:00', 'Arena Green / SAP Center', 14, 56, 'Subscriber', 95112),
	(426609, 1106, '2014-08-27 08:36:00', 'Golden Gate at Polk', 59, '2014-08-27 08:55:00', 'Embarcadero at Vallejo', 48, 623, 'Customer', NULL),
	(426612, 477, '2014-08-27 08:37:00', 'Powell at Post (Union Square)', 71, '2014-08-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94109),
	(426613, 1119, '2014-08-27 08:37:00', 'Golden Gate at Polk', 59, '2014-08-27 08:55:00', 'Embarcadero at Vallejo', 48, 585, 'Customer', NULL),
	(426614, 282, '2014-08-27 08:37:00', 'San Antonio Caltrain Station', 29, '2014-08-27 08:41:00', 'San Antonio Shopping Center', 31, 146, 'Subscriber', 94070),
	(426616, 569, '2014-08-27 08:37:00', 'Embarcadero at Bryant', 54, '2014-08-27 08:46:00', 'Commercial at Montgomery', 45, 284, 'Subscriber', 94105),
	(426617, 244, '2014-08-27 08:37:00', 'San Antonio Caltrain Station', 29, '2014-08-27 08:41:00', 'San Antonio Shopping Center', 31, 249, 'Subscriber', 94133),
	(426619, 265, '2014-08-27 08:38:00', '2nd at South Park', 64, '2014-08-27 08:42:00', 'Howard at 2nd', 63, 419, 'Subscriber', 94107),
	(426620, 644, '2014-08-27 08:38:00', 'South Van Ness at Market', 66, '2014-08-27 08:49:00', 'Market at Sansome', 77, 622, 'Subscriber', 94117),
	(426626, 942, '2014-08-27 08:39:00', 'Beale at Market', 56, '2014-08-27 08:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 522, 'Subscriber', 94121),
	(426627, 375, '2014-08-27 08:39:00', 'Embarcadero at Sansome', 60, '2014-08-27 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Subscriber', 94133),
	(426632, 480, '2014-08-27 08:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:48:00', '2nd at Townsend', 61, 318, 'Subscriber', 94612),
	(426633, 294, '2014-08-27 08:40:00', 'Market at Sansome', 77, '2014-08-27 08:45:00', '2nd at South Park', 64, 367, 'Subscriber', 94131),
	(426634, 669, '2014-08-27 08:40:00', '2nd at Townsend', 61, '2014-08-27 08:52:00', '5th at Howard', 57, 504, 'Subscriber', 94107),
	(426636, 642, '2014-08-27 08:41:00', 'Market at 10th', 67, '2014-08-27 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94103),
	(426637, 184, '2014-08-27 08:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:44:00', 'Embarcadero at Vallejo', 48, 501, 'Subscriber', 94105),
	(426638, 445, '2014-08-27 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 08:49:00', 'Townsend at 7th', 65, 452, 'Subscriber', 94501),
	(426640, 215, '2014-08-27 08:42:00', 'Steuart at Market', 74, '2014-08-27 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 484, 'Subscriber', 94121),
	(426641, 504, '2014-08-27 08:42:00', 'Mountain View Caltrain Station', 28, '2014-08-27 08:50:00', 'Mountain View City Hall', 27, 242, 'Subscriber', 94401),
	(426643, 595, '2014-08-27 08:43:00', 'Beale at Market', 56, '2014-08-27 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94618),
	(426644, 572, '2014-08-27 08:43:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 08:52:00', 'Embarcadero at Folsom', 51, 349, 'Subscriber', 94105),
	(426645, 615, '2014-08-27 08:43:00', '2nd at Townsend', 61, '2014-08-27 08:53:00', 'Market at 4th', 76, 709, 'Subscriber', 94107),
	(426646, 639, '2014-08-27 08:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:54:00', 'Embarcadero at Folsom', 51, 572, 'Subscriber', 94107),
	(426647, 365, '2014-08-27 08:44:00', 'Post at Kearney', 47, '2014-08-27 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94133),
	(426648, 483, '2014-08-27 08:44:00', '2nd at South Park', 64, '2014-08-27 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 317, 'Subscriber', 94105),
	(426649, 448, '2014-08-27 08:44:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 08:51:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94609),
	(426650, 577, '2014-08-27 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:54:00', 'Market at Sansome', 77, 494, 'Subscriber', 94404),
	(426651, 540, '2014-08-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:54:00', 'Market at Sansome', 77, 189, 'Subscriber', 94062),
	(426652, 562, '2014-08-27 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:54:00', 'Steuart at Market', 74, 444, 'Subscriber', 94010),
	(426653, 487, '2014-08-27 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:53:00', '2nd at Townsend', 61, 420, 'Subscriber', 94558),
	(426654, 203, '2014-08-27 08:45:00', 'Beale at Market', 56, '2014-08-27 08:49:00', 'Commercial at Montgomery', 45, 554, 'Subscriber', 94606),
	(426655, 369, '2014-08-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 446, 'Subscriber', 94401),
	(426656, 554, '2014-08-27 08:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 08:55:00', '2nd at Townsend', 61, 540, 'Subscriber', 94534),
	(426657, 489, '2014-08-27 08:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 08:54:00', 'Townsend at 7th', 65, 586, 'Subscriber', 94618),
	(426658, 889, '2014-08-27 08:46:00', 'Market at 10th', 67, '2014-08-27 09:01:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94107),
	(426659, 780, '2014-08-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:59:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94010),
	(426660, 363, '2014-08-27 08:46:00', 'Embarcadero at Bryant', 54, '2014-08-27 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 557, 'Subscriber', 94105),
	(426661, 637, '2014-08-27 08:46:00', 'South Van Ness at Market', 66, '2014-08-27 08:57:00', 'Market at Sansome', 77, 455, 'Subscriber', 94117),
	(426662, 809, '2014-08-27 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:00:00', 'Broadway St at Battery St', 82, 267, 'Subscriber', 94107),
	(426663, 173, '2014-08-27 08:47:00', 'Golden Gate at Polk', 59, '2014-08-27 08:50:00', 'Civic Center BART (7th at Market)', 72, 97, 'Subscriber', 94102),
	(426664, 635, '2014-08-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:57:00', 'Embarcadero at Folsom', 51, 459, 'Subscriber', 95014),
	(426665, 252, '2014-08-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:51:00', 'Townsend at 7th', 65, 336, 'Subscriber', 95054),
	(426666, 519, '2014-08-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:56:00', 'Embarcadero at Folsom', 51, 542, 'Subscriber', 94403),
	(426667, 1138, '2014-08-27 08:47:00', 'Townsend at 7th', 65, '2014-08-27 09:06:00', 'Clay at Battery', 41, 472, 'Subscriber', 94107),
	(426668, 487, '2014-08-27 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 08:55:00', 'Townsend at 7th', 65, 483, 'Subscriber', 94518),
	(426669, 847, '2014-08-27 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, 471, 'Subscriber', 94063),
	(426670, 666, '2014-08-27 08:47:00', 'Steuart at Market', 74, '2014-08-27 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 566, 'Subscriber', 94601),
	(426671, 628, '2014-08-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:58:00', 'Civic Center BART (7th at Market)', 72, 546, 'Subscriber', 94041),
	(426672, 386, '2014-08-27 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:54:00', '5th at Howard', 57, 191, 'Subscriber', 94401),
	(426673, 723, '2014-08-27 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:00:00', 'Beale at Market', 56, 274, 'Subscriber', 95148),
	(426674, 237, '2014-08-27 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 08:52:00', 'Townsend at 7th', 65, 187, 'Subscriber', 94065),
	(426675, 1071, '2014-08-27 08:48:00', 'Townsend at 7th', 65, '2014-08-27 09:06:00', 'Market at 10th', 67, 490, 'Subscriber', 94131),
	(426677, 491, '2014-08-27 08:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 08:55:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94118),
	(426678, 1071, '2014-08-27 08:49:00', 'Davis at Jackson', 42, '2014-08-27 09:07:00', 'Townsend at 7th', 65, 300, 'Subscriber', 94538),
	(426679, 1061, '2014-08-27 08:49:00', 'Davis at Jackson', 42, '2014-08-27 09:07:00', 'Townsend at 7th', 65, 559, 'Subscriber', 94111),
	(426680, 534, '2014-08-27 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 08:58:00', '2nd at Folsom', 62, 594, 'Subscriber', 94107),
	(426681, 324, '2014-08-27 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:55:00', '2nd at South Park', 64, 358, 'Subscriber', 90291),
	(426682, 383, '2014-08-27 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:57:00', '2nd at South Park', 64, 604, 'Subscriber', 94610),
	(426683, 411, '2014-08-27 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:57:00', '2nd at South Park', 64, 525, 'Subscriber', 94705),
	(426684, 401, '2014-08-27 08:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 08:57:00', '2nd at Townsend', 61, 573, 'Subscriber', 94611),
	(426685, 466, '2014-08-27 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 08:59:00', 'Townsend at 7th', 65, 558, 'Subscriber', 94602),
	(426686, 400, '2014-08-27 08:51:00', 'Powell Street BART (bis)', 39, '2014-08-27 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 276, 'Subscriber', 94109),
	(426687, 511, '2014-08-27 08:52:00', '2nd at Townsend', 61, '2014-08-27 09:00:00', 'Steuart at Market', 74, 545, 'Subscriber', 94158),
	(426688, 530, '2014-08-27 08:52:00', 'Beale at Market', 56, '2014-08-27 09:01:00', 'Commercial at Montgomery', 45, 312, 'Subscriber', 94703),
	(426689, 396, '2014-08-27 08:53:00', '2nd at South Park', 64, '2014-08-27 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94107),
	(426690, 742, '2014-08-27 08:53:00', 'Golden Gate at Polk', 59, '2014-08-27 09:05:00', 'Howard at 2nd', 63, 422, 'Subscriber', 94941),
	(426691, 592, '2014-08-27 08:53:00', '2nd at Folsom', 62, '2014-08-27 09:03:00', 'Washington at Kearney', 46, 521, 'Subscriber', 94107),
	(426692, 354, '2014-08-27 08:54:00', 'Mountain View Caltrain Station', 28, '2014-08-27 08:59:00', 'Castro Street and El Camino Real', 32, 657, 'Subscriber', 94102),
	(426693, 343, '2014-08-27 08:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:00:00', '2nd at Folsom', 62, 378, 'Customer', 59715),
	(426694, 1143, '2014-08-27 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:13:00', '5th at Howard', 57, 593, 'Subscriber', 94901),
	(426695, 261, '2014-08-27 08:55:00', 'Mountain View Caltrain Station', 28, '2014-08-27 08:59:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94107),
	(426696, 857, '2014-08-27 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:09:00', 'Townsend at 7th', 65, 474, 'Subscriber', 94903),
	(426701, 419, '2014-08-27 08:55:00', '2nd at Folsom', 62, '2014-08-27 09:02:00', 'Clay at Battery', 41, 389, 'Subscriber', 94107),
	(426702, 179, '2014-08-27 08:55:00', 'Golden Gate at Polk', 59, '2014-08-27 08:58:00', 'Market at 10th', 67, 342, 'Subscriber', 94960),
	(426705, 645, '2014-08-27 08:55:00', 'Steuart at Market', 74, '2014-08-27 09:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 394, 'Subscriber', 94705),
	(426708, 877, '2014-08-27 08:56:00', 'Powell Street BART (bis)', 39, '2014-08-27 09:10:00', 'Howard at 2nd', 63, 366, 'Subscriber', 94107),
	(426709, 256, '2014-08-27 08:57:00', 'Howard at 2nd', 63, '2014-08-27 09:01:00', '5th at Howard', 57, 404, 'Subscriber', 94503),
	(426710, 504, '2014-08-27 08:57:00', 'Golden Gate at Polk', 59, '2014-08-27 09:05:00', 'Townsend at 7th', 65, 345, 'Subscriber', 94118),
	(426711, 588, '2014-08-27 08:57:00', 'Howard at 2nd', 63, '2014-08-27 09:07:00', 'Townsend at 7th', 65, 384, 'Customer', 94801),
	(426712, 257, '2014-08-27 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 329, 'Subscriber', 94903),
	(426713, 237, '2014-08-27 08:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:01:00', 'Townsend at 7th', 65, 385, 'Subscriber', 94107),
	(426714, 323, '2014-08-27 08:57:00', 'Powell Street BART (bis)', 39, '2014-08-27 09:03:00', 'Market at Sansome', 77, 428, 'Subscriber', 94519),
	(426715, 606, '2014-08-27 08:58:00', 'Beale at Market', 56, '2014-08-27 09:08:00', 'Broadway St at Battery St', 82, 503, 'Subscriber', 94610),
	(426716, 495, '2014-08-27 08:58:00', 'Steuart at Market', 74, '2014-08-27 09:06:00', '2nd at Townsend', 61, 877, 'Subscriber', 94612),
	(426717, 659, '2014-08-27 08:58:00', 'South Van Ness at Market', 66, '2014-08-27 09:09:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94107),
	(426718, 451, '2014-08-27 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:06:00', '2nd at Townsend', 61, 280, 'Subscriber', 94901),
	(426719, 330, '2014-08-27 08:58:00', 'Steuart at Market', 74, '2014-08-27 09:04:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94597),
	(426720, 764, '2014-08-27 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:11:00', 'Steuart at Market', 74, 330, 'Subscriber', 94158),
	(426721, 570, '2014-08-27 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 09:08:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94133),
	(426722, 712, '2014-08-27 08:59:00', 'Embarcadero at Bryant', 54, '2014-08-27 09:11:00', 'Embarcadero at Sansome', 60, 370, 'Subscriber', 94105),
	(426723, 747, '2014-08-27 08:59:00', 'South Van Ness at Market', 66, '2014-08-27 09:11:00', 'Commercial at Montgomery', 45, 16, 'Subscriber', 94122),
	(426725, 926, '2014-08-27 09:00:00', 'Townsend at 7th', 65, '2014-08-27 09:15:00', 'Clay at Battery', 41, 452, 'Subscriber', 94107),
	(426726, 153, '2014-08-27 09:00:00', 'San Mateo County Center', 23, '2014-08-27 09:03:00', 'Redwood City Caltrain Station', 22, 689, 'Subscriber', 94002),
	(426727, 658, '2014-08-27 09:00:00', 'Market at 10th', 67, '2014-08-27 09:11:00', 'Mechanics Plaza (Market at Battery)', 75, 342, 'Subscriber', 94105),
	(426730, 607, '2014-08-27 09:01:00', 'Beale at Market', 56, '2014-08-27 09:11:00', 'Broadway St at Battery St', 82, 602, 'Subscriber', 94619),
	(426731, 6478, '2014-08-27 09:01:00', 'Embarcadero at Folsom', 51, '2014-08-27 10:49:00', 'Washington at Kearney', 46, 502, 'Subscriber', 94133),
	(426733, 709, '2014-08-27 09:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 441, 'Subscriber', 94107),
	(426734, 244, '2014-08-27 09:02:00', 'Embarcadero at Vallejo', 48, '2014-08-27 09:06:00', 'Steuart at Market', 74, 636, 'Customer', 90272),
	(426735, 844, '2014-08-27 09:02:00', 'Beale at Market', 56, '2014-08-27 09:16:00', 'South Van Ness at Market', 66, 274, 'Subscriber', 94611),
	(426737, 425, '2014-08-27 09:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 09:09:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94618),
	(426738, 748, '2014-08-27 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 33, 'Subscriber', 94577),
	(426739, 649, '2014-08-27 09:02:00', 'South Van Ness at Market', 66, '2014-08-27 09:13:00', 'South Van Ness at Market', 66, 339, 'Customer', 94103),
	(426740, 485, '2014-08-27 09:03:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:11:00', '5th at Howard', 57, 320, 'Customer', 80435),
	(426741, 434, '2014-08-27 09:03:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:11:00', '5th at Howard', 57, 532, 'Customer', 80424),
	(426742, 209, '2014-08-27 09:04:00', 'Palo Alto Caltrain Station', 34, '2014-08-27 09:07:00', 'Cowper at University', 37, 714, 'Subscriber', 94133),
	(426743, 741, '2014-08-27 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 09:16:00', 'South Van Ness at Market', 66, 432, 'Subscriber', 94618),
	(426744, 283, '2014-08-27 09:04:00', 'Davis at Jackson', 42, '2014-08-27 09:09:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94111),
	(426745, 914, '2014-08-27 09:05:00', 'Townsend at 7th', 65, '2014-08-27 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 336, 'Subscriber', 94109),
	(426746, 430, '2014-08-27 09:05:00', '2nd at Folsom', 62, '2014-08-27 09:12:00', 'Powell Street BART (bis)', 39, 406, 'Subscriber', 94107),
	(426747, 592, '2014-08-27 09:05:00', 'South Van Ness at Market', 66, '2014-08-27 09:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 94107),
	(426748, 229, '2014-08-27 09:05:00', 'Steuart at Market', 74, '2014-08-27 09:09:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94542),
	(426749, 707, '2014-08-27 09:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:17:00', 'Commercial at Montgomery', 45, 522, 'Subscriber', 95014),
	(426750, 254, '2014-08-27 09:05:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:10:00', 'Market at Sansome', 77, 392, 'Subscriber', 94109),
	(426751, 346, '2014-08-27 09:05:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:11:00', 'Howard at 2nd', 63, 134, 'Subscriber', 94117),
	(426752, 710, '2014-08-27 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:17:00', 'Market at Sansome', 77, 465, 'Subscriber', 95051),
	(426753, 439, '2014-08-27 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:13:00', '2nd at Folsom', 62, 425, 'Subscriber', 94010),
	(426754, 743, '2014-08-27 09:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:18:00', 'Steuart at Market', 74, 276, 'Subscriber', 94024),
	(426755, 1599, '2014-08-27 09:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 94597),
	(426756, 898, '2014-08-27 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:22:00', 'Spear at Folsom', 49, 538, 'Subscriber', 95054),
	(426757, 709, '2014-08-27 09:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 09:19:00', 'Market at 4th', 76, 97, 'Subscriber', 94102),
	(426758, 305, '2014-08-27 09:07:00', 'Broadway St at Battery St', 82, '2014-08-27 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, 475, 'Subscriber', 94960),
	(426759, 325, '2014-08-27 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:13:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94070),
	(426760, 499, '2014-08-27 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:16:00', 'Howard at 2nd', 63, 467, 'Subscriber', 94301),
	(426761, 476, '2014-08-27 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:16:00', 'Howard at 2nd', 63, 609, 'Subscriber', 95014),
	(426762, 655, '2014-08-27 09:08:00', 'Steuart at Market', 74, '2014-08-27 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94611),
	(426763, 720, '2014-08-27 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 626, 'Subscriber', 94010),
	(426764, 581, '2014-08-27 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:18:00', 'Washington at Kearney', 46, 566, 'Subscriber', 94087),
	(426765, 791, '2014-08-27 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:21:00', 'Clay at Battery', 41, 438, 'Subscriber', 94025),
	(426766, 338, '2014-08-27 09:08:00', 'Steuart at Market', 74, '2014-08-27 09:14:00', 'Embarcadero at Vallejo', 48, 614, 'Subscriber', 94611),
	(426767, 428, '2014-08-27 09:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 09:15:00', 'St James Park', 13, 258, 'Subscriber', 94108),
	(426768, 549, '2014-08-27 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:18:00', 'Howard at 2nd', 63, 359, 'Subscriber', 94024),
	(426769, 873, '2014-08-27 09:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 09:23:00', 'Market at 10th', 67, 329, 'Subscriber', 94103),
	(426770, 342, '2014-08-27 09:09:00', 'Beale at Market', 56, '2014-08-27 09:15:00', 'Broadway St at Battery St', 82, 611, 'Subscriber', 94131),
	(426773, 825, '2014-08-27 09:10:00', 'Embarcadero at Sansome', 60, '2014-08-27 09:24:00', 'Powell Street BART (bis)', 39, 462, 'Subscriber', 94133),
	(426774, 519, '2014-08-27 09:10:00', 'Market at 10th', 67, '2014-08-27 09:19:00', 'Market at Sansome', 77, 490, 'Subscriber', 94102),
	(426775, 863, '2014-08-27 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:25:00', 'Davis at Jackson', 42, 394, 'Subscriber', 94085),
	(426776, 408, '2014-08-27 09:11:00', 'Clay at Battery', 41, '2014-08-27 09:17:00', 'Embarcadero at Sansome', 60, 389, 'Subscriber', 94602),
	(426777, 771, '2014-08-27 09:11:00', 'Davis at Jackson', 42, '2014-08-27 09:24:00', '2nd at South Park', 64, 310, 'Subscriber', 94109),
	(426779, 719, '2014-08-27 09:12:00', 'Golden Gate at Polk', 59, '2014-08-27 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 66, 'Subscriber', 94111),
	(426780, 446, '2014-08-27 09:12:00', 'Market at Sansome', 77, '2014-08-27 09:19:00', '2nd at South Park', 64, 411, 'Subscriber', 94610),
	(426782, 154, '2014-08-27 09:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:16:00', 'Embarcadero at Folsom', 51, 621, 'Subscriber', 94582),
	(426783, 1532, '2014-08-27 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:39:00', 'Market at 10th', 67, 441, 'Subscriber', 95119),
	(426785, 559, '2014-08-27 09:14:00', 'Beale at Market', 56, '2014-08-27 09:23:00', 'Embarcadero at Vallejo', 48, 429, 'Customer', 7436),
	(426786, 283, '2014-08-27 09:14:00', 'Powell Street BART (bis)', 39, '2014-08-27 09:19:00', 'Golden Gate at Polk', 59, 508, 'Subscriber', 94116),
	(426787, 668, '2014-08-27 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 09:26:00', 'San Jose City Hall', 10, 691, 'Subscriber', 94041),
	(426788, 346, '2014-08-27 09:15:00', 'Market at Sansome', 77, '2014-08-27 09:20:00', '2nd at South Park', 64, 494, 'Subscriber', 94122),
	(426789, 348, '2014-08-27 09:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 09:21:00', 'Santa Clara at Almaden', 4, 148, 'Subscriber', 94105),
	(426790, 1019, '2014-08-27 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:32:00', 'Golden Gate at Polk', 59, 373, 'Subscriber', 94610),
	(426791, 391, '2014-08-27 09:15:00', 'Steuart at Market', 74, '2014-08-27 09:22:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94565),
	(426792, 561, '2014-08-27 09:15:00', 'Ryland Park', 84, '2014-08-27 09:25:00', 'San Jose Government Center', 80, 108, 'Subscriber', 95110),
	(426793, 1051, '2014-08-27 09:15:00', 'Powell Street BART (bis)', 39, '2014-08-27 09:33:00', '2nd at Townsend', 61, 617, 'Customer', NULL),
	(426794, 703, '2014-08-27 09:16:00', '2nd at Townsend', 61, '2014-08-27 09:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 292, 'Subscriber', 94025),
	(426795, 1041, '2014-08-27 09:16:00', 'Powell Street BART (bis)', 39, '2014-08-27 09:33:00', '2nd at Townsend', 61, 306, 'Customer', NULL),
	(426796, 385, '2014-08-27 09:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:22:00', '5th at Howard', 57, 27, 'Subscriber', 94402),
	(426797, 446, '2014-08-27 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:23:00', '2nd at Townsend', 61, 360, 'Subscriber', 94111),
	(426798, 489, '2014-08-27 09:16:00', 'Beale at Market', 56, '2014-08-27 09:24:00', 'Broadway St at Battery St', 82, 391, 'Subscriber', 94609),
	(426799, 472, '2014-08-27 09:16:00', '2nd at Townsend', 61, '2014-08-27 09:24:00', 'Steuart at Market', 74, 540, 'Subscriber', 94070),
	(426800, 6534, '2014-08-27 09:16:00', 'California Ave Caltrain Station', 36, '2014-08-27 11:05:00', 'California Ave Caltrain Station', 36, 225, 'Customer', 93035),
	(426801, 562, '2014-08-27 09:17:00', 'Broadway St at Battery St', 82, '2014-08-27 09:26:00', '2nd at Townsend', 61, 344, 'Subscriber', 94704),
	(426803, 235, '2014-08-27 09:17:00', 'Howard at 2nd', 63, '2014-08-27 09:21:00', '2nd at South Park', 64, 134, 'Subscriber', 94602),
	(426804, 458, '2014-08-27 09:18:00', '2nd at Townsend', 61, '2014-08-27 09:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94111),
	(426805, 470, '2014-08-27 09:18:00', 'Howard at 2nd', 63, '2014-08-27 09:26:00', 'Powell Street BART (bis)', 39, 359, 'Subscriber', 94602),
	(426806, 558, '2014-08-27 09:19:00', '2nd at Townsend', 61, '2014-08-27 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 318, 'Subscriber', 94086),
	(426808, 329, '2014-08-27 09:19:00', 'Commercial at Montgomery', 45, '2014-08-27 09:25:00', 'Davis at Jackson', 42, 16, 'Subscriber', 94111),
	(426809, 496, '2014-08-27 09:20:00', 'Steuart at Market', 74, '2014-08-27 09:28:00', '2nd at Townsend', 61, 276, 'Subscriber', 94117),
	(426810, 1344, '2014-08-27 09:20:00', '2nd at South Park', 64, '2014-08-27 09:42:00', 'Powell Street BART (bis)', 39, 619, 'Subscriber', 94107),
	(426812, 825, '2014-08-27 09:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94107),
	(426815, 216, '2014-08-27 09:20:00', 'Market at Sansome', 77, '2014-08-27 09:24:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94107),
	(426817, 236, '2014-08-27 09:22:00', 'Post at Kearney', 47, '2014-08-27 09:25:00', 'Howard at 2nd', 63, 382, 'Subscriber', 94105),
	(426818, 419, '2014-08-27 09:22:00', 'Steuart at Market', 74, '2014-08-27 09:28:00', '2nd at Townsend', 61, 568, 'Subscriber', 94044),
	(426820, 370, '2014-08-27 09:22:00', 'Post at Kearney', 47, '2014-08-27 09:28:00', 'Market at 4th', 76, 463, 'Subscriber', 94608),
	(426821, 411, '2014-08-27 09:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 09:29:00', 'Market at Sansome', 77, 608, 'Subscriber', 94104),
	(426822, 336, '2014-08-27 09:23:00', 'Beale at Market', 56, '2014-08-27 09:28:00', 'Broadway St at Battery St', 82, 390, 'Subscriber', 94602),
	(426826, 728, '2014-08-27 09:23:00', '2nd at South Park', 64, '2014-08-27 09:35:00', 'Embarcadero at Vallejo', 48, 494, 'Subscriber', 94602),
	(426827, 681, '2014-08-27 09:24:00', 'Market at Sansome', 77, '2014-08-27 09:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 490, 'Subscriber', 94117),
	(426828, 521, '2014-08-27 09:24:00', 'South Van Ness at Market', 66, '2014-08-27 09:33:00', 'Market at 4th', 76, 377, 'Subscriber', 94103),
	(426829, 376, '2014-08-27 09:24:00', '2nd at Folsom', 62, '2014-08-27 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94107),
	(426830, 380, '2014-08-27 09:24:00', 'Market at Sansome', 77, '2014-08-27 09:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Customer', 7436),
	(426831, 373, '2014-08-27 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:31:00', 'Howard at 2nd', 63, 636, 'Subscriber', 94306),
	(426832, 782, '2014-08-27 09:25:00', 'San Francisco City Hall', 58, '2014-08-27 09:38:00', '2nd at South Park', 64, 238, 'Subscriber', 94102),
	(426833, 229, '2014-08-27 09:25:00', 'Market at Sansome', 77, '2014-08-27 09:29:00', '2nd at Folsom', 62, 193, 'Subscriber', 94117),
	(426836, 590, '2014-08-27 09:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:35:00', 'Market at Sansome', 77, 537, 'Subscriber', 95051),
	(426837, 1196, '2014-08-27 09:25:00', 'Castro Street and El Camino Real', 32, '2014-08-27 09:45:00', 'Castro Street and El Camino Real', 32, 14, 'Customer', 14226),
	(426838, 282, '2014-08-27 09:26:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, 363, 'Subscriber', 94941),
	(426839, 423, '2014-08-27 09:26:00', 'Japantown', 9, '2014-08-27 09:33:00', 'MLK Library', 11, 653, 'Subscriber', 95112),
	(426840, 367, '2014-08-27 09:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 395, 'Subscriber', 94103),
	(426841, 279, '2014-08-27 09:26:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:31:00', 'Commercial at Montgomery', 45, 283, 'Subscriber', 94109),
	(426846, 1429, '2014-08-27 09:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 577, 'Subscriber', 94107),
	(426856, 262, '2014-08-27 09:28:00', 'Clay at Battery', 41, '2014-08-27 09:33:00', 'Market at Sansome', 77, 452, 'Subscriber', 94087),
	(426858, 400, '2014-08-27 09:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 09:36:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94103),
	(426859, 697, '2014-08-27 09:29:00', '2nd at Townsend', 61, '2014-08-27 09:41:00', 'Broadway St at Battery St', 82, 356, 'Subscriber', 95129),
	(426860, 256, '2014-08-27 09:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 09:35:00', 'Steuart at Market', 74, 318, 'Subscriber', 94602),
	(426861, 363, '2014-08-27 09:33:00', 'Beale at Market', 56, '2014-08-27 09:39:00', 'Market at 4th', 76, 620, 'Subscriber', 94502),
	(426862, 1149, '2014-08-27 09:33:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:52:00', 'Embarcadero at Vallejo', 48, 601, 'Customer', 1),
	(426863, 937, '2014-08-27 09:33:00', 'Steuart at Market', 74, '2014-08-27 09:49:00', 'Market at 4th', 76, 627, 'Customer', 83651),
	(426864, 1140, '2014-08-27 09:33:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:52:00', 'Embarcadero at Vallejo', 48, 371, 'Customer', 1),
	(426865, 550, '2014-08-27 09:33:00', 'Beale at Market', 56, '2014-08-27 09:43:00', '2nd at South Park', 64, 407, 'Subscriber', 94612),
	(426866, 337, '2014-08-27 09:34:00', 'Market at Sansome', 77, '2014-08-27 09:39:00', '2nd at South Park', 64, 189, 'Subscriber', 94702),
	(426868, 376, '2014-08-27 09:34:00', 'Market at Sansome', 77, '2014-08-27 09:40:00', '2nd at Townsend', 61, 465, 'Subscriber', 94703),
	(426869, 393, '2014-08-27 09:34:00', 'Market at Sansome', 77, '2014-08-27 09:40:00', '2nd at South Park', 64, 455, 'Subscriber', 94501),
	(426870, 266, '2014-08-27 09:34:00', 'Market at Sansome', 77, '2014-08-27 09:38:00', '2nd at Folsom', 62, 275, 'Subscriber', 94123),
	(426871, 467, '2014-08-27 09:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 09:41:00', 'Market at Sansome', 77, 505, 'Subscriber', 94028),
	(426872, 655, '2014-08-27 09:35:00', 'Embarcadero at Sansome', 60, '2014-08-27 09:46:00', 'Beale at Market', 56, 430, 'Subscriber', 94111),
	(426873, 430, '2014-08-27 09:36:00', 'Powell at Post (Union Square)', 71, '2014-08-27 09:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 583, 'Subscriber', 94108),
	(426874, 734, '2014-08-27 09:36:00', 'Townsend at 7th', 65, '2014-08-27 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 187, 'Subscriber', 94117),
	(426875, 233, '2014-08-27 09:36:00', 'Broadway St at Battery St', 82, '2014-08-27 09:40:00', 'Steuart at Market', 74, 390, 'Subscriber', 94133),
	(426876, 240, '2014-08-27 09:36:00', 'San Antonio Caltrain Station', 29, '2014-08-27 09:40:00', 'San Antonio Shopping Center', 31, 190, 'Subscriber', 94103),
	(426877, 587, '2014-08-27 09:37:00', 'Embarcadero at Folsom', 51, '2014-08-27 09:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 629, 'Customer', NULL),
	(426878, 1275, '2014-08-27 09:37:00', 'Davis at Jackson', 42, '2014-08-27 09:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 16, 'Subscriber', 94111),
	(426881, 579, '2014-08-27 09:38:00', 'Beale at Market', 56, '2014-08-27 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 284, 'Subscriber', 94609),
	(426882, 499, '2014-08-27 09:38:00', '2nd at Townsend', 61, '2014-08-27 09:46:00', 'Post at Kearney', 47, 877, 'Subscriber', 94109),
	(426883, 1003, '2014-08-27 09:38:00', '2nd at Townsend', 61, '2014-08-27 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Customer', 94110),
	(426887, 599, '2014-08-27 09:39:00', 'Washington at Kearney', 46, '2014-08-27 09:49:00', 'Powell Street BART (bis)', 39, 521, 'Subscriber', 94133),
	(426888, 286, '2014-08-27 09:39:00', '2nd at Folsom', 62, '2014-08-27 09:44:00', 'Market at Sansome', 77, 425, 'Subscriber', 94030),
	(426889, 598, '2014-08-27 09:39:00', 'Golden Gate at Polk', 59, '2014-08-27 09:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Subscriber', 94109),
	(426892, 649, '2014-08-27 09:40:00', '2nd at South Park', 64, '2014-08-27 09:50:00', 'Powell at Post (Union Square)', 71, 238, 'Subscriber', 94107),
	(426894, 529, '2014-08-27 09:40:00', '2nd at Townsend', 61, '2014-08-27 09:49:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94043),
	(426895, 601, '2014-08-27 09:40:00', 'Beale at Market', 56, '2014-08-27 09:50:00', 'Grant Avenue at Columbus Avenue', 73, 111, 'Subscriber', 94708),
	(426896, 641, '2014-08-27 09:40:00', 'Broadway St at Battery St', 82, '2014-08-27 09:51:00', '2nd at Townsend', 61, 388, 'Subscriber', 94107),
	(426897, 352, '2014-08-27 09:40:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 09:46:00', 'Beale at Market', 56, 266, 'Subscriber', 94133),
	(426899, 507, '2014-08-27 09:41:00', 'Golden Gate at Polk', 59, '2014-08-27 09:49:00', 'Market at Sansome', 77, 508, 'Subscriber', 94109),
	(426900, 522, '2014-08-27 09:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 09:49:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94551),
	(426902, 433, '2014-08-27 09:41:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 09:48:00', 'Market at Sansome', 77, 340, 'Subscriber', 94133),
	(426903, 570, '2014-08-27 09:41:00', 'Market at 10th', 67, '2014-08-27 09:51:00', 'Powell at Post (Union Square)', 71, 441, 'Subscriber', 94102),
	(426904, 244, '2014-08-27 09:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 09:45:00', 'Adobe on Almaden', 5, 706, 'Subscriber', 94002),
	(426906, 408, '2014-08-27 09:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 09:49:00', 'Market at Sansome', 77, 613, 'Subscriber', 94133),
	(426907, 713, '2014-08-27 09:43:00', 'Market at Sansome', 77, '2014-08-27 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94549),
	(426908, 530, '2014-08-27 09:43:00', 'Golden Gate at Polk', 59, '2014-08-27 09:52:00', 'Powell at Post (Union Square)', 71, 373, 'Subscriber', 94114),
	(426909, 401, '2014-08-27 09:43:00', 'Mountain View Caltrain Station', 28, '2014-08-27 09:50:00', 'Castro Street and El Camino Real', 32, 179, 'Subscriber', 94030),
	(426910, 347, '2014-08-27 09:44:00', 'Beale at Market', 56, '2014-08-27 09:49:00', 'Broadway St at Battery St', 82, 554, 'Subscriber', 94536),
	(426911, 1129, '2014-08-27 09:44:00', 'Embarcadero at Sansome', 60, '2014-08-27 10:03:00', 'Embarcadero at Folsom', 51, 370, 'Customer', NULL),
	(426912, 231, '2014-08-27 09:44:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 09:48:00', 'Market at 10th', 67, 517, 'Subscriber', 94112),
	(426914, 631, '2014-08-27 09:45:00', 'Market at Sansome', 77, '2014-08-27 09:55:00', '2nd at Folsom', 62, 392, 'Subscriber', 94114),
	(426915, 514, '2014-08-27 09:45:00', 'Spear at Folsom', 49, '2014-08-27 09:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 587, 'Subscriber', 94105),
	(426916, 414, '2014-08-27 09:45:00', 'Commercial at Montgomery', 45, '2014-08-27 09:52:00', 'Howard at 2nd', 63, 522, 'Subscriber', 94105),
	(426917, 541, '2014-08-27 09:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:55:00', '2nd at Townsend', 61, 336, 'Subscriber', 94503),
	(426918, 658, '2014-08-27 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:57:00', 'Market at 10th', 67, 594, 'Subscriber', 94402),
	(426919, 231, '2014-08-27 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-27 09:50:00', 'Mountain View City Hall', 27, 141, 'Subscriber', 94133),
	(426920, 729, '2014-08-27 09:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 09:59:00', 'Market at 4th', 76, 659, 'Subscriber', 95050),
	(426921, 341, '2014-08-27 09:47:00', 'Mountain View Caltrain Station', 28, '2014-08-27 09:53:00', 'Castro Street and El Camino Real', 32, 157, 'Subscriber', 94109),
	(426922, 664, '2014-08-27 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 583, 'Subscriber', 95134),
	(426923, 311, '2014-08-27 09:48:00', 'Beale at Market', 56, '2014-08-27 09:53:00', 'Embarcadero at Vallejo', 48, 430, 'Subscriber', 94103),
	(426924, 342, '2014-08-27 09:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 09:53:00', '2nd at Townsend', 61, 621, 'Subscriber', 94606),
	(426925, 543, '2014-08-27 09:47:00', 'Clay at Battery', 41, '2014-08-27 09:56:00', 'Embarcadero at Bryant', 54, 416, 'Subscriber', 94111),
	(426926, 858, '2014-08-27 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 10:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 284, 'Subscriber', 94086),
	(426927, 199, '2014-08-27 09:48:00', '2nd at Townsend', 61, '2014-08-27 09:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 360, 'Subscriber', 94107),
	(426928, 543, '2014-08-27 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:58:00', '2nd at Townsend', 61, 624, 'Subscriber', 94501),
	(426929, 567, '2014-08-27 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 09:59:00', 'Post at Kearney', 47, 626, 'Subscriber', 94131),
	(426932, 1010, '2014-08-27 09:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 10:07:00', 'Market at 10th', 67, 490, 'Subscriber', 94402),
	(426933, 982, '2014-08-27 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 10:07:00', 'Market at 10th', 67, 577, 'Subscriber', 95130),
	(426934, 119, '2014-08-27 09:52:00', 'Steuart at Market', 74, '2014-08-27 09:54:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94044),
	(426936, 174, '2014-08-27 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 09:57:00', 'Golden Gate at Polk', 59, 374, 'Subscriber', 94103),
	(426941, 422, '2014-08-27 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 10:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 137, 'Subscriber', 94949),
	(426943, 727, '2014-08-27 09:57:00', 'Market at Sansome', 77, '2014-08-27 10:09:00', '2nd at Townsend', 61, 622, 'Subscriber', 94530),
	(426944, 193, '2014-08-27 09:57:00', 'Santa Clara at Almaden', 4, '2014-08-27 10:00:00', 'Arena Green / SAP Center', 14, 708, 'Subscriber', 95113),
	(426948, 546, '2014-08-27 09:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 10:07:00', 'Market at 10th', 67, 629, 'Subscriber', 94107),
	(426949, 494, '2014-08-27 09:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 10:06:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94903),
	(426954, 643, '2014-08-27 10:01:00', 'Market at Sansome', 77, '2014-08-27 10:12:00', 'Townsend at 7th', 65, 608, 'Customer', 94549),
	(426955, 434, '2014-08-27 10:02:00', 'Beale at Market', 56, '2014-08-27 10:09:00', 'Broadway St at Battery St', 82, 266, 'Subscriber', 94132),
	(426956, 364, '2014-08-27 10:02:00', 'Steuart at Market', 74, '2014-08-27 10:08:00', '2nd at Townsend', 61, 402, 'Subscriber', 94609),
	(426957, 439, '2014-08-27 10:03:00', '2nd at Townsend', 61, '2014-08-27 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 276, 'Subscriber', 94132),
	(426958, 1327, '2014-08-27 10:03:00', 'Embarcadero at Folsom', 51, '2014-08-27 10:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 370, 'Customer', NULL),
	(426959, 628, '2014-08-27 10:04:00', 'Embarcadero at Sansome', 60, '2014-08-27 10:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 545, 'Subscriber', 94105),
	(426960, 251, '2014-08-27 10:04:00', 'Cowper at University', 37, '2014-08-27 10:08:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94301),
	(426961, 829, '2014-08-27 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 10:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 586, 'Subscriber', 94002),
	(426966, 846, '2014-08-27 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 10:19:00', 'Market at Sansome', 77, 505, 'Customer', 94404),
	(426967, 373, '2014-08-27 10:05:00', 'MLK Library', 11, '2014-08-27 10:11:00', 'San Jose Civic Center', 3, 653, 'Customer', 94043),
	(426972, 309, '2014-08-27 10:06:00', 'Powell Street BART (bis)', 39, '2014-08-27 10:11:00', 'Market at 10th', 67, 96, 'Subscriber', 94133),
	(426973, 565, '2014-08-27 10:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 10:16:00', '2nd at Townsend', 61, 306, 'Subscriber', 94579),
	(426974, 427, '2014-08-27 10:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 10:13:00', 'Howard at 2nd', 63, 393, 'Subscriber', 94305),
	(426975, 496, '2014-08-27 10:07:00', 'Market at Sansome', 77, '2014-08-27 10:15:00', '2nd at Townsend', 61, 508, 'Subscriber', 94705),
	(426976, 387, '2014-08-27 10:07:00', 'Steuart at Market', 74, '2014-08-27 10:14:00', 'Embarcadero at Sansome', 60, 540, 'Subscriber', 94612),
	(426977, 326, '2014-08-27 10:08:00', 'Steuart at Market', 74, '2014-08-27 10:13:00', 'Broadway St at Battery St', 82, 448, 'Subscriber', 94710),
	(426978, 391, '2014-08-27 10:08:00', 'Market at 10th', 67, '2014-08-27 10:14:00', 'Market at 4th', 76, 629, 'Subscriber', 94107),
	(426979, 292, '2014-08-27 10:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 10:13:00', 'Santa Clara at Almaden', 4, 713, 'Subscriber', 94061),
	(426980, 476, '2014-08-27 10:08:00', '2nd at Folsom', 62, '2014-08-27 10:16:00', 'Clay at Battery', 41, 193, 'Subscriber', 94404),
	(426982, 245, '2014-08-27 10:11:00', '2nd at Folsom', 62, '2014-08-27 10:16:00', 'Spear at Folsom', 49, 275, 'Subscriber', 94107),
	(426984, 20631, '2014-08-27 10:14:00', 'Market at 4th', 76, '2014-08-27 15:58:00', 'Market at 10th', 67, 618, 'Customer', 94114),
	(426985, 1011, '2014-08-27 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 10:32:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94158),
	(426986, 574, '2014-08-27 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 10:25:00', 'Powell at Post (Union Square)', 71, 187, 'Subscriber', 94109),
	(426987, 622, '2014-08-27 10:16:00', 'South Van Ness at Market', 66, '2014-08-27 10:26:00', 'Market at 4th', 76, 362, 'Subscriber', 94602),
	(426988, 633, '2014-08-27 10:18:00', 'Beale at Market', 56, '2014-08-27 10:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94107),
	(426990, 589, '2014-08-27 10:23:00', 'Embarcadero at Folsom', 51, '2014-08-27 10:33:00', 'Broadway St at Battery St', 82, 109, 'Subscriber', 94119),
	(426993, 285, '2014-08-27 10:25:00', 'South Van Ness at Market', 66, '2014-08-27 10:30:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94110),
	(426996, 879, '2014-08-27 10:26:00', 'Embarcadero at Bryant', 54, '2014-08-27 10:41:00', 'Embarcadero at Vallejo', 48, 416, 'Subscriber', 94111),
	(427000, 606, '2014-08-27 10:29:00', 'Broadway St at Battery St', 82, '2014-08-27 10:39:00', 'Market at Sansome', 77, 448, 'Subscriber', 94018),
	(427001, 826, '2014-08-27 10:29:00', 'Golden Gate at Polk', 59, '2014-08-27 10:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94109),
	(427002, 351, '2014-08-27 10:30:00', 'Clay at Battery', 41, '2014-08-27 10:36:00', 'Howard at 2nd', 63, 472, 'Subscriber', 94111),
	(427003, 352, '2014-08-27 10:31:00', 'Spear at Folsom', 49, '2014-08-27 10:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 273, 'Subscriber', 94105),
	(427004, 789, '2014-08-27 10:32:00', 'Townsend at 7th', 65, '2014-08-27 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 608, 'Subscriber', 94107),
	(427005, 803, '2014-08-27 10:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 10:45:00', 'Market at 10th', 67, 360, 'Subscriber', 94108),
	(427006, 95, '2014-08-27 10:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 10:34:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 607, 'Subscriber', 94107),
	(427007, 465, '2014-08-27 10:35:00', 'Steuart at Market', 74, '2014-08-27 10:42:00', '2nd at South Park', 64, 330, 'Customer', 90272),
	(427008, 837, '2014-08-27 10:35:00', 'University and Emerson', 35, '2014-08-27 10:49:00', 'Park at Olive', 38, 661, 'Subscriber', 94301),
	(427009, 440, '2014-08-27 10:35:00', 'San Jose City Hall', 10, '2014-08-27 10:42:00', 'Japantown', 9, 162, 'Subscriber', 95113),
	(427010, 178, '2014-08-27 10:35:00', '2nd at Folsom', 62, '2014-08-27 10:38:00', 'Market at Sansome', 77, 378, 'Subscriber', 94123),
	(427011, 239, '2014-08-27 10:38:00', 'Mountain View Caltrain Station', 28, '2014-08-27 10:42:00', 'Mountain View City Hall', 27, 126, 'Subscriber', 94401),
	(427016, 403, '2014-08-27 10:40:00', 'Steuart at Market', 74, '2014-08-27 10:47:00', '2nd at Townsend', 61, 318, 'Subscriber', 94544),
	(427017, 391, '2014-08-27 10:43:00', 'South Van Ness at Market', 66, '2014-08-27 10:49:00', 'Powell Street BART (bis)', 39, 436, 'Subscriber', 94103),
	(427018, 240, '2014-08-27 10:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 10:48:00', '2nd at Townsend', 61, 387, 'Subscriber', 94306),
	(427019, 174, '2014-08-27 10:44:00', 'Market at 4th', 76, '2014-08-27 10:47:00', 'Market at Sansome', 77, 362, 'Subscriber', 94107),
	(427020, 258, '2014-08-27 10:44:00', 'Powell Street BART (bis)', 39, '2014-08-27 10:48:00', 'Civic Center BART (7th at Market)', 72, 359, 'Subscriber', 94602),
	(427021, 611, '2014-08-27 10:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 10:54:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94107),
	(427024, 1106, '2014-08-27 10:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 11:03:00', 'San Francisco City Hall', 58, 586, 'Subscriber', 94930),
	(427026, 500, '2014-08-27 10:45:00', 'Embarcadero at Sansome', 60, '2014-08-27 10:53:00', 'Spear at Folsom', 49, 540, 'Subscriber', 94111),
	(427028, 131, '2014-08-27 10:46:00', 'San Jose City Hall', 10, '2014-08-27 10:48:00', 'MLK Library', 11, 247, 'Subscriber', 95112),
	(427032, 706, '2014-08-27 10:48:00', 'Powell at Post (Union Square)', 71, '2014-08-27 11:00:00', 'Townsend at 7th', 65, 100, 'Subscriber', 94108),
	(427034, 442, '2014-08-27 10:48:00', '2nd at Townsend', 61, '2014-08-27 10:56:00', 'Market at Sansome', 77, 420, 'Subscriber', 94306),
	(427035, 298, '2014-08-27 10:49:00', 'Steuart at Market', 74, '2014-08-27 10:53:00', 'Clay at Battery', 41, 444, 'Subscriber', 94596),
	(427040, 19368, '2014-08-27 10:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 92123),
	(427041, 1265, '2014-08-27 10:50:00', 'Townsend at 7th', 65, '2014-08-27 11:11:00', 'Townsend at 7th', 65, 546, 'Subscriber', 94610),
	(427042, 358, '2014-08-27 10:50:00', 'Spear at Folsom', 49, '2014-08-27 10:56:00', 'Beale at Market', 56, 285, 'Subscriber', 94123),
	(427043, 442, '2014-08-27 10:50:00', 'Powell at Post (Union Square)', 71, '2014-08-27 10:57:00', 'Clay at Battery', 41, 373, 'Subscriber', 94114),
	(427045, 19350, '2014-08-27 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 16:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 16, 'Customer', 92123),
	(427047, 567, '2014-08-27 10:52:00', 'Beale at Market', 56, '2014-08-27 11:01:00', 'Powell Street BART (bis)', 39, 409, 'Subscriber', 94133),
	(427049, 489, '2014-08-27 10:54:00', '2nd at Folsom', 62, '2014-08-27 11:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 392, 'Subscriber', 94107),
	(427050, 552, '2014-08-27 10:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 11:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94109),
	(427051, 204, '2014-08-27 10:57:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 11:01:00', 'Davis at Jackson', 42, 413, 'Subscriber', 95472),
	(427053, 412, '2014-08-27 10:59:00', 'Howard at 2nd', 63, '2014-08-27 11:06:00', 'Commercial at Montgomery', 45, 355, 'Subscriber', 94105),
	(427054, 336, '2014-08-27 11:01:00', 'Market at Sansome', 77, '2014-08-27 11:06:00', 'Powell Street BART (bis)', 39, 613, 'Subscriber', 94111),
	(427055, 389, '2014-08-27 11:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 11:08:00', '5th at Howard', 57, 345, 'Subscriber', 94158),
	(427056, 300, '2014-08-27 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 11:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 617, 'Subscriber', 94105),
	(427063, 630, '2014-08-27 11:04:00', 'Market at 10th', 67, '2014-08-27 11:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 96, 'Subscriber', 94102),
	(427065, 811, '2014-08-27 11:05:00', 'Townsend at 7th', 65, '2014-08-27 11:18:00', 'Market at Sansome', 77, 100, 'Customer', 94549),
	(427066, 275, '2014-08-27 11:05:00', 'Powell at Post (Union Square)', 71, '2014-08-27 11:10:00', 'Mechanics Plaza (Market at Battery)', 75, 187, 'Subscriber', 94109),
	(427067, 775, '2014-08-27 11:05:00', 'Post at Kearney', 47, '2014-08-27 11:18:00', 'San Francisco City Hall', 58, 519, 'Subscriber', 94118),
	(427068, 840, '2014-08-27 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 11:20:00', 'Embarcadero at Sansome', 60, 309, 'Customer', 94110),
	(427069, 835, '2014-08-27 11:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 11:20:00', 'Embarcadero at Sansome', 60, 395, 'Customer', 94110),
	(427070, 585, '2014-08-27 11:06:00', '2nd at South Park', 64, '2014-08-27 11:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Subscriber', 94107),
	(427071, 503, '2014-08-27 11:07:00', 'Powell Street BART (bis)', 39, '2014-08-27 11:16:00', '2nd at Folsom', 62, 549, 'Subscriber', 94133),
	(427073, 497, '2014-08-27 11:09:00', 'Powell at Post (Union Square)', 71, '2014-08-27 11:17:00', 'Commercial at Montgomery', 45, 238, 'Subscriber', 94102),
	(427074, 491, '2014-08-27 11:12:00', 'Market at Sansome', 77, '2014-08-27 11:20:00', 'Broadway St at Battery St', 82, 378, 'Subscriber', 94107),
	(427075, 499, '2014-08-27 11:12:00', '2nd at South Park', 64, '2014-08-27 11:20:00', 'Beale at Market', 56, 310, 'Subscriber', 94107),
	(427077, 338, '2014-08-27 11:13:00', '2nd at Townsend', 61, '2014-08-27 11:18:00', 'Howard at 2nd', 63, 388, 'Subscriber', 94107),
	(427079, 348, '2014-08-27 11:14:00', 'Powell Street BART (bis)', 39, '2014-08-27 11:20:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94103),
	(427082, 343, '2014-08-27 11:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 11:21:00', 'Powell Street BART (bis)', 39, 317, 'Subscriber', 94105),
	(427083, 542, '2014-08-27 11:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 11:26:00', 'Market at Sansome', 77, 625, 'Subscriber', 94107),
	(427085, 321, '2014-08-27 11:18:00', 'Market at Sansome', 77, '2014-08-27 11:23:00', '2nd at South Park', 64, 420, 'Subscriber', 94588),
	(427086, 2279, '2014-08-27 11:19:00', 'Post at Kearney', 47, '2014-08-27 11:57:00', 'Washington at Kearney', 46, 423, 'Customer', 3104),
	(427088, 280, '2014-08-27 11:20:00', 'Beale at Market', 56, '2014-08-27 11:25:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94109),
	(427090, 410, '2014-08-27 11:23:00', 'Clay at Battery', 41, '2014-08-27 11:30:00', 'Powell Street BART (bis)', 39, 193, 'Subscriber', 94111),
	(427091, 1872, '2014-08-27 11:23:00', 'Mountain View Caltrain Station', 28, '2014-08-27 11:55:00', 'Castro Street and El Camino Real', 32, 149, 'Subscriber', 94107),
	(427092, 162, '2014-08-27 11:24:00', 'Beale at Market', 56, '2014-08-27 11:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 310, 'Subscriber', 94107),
	(427093, 1932, '2014-08-27 11:25:00', 'Post at Kearney', 47, '2014-08-27 11:57:00', 'Washington at Kearney', 46, 626, 'Customer', 3104),
	(427094, 382, '2014-08-27 11:25:00', 'Davis at Jackson', 42, '2014-08-27 11:31:00', 'Embarcadero at Sansome', 60, 413, 'Subscriber', 94111),
	(427095, 177, '2014-08-27 11:25:00', 'Santa Clara at Almaden', 4, '2014-08-27 11:28:00', 'Arena Green / SAP Center', 14, 76, 'Subscriber', 95113),
	(427096, 221, '2014-08-27 11:28:00', 'Embarcadero at Vallejo', 48, '2014-08-27 11:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 333, 'Subscriber', 94556),
	(427099, 14536, '2014-08-27 11:30:00', 'Powell at Post (Union Square)', 71, '2014-08-27 15:32:00', 'Market at Sansome', 77, 493, 'Customer', 6800),
	(427100, 570, '2014-08-27 11:30:00', 'Embarcadero at Bryant', 54, '2014-08-27 11:40:00', 'Clay at Battery', 41, 134, 'Subscriber', 94105),
	(427101, 584, '2014-08-27 11:32:00', 'Townsend at 7th', 65, '2014-08-27 11:42:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Subscriber', 94116),
	(427103, 692, '2014-08-27 11:33:00', 'Powell at Post (Union Square)', 71, '2014-08-27 11:45:00', 'Embarcadero at Sansome', 60, 637, 'Subscriber', 94109),
	(427104, 627, '2014-08-27 11:34:00', 'Commercial at Montgomery', 45, '2014-08-27 11:44:00', 'Civic Center BART (7th at Market)', 72, 283, 'Subscriber', 94122),
	(427105, 1009, '2014-08-27 11:34:00', 'Embarcadero at Folsom', 51, '2014-08-27 11:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 277, 'Customer', 94407),
	(427106, 765, '2014-08-27 11:34:00', 'San Jose City Hall', 10, '2014-08-27 11:47:00', 'San Jose Civic Center', 3, 195, 'Subscriber', 94502),
	(427107, 206, '2014-08-27 11:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 11:39:00', 'Beale at Market', 56, 583, 'Subscriber', 94110),
	(427108, 460, '2014-08-27 11:38:00', 'Powell Street BART (bis)', 39, '2014-08-27 11:45:00', 'South Van Ness at Market', 66, 436, 'Customer', 80023),
	(427109, 419, '2014-08-27 11:38:00', 'Market at Sansome', 77, '2014-08-27 11:45:00', '2nd at South Park', 64, 537, 'Subscriber', 94111),
	(427110, 701, '2014-08-27 11:39:00', 'Market at Sansome', 77, '2014-08-27 11:51:00', 'South Van Ness at Market', 66, 362, 'Subscriber', 94103),
	(427111, 294, '2014-08-27 11:40:00', 'Market at 4th', 76, '2014-08-27 11:44:00', 'Howard at 2nd', 63, 659, 'Subscriber', 94105),
	(427112, 260, '2014-08-27 11:40:00', 'Embarcadero at Folsom', 51, '2014-08-27 11:44:00', 'Howard at 2nd', 63, 335, 'Subscriber', 94105),
	(427113, 993, '2014-08-27 11:40:00', 'Washington at Kearney', 46, '2014-08-27 11:56:00', 'Steuart at Market', 74, 502, 'Customer', NULL),
	(427114, 977, '2014-08-27 11:40:00', 'Washington at Kearney', 46, '2014-08-27 11:56:00', 'Steuart at Market', 74, 566, 'Customer', NULL),
	(427115, 243, '2014-08-27 11:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 11:47:00', 'Post at Kearney', 47, 385, 'Subscriber', 94116),
	(427116, 1304, '2014-08-27 11:43:00', 'Townsend at 7th', 65, '2014-08-27 12:05:00', 'Commercial at Montgomery', 45, 546, 'Subscriber', 94618),
	(427117, 480, '2014-08-27 11:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 11:54:00', 'Broadway St at Battery St', 82, 270, 'Subscriber', 94105),
	(427118, 771, '2014-08-27 11:46:00', 'Embarcadero at Sansome', 60, '2014-08-27 11:59:00', 'Embarcadero at Bryant', 54, 334, 'Subscriber', 94105),
	(427119, 178, '2014-08-27 11:49:00', 'Embarcadero at Vallejo', 48, '2014-08-27 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 575, 'Subscriber', 94114),
	(427121, 375, '2014-08-27 11:49:00', 'Spear at Folsom', 49, '2014-08-27 11:55:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94133),
	(427122, 575, '2014-08-27 11:50:00', 'San Salvador at 1st', 8, '2014-08-27 12:00:00', 'San Jose City Hall', 10, 223, 'Subscriber', 95070),
	(427123, 483, '2014-08-27 11:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 11:59:00', 'Embarcadero at Sansome', 60, 333, 'Subscriber', 94507),
	(427124, 335, '2014-08-27 11:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 11:58:00', 'Clay at Battery', 41, 599, 'Subscriber', 94123),
	(427125, 264, '2014-08-27 11:51:00', 'San Jose City Hall', 10, '2014-08-27 11:55:00', 'San Salvador at 1st', 8, 41, 'Subscriber', 95113),
	(427126, 3366, '2014-08-27 11:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 12:53:00', 'Clay at Battery', 41, 288, 'Subscriber', 94107),
	(427127, 1616, '2014-08-27 11:57:00', 'Steuart at Market', 74, '2014-08-27 12:24:00', 'Beale at Market', 56, 527, 'Customer', NULL),
	(427128, 1623, '2014-08-27 11:57:00', 'Steuart at Market', 74, '2014-08-27 12:24:00', 'Beale at Market', 56, 502, 'Customer', NULL),
	(427129, 183, '2014-08-27 11:58:00', '2nd at South Park', 64, '2014-08-27 12:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 358, 'Subscriber', 94107),
	(427130, 875, '2014-08-27 11:59:00', 'Beale at Market', 56, '2014-08-27 12:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94107),
	(427132, 272, '2014-08-27 12:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 12:05:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94133),
	(427134, 17251, '2014-08-27 12:05:00', 'Market at 10th', 67, '2014-08-27 16:53:00', 'Powell Street BART (bis)', 39, 360, 'Customer', 372),
	(427135, 350, '2014-08-27 12:06:00', 'Castro Street and El Camino Real', 32, '2014-08-27 12:12:00', 'Mountain View Caltrain Station', 28, 149, 'Subscriber', 94040),
	(427136, 372, '2014-08-27 12:07:00', '2nd at South Park', 64, '2014-08-27 12:13:00', 'Market at Sansome', 77, 537, 'Subscriber', 94117),
	(427137, 715, '2014-08-27 12:07:00', 'San Jose Government Center', 80, '2014-08-27 12:19:00', 'Ryland Park', 84, 101, 'Subscriber', 95112),
	(427139, 534, '2014-08-27 12:08:00', 'Commercial at Montgomery', 45, '2014-08-27 12:17:00', 'Powell at Post (Union Square)', 71, 451, 'Subscriber', 94102),
	(427140, 852, '2014-08-27 12:09:00', '2nd at South Park', 64, '2014-08-27 12:23:00', 'San Francisco City Hall', 58, 604, 'Subscriber', 94117),
	(427141, 978, '2014-08-27 12:12:00', 'Steuart at Market', 74, '2014-08-27 12:28:00', 'Market at 10th', 67, 416, 'Subscriber', 94133),
	(427142, 270, '2014-08-27 12:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 12:17:00', 'Mechanics Plaza (Market at Battery)', 75, 137, 'Subscriber', 94301),
	(427143, 772, '2014-08-27 12:12:00', '2nd at South Park', 64, '2014-08-27 12:25:00', 'Commercial at Montgomery', 45, 189, 'Subscriber', 94107),
	(427144, 851, '2014-08-27 12:13:00', 'Market at 4th', 76, '2014-08-27 12:27:00', 'Market at 10th', 67, 321, 'Subscriber', 94107),
	(427146, 285, '2014-08-27 12:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 12:18:00', 'Market at 4th', 76, 484, 'Subscriber', 94704),
	(427147, 312, '2014-08-27 12:14:00', '2nd at South Park', 64, '2014-08-27 12:19:00', 'Market at Sansome', 77, 571, 'Subscriber', 94111),
	(427148, 931, '2014-08-27 12:15:00', 'Howard at 2nd', 63, '2014-08-27 12:30:00', 'Embarcadero at Sansome', 60, 388, 'Subscriber', 94903),
	(427149, 589, '2014-08-27 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 12:25:00', 'Market at 4th', 76, 352, 'Subscriber', 94102),
	(427150, 439, '2014-08-27 12:17:00', 'Market at 4th', 76, '2014-08-27 12:25:00', 'Beale at Market', 56, 530, 'Subscriber', 94133),
	(427153, 777, '2014-08-27 12:18:00', 'Market at Sansome', 77, '2014-08-27 12:31:00', 'Market at 10th', 67, 448, 'Subscriber', 94158),
	(427154, 362, '2014-08-27 12:18:00', 'Market at 4th', 76, '2014-08-27 12:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 331, 'Subscriber', 94601),
	(427155, 465, '2014-08-27 12:19:00', 'Market at 4th', 76, '2014-08-27 12:26:00', 'Townsend at 7th', 65, 97, 'Subscriber', 94133),
	(427156, 748, '2014-08-27 12:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 12:31:00', 'Post at Kearney', 47, 459, 'Subscriber', 94404),
	(427157, 317, '2014-08-27 12:19:00', '2nd at South Park', 64, '2014-08-27 12:24:00', 'Embarcadero at Folsom', 51, 407, 'Subscriber', 95126),
	(427159, 225, '2014-08-27 12:19:00', 'Post at Kearney', 47, '2014-08-27 12:23:00', 'Mechanics Plaza (Market at Battery)', 75, 278, 'Subscriber', 94105),
	(427162, 1254, '2014-08-27 12:20:00', 'Golden Gate at Polk', 59, '2014-08-27 12:41:00', 'Golden Gate at Polk', 59, 555, 'Subscriber', 94610),
	(427164, 296, '2014-08-27 12:23:00', 'Powell Street BART (bis)', 39, '2014-08-27 12:28:00', 'Market at Sansome', 77, 406, 'Subscriber', 94107),
	(427165, 301, '2014-08-27 12:23:00', 'Market at 4th', 76, '2014-08-27 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 327, 'Subscriber', 94403),
	(427166, 9074, '2014-08-27 12:23:00', 'Powell Street BART (bis)', 39, '2014-08-27 14:54:00', 'Mechanics Plaza (Market at Battery)', 75, 462, 'Customer', 93404),
	(427167, 319, '2014-08-27 12:24:00', 'San Jose City Hall', 10, '2014-08-27 12:29:00', 'St James Park', 13, 176, 'Subscriber', 95112),
	(427169, 208, '2014-08-27 12:24:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 12:28:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94102),
	(427171, 679, '2014-08-27 12:25:00', 'Powell at Post (Union Square)', 71, '2014-08-27 12:37:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94108),
	(427174, 1254, '2014-08-27 12:30:00', 'Castro Street and El Camino Real', 32, '2014-08-27 12:51:00', 'Castro Street and El Camino Real', 32, 14, 'Subscriber', 94030),
	(427175, 588, '2014-08-27 12:30:00', '2nd at South Park', 64, '2014-08-27 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 455, 'Subscriber', 94703),
	(427176, 747, '2014-08-27 12:34:00', '2nd at Folsom', 62, '2014-08-27 12:46:00', 'San Francisco City Hall', 58, 589, 'Subscriber', 94903),
	(427177, 4750, '2014-08-27 12:34:00', 'Market at 4th', 76, '2014-08-27 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 92833),
	(427178, 294, '2014-08-27 12:34:00', 'Beale at Market', 56, '2014-08-27 12:39:00', 'Market at Sansome', 77, 530, 'Subscriber', 94044),
	(427180, 4748, '2014-08-27 12:34:00', 'Market at 4th', 76, '2014-08-27 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 214, 'Customer', 92833),
	(427181, 741, '2014-08-27 12:37:00', 'South Van Ness at Market', 66, '2014-08-27 12:49:00', '2nd at Folsom', 62, 362, 'Subscriber', 94103),
	(427182, 487, '2014-08-27 12:37:00', 'Market at Sansome', 77, '2014-08-27 12:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94403),
	(427183, 355, '2014-08-27 12:37:00', 'Post at Kearney', 47, '2014-08-27 12:43:00', '2nd at Townsend', 61, 385, 'Subscriber', 94107),
	(427184, 190, '2014-08-27 12:38:00', 'Market at Sansome', 77, '2014-08-27 12:41:00', 'Clay at Battery', 41, 625, 'Subscriber', 94105),
	(427185, 428, '2014-08-27 12:38:00', 'San Jose Civic Center', 3, '2014-08-27 12:45:00', 'San Jose City Hall', 10, 195, 'Subscriber', 94502),
	(427186, 1508, '2014-08-27 12:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 13:04:00', 'Davis at Jackson', 42, 578, 'Customer', 94133),
	(427187, 575, '2014-08-27 12:40:00', 'Powell Street BART (bis)', 39, '2014-08-27 12:50:00', 'South Van Ness at Market', 66, 409, 'Subscriber', 94117),
	(427188, 1344, '2014-08-27 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 13:04:00', 'Davis at Jackson', 42, 542, 'Customer', 94133),
	(427189, 365, '2014-08-27 12:43:00', 'Embarcadero at Sansome', 60, '2014-08-27 12:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Subscriber', 94565),
	(427191, 279, '2014-08-27 12:43:00', 'Market at Sansome', 77, '2014-08-27 12:48:00', 'Davis at Jackson', 42, 580, 'Subscriber', 94306),
	(427192, 434, '2014-08-27 12:46:00', 'Townsend at 7th', 65, '2014-08-27 12:53:00', 'Townsend at 7th', 65, 516, 'Subscriber', 94501),
	(427193, 1298, '2014-08-27 12:48:00', 'Market at Sansome', 77, '2014-08-27 13:10:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 94014),
	(427194, 1281, '2014-08-27 12:48:00', 'Market at Sansome', 77, '2014-08-27 13:09:00', 'Embarcadero at Sansome', 60, 571, 'Customer', 94014),
	(427195, 916, '2014-08-27 12:48:00', 'Embarcadero at Folsom', 51, '2014-08-27 13:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94122),
	(427196, 157, '2014-08-27 12:50:00', '2nd at Folsom', 62, '2014-08-27 12:52:00', '2nd at South Park', 64, 525, 'Subscriber', 94109),
	(427197, 308, '2014-08-27 12:50:00', 'San Salvador at 1st', 8, '2014-08-27 12:55:00', 'MLK Library', 11, 11, 'Subscriber', 95113),
	(427198, 283, '2014-08-27 12:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, 209, 'Subscriber', 94107),
	(427199, 448, '2014-08-27 12:51:00', 'Powell at Post (Union Square)', 71, '2014-08-27 12:59:00', 'Steuart at Market', 74, 441, 'Subscriber', 94118),
	(427200, 348, '2014-08-27 12:52:00', 'Market at 4th', 76, '2014-08-27 12:57:00', 'Beale at Market', 56, 484, 'Subscriber', 94704),
	(427201, 253, '2014-08-27 12:54:00', 'Beale at Market', 56, '2014-08-27 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94105),
	(427202, 111, '2014-08-27 12:56:00', 'Embarcadero at Vallejo', 48, '2014-08-27 12:58:00', 'Davis at Jackson', 42, 623, 'Subscriber', 94112),
	(427203, 262, '2014-08-27 12:59:00', 'Market at 4th', 76, '2014-08-27 13:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 466, 'Subscriber', 94401),
	(427204, 330, '2014-08-27 12:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 13:00:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 487, 'Subscriber', 94030),
	(427206, 185, '2014-08-27 12:59:00', 'Beale at Market', 56, '2014-08-27 13:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 502, 'Subscriber', 94602),
	(427207, 904, '2014-08-27 13:00:00', 'Commercial at Montgomery', 45, '2014-08-27 13:15:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94618),
	(427208, 542, '2014-08-27 13:01:00', '2nd at South Park', 64, '2014-08-27 13:10:00', 'Spear at Folsom', 49, 420, 'Subscriber', 94028),
	(427209, 368, '2014-08-27 13:02:00', '2nd at Townsend', 61, '2014-08-27 13:09:00', 'Spear at Folsom', 49, 624, 'Subscriber', 94107),
	(427210, 383, '2014-08-27 13:03:00', 'Market at Sansome', 77, '2014-08-27 13:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 406, 'Subscriber', 94703),
	(427211, 472, '2014-08-27 13:05:00', 'Market at Sansome', 77, '2014-08-27 13:13:00', '2nd at Townsend', 61, 452, 'Subscriber', 94107),
	(427212, 317, '2014-08-27 13:06:00', 'Broadway St at Battery St', 82, '2014-08-27 13:11:00', 'Spear at Folsom', 49, 544, 'Subscriber', 94133),
	(427213, 527, '2014-08-27 13:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 13:16:00', '2nd at Townsend', 61, 428, 'Subscriber', 94703),
	(427214, 795, '2014-08-27 13:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 13:21:00', 'San Francisco City Hall', 58, 370, 'Subscriber', 94566),
	(427215, 330, '2014-08-27 13:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 13:16:00', 'Market at 4th', 76, 487, 'Subscriber', 94108),
	(427216, 531, '2014-08-27 13:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 13:22:00', 'Powell at Post (Union Square)', 71, 351, 'Customer', NULL),
	(427217, 416, '2014-08-27 13:15:00', 'Broadway St at Battery St', 82, '2014-08-27 13:22:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 378, 'Subscriber', 94105),
	(427218, 390, '2014-08-27 13:15:00', 'Paseo de San Antonio', 7, '2014-08-27 13:21:00', 'SJSU - San Salvador at 9th', 16, 119, 'Subscriber', 95112),
	(427220, 376, '2014-08-27 13:17:00', '2nd at South Park', 64, '2014-08-27 13:23:00', 'Market at Sansome', 77, 424, 'Subscriber', 94107),
	(427221, 352, '2014-08-27 13:18:00', '2nd at Folsom', 62, '2014-08-27 13:24:00', 'Market at 4th', 76, 528, 'Subscriber', 94602),
	(427222, 188, '2014-08-27 13:18:00', 'Market at 10th', 67, '2014-08-27 13:22:00', 'Golden Gate at Polk', 59, 490, 'Subscriber', 94960),
	(427223, 429, '2014-08-27 13:20:00', 'Steuart at Market', 74, '2014-08-27 13:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 601, 'Subscriber', 94117),
	(427224, 328, '2014-08-27 13:20:00', 'Commercial at Montgomery', 45, '2014-08-27 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 497, 'Subscriber', 94123),
	(427225, 317, '2014-08-27 13:20:00', 'Market at Sansome', 77, '2014-08-27 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94404),
	(427226, 539, '2014-08-27 13:21:00', '2nd at South Park', 64, '2014-08-27 13:30:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94110),
	(427227, 214, '2014-08-27 13:21:00', 'Commercial at Montgomery', 45, '2014-08-27 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 524, 'Subscriber', 94102),
	(427229, 211, '2014-08-27 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 13:25:00', 'Mechanics Plaza (Market at Battery)', 75, 455, 'Subscriber', 94105),
	(427230, 306, '2014-08-27 13:25:00', 'Commercial at Montgomery', 45, '2014-08-27 13:30:00', 'Davis at Jackson', 42, 238, 'Subscriber', 94111),
	(427231, 712, '2014-08-27 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 13:38:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94105),
	(427232, 731, '2014-08-27 13:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 13:38:00', 'Commercial at Montgomery', 45, 359, 'Subscriber', 94122),
	(427234, 242, '2014-08-27 13:31:00', 'Townsend at 7th', 65, '2014-08-27 13:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94107),
	(427235, 79197, '2014-08-27 13:31:00', 'MLK Library', 11, '2014-08-28 11:31:00', 'MLK Library', 11, 128, 'Subscriber', 95112),
	(427236, 644, '2014-08-27 13:31:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Customer', 94041),
	(427237, 325, '2014-08-27 13:32:00', 'Commercial at Montgomery', 45, '2014-08-27 13:37:00', 'Market at Sansome', 77, 355, 'Subscriber', 94117),
	(427238, 117, '2014-08-27 13:33:00', 'Market at Sansome', 77, '2014-08-27 13:35:00', 'Beale at Market', 56, 340, 'Subscriber', 94044),
	(427239, 259, '2014-08-27 13:30:00', '2nd at South Park', 64, '2014-08-27 13:34:00', 'Embarcadero at Bryant', 54, 525, 'Subscriber', 94949),
	(427240, 576, '2014-08-27 13:33:00', 'Ryland Park', 84, '2014-08-27 13:43:00', 'San Jose Government Center', 80, 101, 'Subscriber', 95112),
	(427241, 391, '2014-08-27 13:34:00', 'Market at 4th', 76, '2014-08-27 13:40:00', '2nd at Folsom', 62, 629, 'Subscriber', 94602),
	(427242, 389, '2014-08-27 13:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 13:40:00', 'Embarcadero at Sansome', 60, 406, 'Subscriber', 94565),
	(427243, 702, '2014-08-27 13:34:00', 'Market at 10th', 67, '2014-08-27 13:46:00', 'Steuart at Market', 74, 416, 'Subscriber', 94133),
	(427244, 812, '2014-08-27 13:37:00', 'Market at Sansome', 77, '2014-08-27 13:50:00', '2nd at Townsend', 61, 537, 'Subscriber', 94110),
	(427245, 177, '2014-08-27 13:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 13:42:00', 'Golden Gate at Polk', 59, 502, 'Subscriber', 94530),
	(427246, 299, '2014-08-27 13:41:00', 'Davis at Jackson', 42, '2014-08-27 13:46:00', 'Commercial at Montgomery', 45, 238, 'Subscriber', 94111),
	(427247, 311, '2014-08-27 13:43:00', 'Davis at Jackson', 42, '2014-08-27 13:48:00', 'Market at Sansome', 77, 580, 'Subscriber', 94306),
	(427248, 327, '2014-08-27 13:43:00', 'Howard at 2nd', 63, '2014-08-27 13:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 458, 'Subscriber', 94590),
	(427249, 324, '2014-08-27 13:43:00', 'Davis at Jackson', 42, '2014-08-27 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 394, 'Subscriber', 94111),
	(427250, 566, '2014-08-27 13:45:00', 'Market at 10th', 67, '2014-08-27 13:55:00', 'Market at Sansome', 77, 448, 'Subscriber', 94158),
	(427251, 237, '2014-08-27 13:49:00', 'Howard at 2nd', 63, '2014-08-27 13:53:00', '5th at Howard', 57, 520, 'Subscriber', 94105),
	(427252, 694, '2014-08-27 13:49:00', 'Steuart at Market', 74, '2014-08-27 14:01:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94517),
	(427253, 352, '2014-08-27 13:51:00', 'Market at Sansome', 77, '2014-08-27 13:57:00', 'Market at 4th', 76, 530, 'Subscriber', 94062),
	(427254, 372, '2014-08-27 13:51:00', 'Spear at Folsom', 49, '2014-08-27 13:57:00', 'Mechanics Plaza (Market at Battery)', 75, 29, 'Subscriber', 94709),
	(427255, 860, '2014-08-27 13:51:00', 'San Francisco City Hall', 58, '2014-08-27 14:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 586, 'Subscriber', 94566),
	(427256, 278, '2014-08-27 13:52:00', 'Steuart at Market', 74, '2014-08-27 13:56:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94117),
	(427257, 467, '2014-08-27 13:52:00', 'Davis at Jackson', 42, '2014-08-27 14:00:00', 'Howard at 2nd', 63, 266, 'Subscriber', 94123),
	(427258, 683, '2014-08-27 13:55:00', 'Spear at Folsom', 49, '2014-08-27 14:06:00', 'Embarcadero at Sansome', 60, 275, 'Subscriber', 94563),
	(427259, 1679, '2014-08-27 13:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 14:23:00', 'Clay at Battery', 41, 383, 'Subscriber', 94102),
	(427260, 345, '2014-08-27 13:57:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 14:03:00', 'Mechanics Plaza (Market at Battery)', 75, 96, 'Subscriber', 98034),
	(427261, 1248, '2014-08-27 13:57:00', 'Market at 10th', 67, '2014-08-27 14:18:00', 'Commercial at Montgomery', 45, 321, 'Subscriber', 94109),
	(427263, 1652, '2014-08-27 14:00:00', 'Embarcadero at Sansome', 60, '2014-08-27 14:28:00', '2nd at South Park', 64, 309, 'Customer', 23061),
	(427264, 1595, '2014-08-27 14:01:00', 'Embarcadero at Sansome', 60, '2014-08-27 14:28:00', '2nd at South Park', 64, 413, 'Customer', 23061),
	(427266, 462, '2014-08-27 14:03:00', 'Embarcadero at Folsom', 51, '2014-08-27 14:11:00', '2nd at South Park', 64, 468, 'Subscriber', 95126),
	(427267, 777, '2014-08-27 14:05:00', '2nd at Townsend', 61, '2014-08-27 14:18:00', 'Mechanics Plaza (Market at Battery)', 75, 336, 'Subscriber', 94605),
	(427268, 3992, '2014-08-27 14:07:00', 'Embarcadero at Sansome', 60, '2014-08-27 15:13:00', 'Market at 10th', 67, 481, 'Customer', 94110),
	(427270, 3973, '2014-08-27 14:07:00', 'Embarcadero at Sansome', 60, '2014-08-27 15:13:00', 'Market at 10th', 67, 395, 'Customer', 94110),
	(427272, 386, '2014-08-27 14:10:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 14:17:00', 'Market at 4th', 76, 553, 'Subscriber', 94109),
	(427273, 764, '2014-08-27 14:11:00', 'Embarcadero at Vallejo', 48, '2014-08-27 14:24:00', '5th at Howard', 57, 585, 'Subscriber', 94105),
	(427274, 896, '2014-08-27 14:13:00', 'Embarcadero at Sansome', 60, '2014-08-27 14:28:00', '2nd at South Park', 64, 275, 'Customer', 90802),
	(427279, 8534, '2014-08-27 14:14:00', 'Broadway St at Battery St', 82, '2014-08-27 16:36:00', 'Broadway St at Battery St', 82, 267, 'Customer', 94123),
	(427280, 8498, '2014-08-27 14:14:00', 'Broadway St at Battery St', 82, '2014-08-27 16:36:00', 'Broadway St at Battery St', 82, 391, 'Customer', 94123),
	(427281, 935, '2014-08-27 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 14:31:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94040),
	(427282, 18334, '2014-08-27 14:15:00', 'Market at 4th', 76, '2014-08-27 19:21:00', 'Market at Sansome', 77, 352, 'Customer', 49),
	(427283, 18254, '2014-08-27 14:16:00', 'Market at 4th', 76, '2014-08-27 19:20:00', 'Market at Sansome', 77, 577, 'Customer', 49),
	(427284, 18025, '2014-08-27 14:20:00', 'Market at 4th', 76, '2014-08-27 19:20:00', 'Market at Sansome', 77, 553, 'Customer', 49),
	(427285, 199, '2014-08-27 14:20:00', 'Powell at Post (Union Square)', 71, '2014-08-27 14:24:00', 'Market at Sansome', 77, 313, 'Subscriber', 94107),
	(427286, 394, '2014-08-27 14:23:00', 'Townsend at 7th', 65, '2014-08-27 14:30:00', '2nd at Townsend', 61, 516, 'Subscriber', 94110),
	(427287, 300, '2014-08-27 14:27:00', 'Broadway St at Battery St', 82, '2014-08-27 14:32:00', 'Beale at Market', 56, 602, 'Subscriber', 94530),
	(427288, 780, '2014-08-27 14:28:00', 'Embarcadero at Sansome', 60, '2014-08-27 14:41:00', 'Post at Kearney', 47, 259, 'Customer', 94608),
	(427289, 333, '2014-08-27 14:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 14:40:00', 'Steuart at Market', 74, 610, 'Subscriber', 94117),
	(427290, 637, '2014-08-27 14:35:00', 'San Francisco City Hall', 58, '2014-08-27 14:46:00', '2nd at Folsom', 62, 348, 'Subscriber', 94903),
	(427291, 371, '2014-08-27 14:36:00', 'Embarcadero at Sansome', 60, '2014-08-27 14:43:00', 'Commercial at Montgomery', 45, 333, 'Subscriber', 94111),
	(427292, 473, '2014-08-27 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 14:46:00', 'Powell Street BART (bis)', 39, 558, 'Subscriber', 94605),
	(427293, 4125, '2014-08-27 14:40:00', 'South Van Ness at Market', 66, '2014-08-27 15:48:00', 'Golden Gate at Polk', 59, 436, 'Customer', 95616),
	(427294, 4121, '2014-08-27 14:40:00', 'South Van Ness at Market', 66, '2014-08-27 15:48:00', 'Golden Gate at Polk', 59, 274, 'Customer', 95616),
	(427295, 587, '2014-08-27 14:41:00', '5th at Howard', 57, '2014-08-27 14:51:00', '2nd at Townsend', 61, 191, 'Subscriber', 94112),
	(427296, 9020, '2014-08-27 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 17:12:00', 'Steuart at Market', 74, 497, 'Customer', NULL),
	(427297, 8720, '2014-08-27 14:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 17:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 388, 'Customer', NULL),
	(427298, 1426, '2014-08-27 14:42:00', 'Clay at Battery', 41, '2014-08-27 15:06:00', 'Embarcadero at Sansome', 60, 408, 'Customer', 10011),
	(427301, 14064, '2014-08-27 14:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 18:38:00', 'Embarcadero at Sansome', 60, 33, 'Customer', 6468),
	(427302, 14967, '2014-08-27 14:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 18:53:00', 'Embarcadero at Sansome', 60, 260, 'Customer', 6422),
	(427303, 745, '2014-08-27 14:45:00', 'Townsend at 7th', 65, '2014-08-27 14:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 189, 'Subscriber', 94501),
	(427304, 1254, '2014-08-27 14:45:00', 'Clay at Battery', 41, '2014-08-27 15:06:00', 'Embarcadero at Sansome', 60, 383, 'Customer', 44),
	(427305, 366, '2014-08-27 14:46:00', 'Howard at 2nd', 63, '2014-08-27 14:52:00', '5th at Howard', 57, 292, 'Customer', 94119),
	(427307, 643, '2014-08-27 14:48:00', '2nd at South Park', 64, '2014-08-27 14:58:00', 'Commercial at Montgomery', 45, 285, 'Subscriber', 94602),
	(427308, 3946, '2014-08-27 14:48:00', 'Market at Sansome', 77, '2014-08-27 15:54:00', 'Embarcadero at Vallejo', 48, 448, 'Customer', 92660),
	(427309, 459, '2014-08-27 14:49:00', 'Howard at 2nd', 63, '2014-08-27 14:57:00', 'Davis at Jackson', 42, 357, 'Subscriber', 94123),
	(427310, 233, '2014-08-27 14:51:00', 'Clay at Battery', 41, '2014-08-27 14:55:00', 'Beale at Market', 56, 444, 'Subscriber', 94596),
	(427311, 460, '2014-08-27 14:52:00', 'Powell at Post (Union Square)', 71, '2014-08-27 14:59:00', 'Commercial at Montgomery', 45, 451, 'Subscriber', 94107),
	(427314, 248215, '2014-08-27 14:55:00', 'Steuart at Market', 74, '2014-08-30 11:52:00', 'Embarcadero at Sansome', 60, 610, 'Customer', NULL),
	(427317, 1019, '2014-08-27 14:58:00', 'Market at 10th', 67, '2014-08-27 15:15:00', 'Steuart at Market', 74, 594, 'Subscriber', 95014),
	(427318, 250, '2014-08-27 14:58:00', 'Embarcadero at Vallejo', 48, '2014-08-27 15:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 421, 'Subscriber', 94556),
	(427319, 1630, '2014-08-27 14:58:00', 'Embarcadero at Folsom', 51, '2014-08-27 15:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94610),
	(427320, 410, '2014-08-27 14:58:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 15:05:00', 'Davis at Jackson', 42, 475, 'Subscriber', 94960),
	(427321, 220, '2014-08-27 15:00:00', 'Beale at Market', 56, '2014-08-27 15:04:00', 'Market at Sansome', 77, 602, 'Subscriber', 94703),
	(427322, 1997, '2014-08-27 15:01:00', 'Washington at Kearney', 46, '2014-08-27 15:34:00', 'San Francisco City Hall', 58, 423, 'Customer', 44),
	(427323, 508, '2014-08-27 15:01:00', 'Powell at Post (Union Square)', 71, '2014-08-27 15:09:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 351, 'Customer', NULL),
	(427324, 519, '2014-08-27 15:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 15:10:00', 'Embarcadero at Bryant', 54, 514, 'Subscriber', 94105),
	(427325, 280, '2014-08-27 15:03:00', 'Market at 4th', 76, '2014-08-27 15:08:00', 'Market at Sansome', 77, 528, 'Subscriber', 94062),
	(427328, 455, '2014-08-27 15:07:00', 'Embarcadero at Bryant', 54, '2014-08-27 15:14:00', 'Howard at 2nd', 63, 566, 'Subscriber', 94117),
	(427329, 802, '2014-08-27 15:07:00', 'Spear at Folsom', 49, '2014-08-27 15:21:00', 'Powell at Post (Union Square)', 71, 538, 'Subscriber', 94109),
	(427332, 692, '2014-08-27 15:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 15:21:00', '2nd at Townsend', 61, 332, 'Subscriber', 94030),
	(427333, 407, '2014-08-27 15:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 15:16:00', '2nd at South Park', 64, 587, 'Subscriber', 94107),
	(427334, 1073, '2014-08-27 15:10:00', 'Embarcadero at Bryant', 54, '2014-08-27 15:28:00', 'Embarcadero at Sansome', 60, 461, 'Customer', 23061),
	(427335, 1064, '2014-08-27 15:10:00', 'Embarcadero at Bryant', 54, '2014-08-27 15:28:00', 'Embarcadero at Sansome', 60, 525, 'Customer', 23061),
	(427339, 378, '2014-08-27 15:11:00', 'Clay at Battery', 41, '2014-08-27 15:17:00', 'Broadway St at Battery St', 82, 599, 'Subscriber', 94107),
	(427340, 77, '2014-08-27 15:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 15:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Customer', 94949),
	(427343, 422, '2014-08-27 15:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 15:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94158),
	(427344, 845, '2014-08-27 15:14:00', 'Embarcadero at Sansome', 60, '2014-08-27 15:28:00', '2nd at Townsend', 61, 535, 'Subscriber', 94111),
	(427345, 363, '2014-08-27 15:15:00', 'Embarcadero at Vallejo', 48, '2014-08-27 15:21:00', 'Clay at Battery', 41, 371, 'Subscriber', 94402),
	(427346, 305, '2014-08-27 15:15:00', 'Embarcadero at Vallejo', 48, '2014-08-27 15:20:00', 'Clay at Battery', 41, 614, 'Subscriber', 94402),
	(427351, 692, '2014-08-27 15:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 15:30:00', 'Beale at Market', 56, 300, 'Subscriber', 94129),
	(427352, 441, '2014-08-27 15:15:00', '2nd at Folsom', 62, '2014-08-27 15:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 362, 'Subscriber', 94941),
	(427353, 560, '2014-08-27 15:18:00', 'Embarcadero at Folsom', 51, '2014-08-27 15:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Subscriber', 94568),
	(427354, 1113, '2014-08-27 15:19:00', 'Golden Gate at Polk', 59, '2014-08-27 15:37:00', 'Spear at Folsom', 49, 555, 'Subscriber', 94591),
	(427359, 389, '2014-08-27 15:21:00', '5th at Howard', 57, '2014-08-27 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 345, 'Subscriber', 94402),
	(427360, 550, '2014-08-27 15:23:00', '5th at Howard', 57, '2014-08-27 15:32:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94107),
	(427366, 632, '2014-08-27 15:26:00', 'Townsend at 7th', 65, '2014-08-27 15:37:00', '5th at Howard', 57, 97, 'Subscriber', 94107),
	(427367, 460, '2014-08-27 15:27:00', 'Market at 4th', 76, '2014-08-27 15:34:00', 'Market at 10th', 67, 487, 'Subscriber', 94102),
	(427368, 930, '2014-08-27 15:29:00', 'Clay at Battery', 41, '2014-08-27 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 371, 'Subscriber', 94402),
	(427369, 923, '2014-08-27 15:29:00', 'Clay at Battery', 41, '2014-08-27 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94402),
	(427371, 403, '2014-08-27 15:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 15:36:00', 'Spear at Folsom', 49, 137, 'Subscriber', 94709),
	(427372, 978, '2014-08-27 15:30:00', 'South Van Ness at Market', 66, '2014-08-27 15:47:00', 'Powell at Post (Union Square)', 71, 432, 'Customer', 80023),
	(427373, 8696, '2014-08-27 15:31:00', 'South Van Ness at Market', 66, '2014-08-27 17:56:00', 'South Van Ness at Market', 66, 418, 'Customer', 94103),
	(427374, 10471, '2014-08-27 15:31:00', 'South Van Ness at Market', 66, '2014-08-27 18:26:00', 'South Van Ness at Market', 66, 603, 'Customer', 94103),
	(427375, 690, '2014-08-27 15:32:00', 'Post at Kearney', 47, '2014-08-27 15:44:00', 'Embarcadero at Sansome', 60, 459, 'Customer', 94608),
	(427376, 3074, '2014-08-27 15:34:00', '2nd at Townsend', 61, '2014-08-27 16:26:00', 'Commercial at Montgomery', 45, 306, 'Customer', 20010),
	(427377, 3075, '2014-08-27 15:34:00', '2nd at Townsend', 61, '2014-08-27 16:26:00', 'Commercial at Montgomery', 45, 621, 'Customer', 20010),
	(427378, 321, '2014-08-27 15:35:00', 'Market at Sansome', 77, '2014-08-27 15:40:00', 'Commercial at Montgomery', 45, 548, 'Subscriber', 94111),
	(427379, 156, '2014-08-27 15:35:00', 'Steuart at Market', 74, '2014-08-27 15:37:00', 'Beale at Market', 56, 403, 'Subscriber', 94610),
	(427381, 200, '2014-08-27 15:36:00', 'San Jose City Hall', 10, '2014-08-27 15:40:00', 'Paseo de San Antonio', 7, 195, 'Subscriber', 95112),
	(427382, 597, '2014-08-27 15:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 15:47:00', 'Powell at Post (Union Square)', 71, 282, 'Subscriber', 94133),
	(427383, 317, '2014-08-27 15:38:00', 'Market at Sansome', 77, '2014-08-27 15:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 530, 'Subscriber', 94611),
	(427384, 1080, '2014-08-27 15:40:00', 'Steuart at Market', 74, '2014-08-27 15:58:00', 'Market at 10th', 67, 594, 'Subscriber', 95014),
	(427387, 12612, '2014-08-27 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 19:11:00', 'Embarcadero at Sansome', 60, 345, 'Customer', 12345),
	(427388, 12549, '2014-08-27 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 19:10:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 12345),
	(427389, 281, '2014-08-27 15:43:00', '2nd at South Park', 64, '2014-08-27 15:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94107),
	(427390, 372, '2014-08-27 15:43:00', 'Clay at Battery', 41, '2014-08-27 15:49:00', 'Embarcadero at Sansome', 60, 373, 'Subscriber', 94133),
	(427391, 604, '2014-08-27 15:44:00', '2nd at South Park', 64, '2014-08-27 15:54:00', 'Embarcadero at Folsom', 51, 275, 'Customer', 90272),
	(427392, 678, '2014-08-27 15:45:00', 'Steuart at Market', 74, '2014-08-27 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94107),
	(427393, 671, '2014-08-27 15:47:00', 'Embarcadero at Folsom', 51, '2014-08-27 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 95014),
	(427394, 610, '2014-08-27 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 15:57:00', 'Embarcadero at Folsom', 51, 489, 'Customer', 55804),
	(427395, 309, '2014-08-27 15:47:00', 'Embarcadero at Vallejo', 48, '2014-08-27 15:52:00', 'Mechanics Plaza (Market at Battery)', 75, 458, 'Subscriber', 94602),
	(427396, 517, '2014-08-27 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 15:56:00', 'Townsend at 7th', 65, 631, 'Subscriber', 94107),
	(427397, 772, '2014-08-27 15:47:00', 'Steuart at Market', 74, '2014-08-27 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 430, 'Subscriber', 95035),
	(427398, 2184, '2014-08-27 15:47:00', '5th at Howard', 57, '2014-08-27 16:24:00', '5th at Howard', 57, 532, 'Subscriber', 94133),
	(427399, 573, '2014-08-27 15:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 15:57:00', 'Embarcadero at Folsom', 51, 598, 'Customer', 55812),
	(427400, 636, '2014-08-27 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94403),
	(427401, 929, '2014-08-27 15:48:00', 'Clay at Battery', 41, '2014-08-27 16:03:00', '2nd at Townsend', 61, 443, 'Subscriber', 94109),
	(427402, 551, '2014-08-27 15:48:00', '2nd at South Park', 64, '2014-08-27 15:57:00', 'Beale at Market', 56, 413, 'Subscriber', 94105),
	(427403, 496, '2014-08-27 15:48:00', 'Broadway St at Battery St', 82, '2014-08-27 15:56:00', 'Embarcadero at Bryant', 54, 611, 'Subscriber', 94107),
	(427404, 326, '2014-08-27 15:48:00', 'Spear at Folsom', 49, '2014-08-27 15:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 624, 'Subscriber', 94103),
	(427405, 180, '2014-08-27 15:49:00', '2nd at Folsom', 62, '2014-08-27 15:52:00', 'Market at Sansome', 77, 549, 'Subscriber', 94105),
	(427406, 240, '2014-08-27 15:51:00', 'Evelyn Park and Ride', 30, '2014-08-27 15:55:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94122),
	(427407, 8010, '2014-08-27 15:52:00', 'Market at 4th', 76, '2014-08-27 18:06:00', 'Mechanics Plaza (Market at Battery)', 75, 392, 'Customer', 95060),
	(427408, 7963, '2014-08-27 15:53:00', 'Market at 4th', 76, '2014-08-27 18:05:00', 'Mechanics Plaza (Market at Battery)', 75, 607, 'Customer', 95060),
	(427409, 527, '2014-08-27 15:54:00', 'Powell at Post (Union Square)', 71, '2014-08-27 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 432, 'Subscriber', 95124),
	(427410, 764, '2014-08-27 15:54:00', 'Steuart at Market', 74, '2014-08-27 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Subscriber', 94070),
	(427411, 165, '2014-08-27 15:52:00', 'Market at Sansome', 77, '2014-08-27 15:54:00', 'Market at 4th', 76, 424, 'Subscriber', 94109),
	(427412, 688, '2014-08-27 15:55:00', '5th at Howard', 57, '2014-08-27 16:06:00', 'Embarcadero at Folsom', 51, 630, 'Customer', 94119),
	(427413, 280, '2014-08-27 15:56:00', 'Paseo de San Antonio', 7, '2014-08-27 16:00:00', 'MLK Library', 11, 195, 'Subscriber', 95112),
	(427414, 887, '2014-08-27 15:56:00', 'Commercial at Montgomery', 45, '2014-08-27 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94070),
	(427415, 533, '2014-08-27 15:56:00', '2nd at Townsend', 61, '2014-08-27 16:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 437, 'Subscriber', 94611),
	(427418, 217, '2014-08-27 15:58:00', 'Adobe on Almaden', 5, '2014-08-27 16:01:00', 'San Jose Diridon Caltrain Station', 2, 702, 'Subscriber', 94002),
	(427419, 1121, '2014-08-27 16:00:00', 'Steuart at Market', 74, '2014-08-27 16:18:00', 'Steuart at Market', 74, 513, 'Subscriber', 94105),
	(427420, 5103, '2014-08-27 16:00:00', 'Post at Kearney', 47, '2014-08-27 17:25:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Customer', 6853),
	(427421, 829, '2014-08-27 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 16:14:00', 'Market at 4th', 76, 362, 'Customer', 92833),
	(427422, 836, '2014-08-27 16:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 16:14:00', 'Market at 4th', 76, 624, 'Customer', 92833),
	(427423, 808, '2014-08-27 16:00:00', 'Golden Gate at Polk', 59, '2014-08-27 16:14:00', 'Steuart at Market', 74, 274, 'Subscriber', 94501),
	(427424, 413, '2014-08-27 16:01:00', 'Post at Kearney', 47, '2014-08-27 16:08:00', 'Civic Center BART (7th at Market)', 72, 259, 'Subscriber', 94116),
	(427425, 237, '2014-08-27 16:02:00', 'Townsend at 7th', 65, '2014-08-27 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94070),
	(427426, 318, '2014-08-27 16:02:00', 'South Van Ness at Market', 66, '2014-08-27 16:08:00', 'Civic Center BART (7th at Market)', 72, 409, 'Subscriber', 94107),
	(427427, 737, '2014-08-27 16:03:00', 'Steuart at Market', 74, '2014-08-27 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94010),
	(427428, 224, '2014-08-27 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 16:07:00', '2nd at Townsend', 61, 614, 'Subscriber', 94107),
	(427429, 389, '2014-08-27 16:04:00', '2nd at South Park', 64, '2014-08-27 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94705),
	(427430, 395, '2014-08-27 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 16:09:00', 'Embarcadero at Vallejo', 48, 458, 'Subscriber', 94602),
	(427431, 761, '2014-08-27 16:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 16:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94063),
	(427432, 184, '2014-08-27 16:04:00', 'Embarcadero at Bryant', 54, '2014-08-27 16:07:00', 'Embarcadero at Folsom', 51, 514, 'Subscriber', 94115),
	(427433, 579, '2014-08-27 16:04:00', '2nd at Townsend', 61, '2014-08-27 16:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94109),
	(427434, 978, '2014-08-27 16:04:00', 'Embarcadero at Sansome', 60, '2014-08-27 16:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 95111),
	(427436, 478, '2014-08-27 16:05:00', 'Powell Street BART (bis)', 39, '2014-08-27 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 613, 'Subscriber', 94306),
	(427437, 534, '2014-08-27 16:07:00', 'Market at 10th', 67, '2014-08-27 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 95112),
	(427438, 806, '2014-08-27 16:08:00', 'Embarcadero at Bryant', 54, '2014-08-27 16:21:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94105),
	(427439, 499, '2014-08-27 16:08:00', 'San Jose City Hall', 10, '2014-08-27 16:16:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 94502),
	(427440, 749, '2014-08-27 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 16:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94086),
	(427441, 321, '2014-08-27 16:09:00', 'San Pedro Square', 6, '2014-08-27 16:14:00', 'Santa Clara at Almaden', 4, 62, 'Subscriber', 95113),
	(427442, 617, '2014-08-27 16:09:00', 'Post at Kearney', 47, '2014-08-27 16:19:00', 'Embarcadero at Folsom', 51, 878, 'Subscriber', 94707),
	(427443, 658, '2014-08-27 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 16:20:00', 'Powell Street BART (bis)', 39, 331, 'Subscriber', 94549),
	(427444, 360, '2014-08-27 16:09:00', '2nd at Townsend', 61, '2014-08-27 16:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 191, 'Subscriber', 94904),
	(427445, 580, '2014-08-27 16:11:00', '5th at Howard', 57, '2014-08-27 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 520, 'Subscriber', 94503),
	(427446, 901, '2014-08-27 16:11:00', 'Embarcadero at Vallejo', 48, '2014-08-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95110),
	(427449, 437, '2014-08-27 16:13:00', 'Embarcadero at Sansome', 60, '2014-08-27 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 459, 'Subscriber', 94939),
	(427452, 167, '2014-08-27 16:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 16:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 336, 'Subscriber', 94602),
	(427453, 623, '2014-08-27 16:14:00', 'Commercial at Montgomery', 45, '2014-08-27 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 95014),
	(427455, 333, '2014-08-27 16:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 16:20:00', 'Powell at Post (Union Square)', 71, 524, 'Subscriber', 94941),
	(427456, 645, '2014-08-27 16:15:00', 'Embarcadero at Folsom', 51, '2014-08-27 16:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 630, 'Subscriber', 94107),
	(427457, 709, '2014-08-27 16:12:00', 'San Jose City Hall', 10, '2014-08-27 16:24:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94041),
	(427462, 285, '2014-08-27 16:16:00', 'Steuart at Market', 74, '2014-08-27 16:21:00', 'Market at Sansome', 77, 416, 'Subscriber', 94107),
	(427463, 541, '2014-08-27 16:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 16:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 526, 'Subscriber', 94590),
	(427464, 189, '2014-08-27 16:14:00', 'Townsend at 7th', 65, '2014-08-27 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94111),
	(427465, 276, '2014-08-27 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 16:22:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94044),
	(427467, 448, '2014-08-27 16:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 16:26:00', 'Powell at Post (Union Square)', 71, 351, 'Customer', NULL),
	(427469, 404, '2014-08-27 16:19:00', '2nd at Townsend', 61, '2014-08-27 16:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 537, 'Subscriber', 94523),
	(427472, 599, '2014-08-27 16:20:00', 'Beale at Market', 56, '2014-08-27 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 95050),
	(427473, 364, '2014-08-27 16:20:00', 'Powell Street BART (bis)', 39, '2014-08-27 16:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 521, 'Subscriber', 95129),
	(427476, 398, '2014-08-27 16:22:00', 'Market at Sansome', 77, '2014-08-27 16:28:00', 'Broadway St at Battery St', 82, 477, 'Subscriber', 94941),
	(427479, 844, '2014-08-27 16:23:00', 'Townsend at 7th', 65, '2014-08-27 16:37:00', 'Market at 4th', 76, 189, 'Subscriber', 94108),
	(427482, 473, '2014-08-27 16:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 16:31:00', 'Embarcadero at Bryant', 54, 635, 'Subscriber', 94105),
	(427483, 700, '2014-08-27 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 191, 'Customer', 95616),
	(427484, 698, '2014-08-27 16:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 16:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Customer', 95616),
	(427485, 663, '2014-08-27 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94404),
	(427486, 240, '2014-08-27 16:24:00', 'Post at Kearney', 47, '2014-08-27 16:28:00', 'Washington at Kearney', 46, 515, 'Subscriber', 94133),
	(427487, 542, '2014-08-27 16:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 16:34:00', 'Steuart at Market', 74, 291, 'Customer', 44115),
	(427490, 286, '2014-08-27 16:27:00', '5th at Howard', 57, '2014-08-27 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94117),
	(427491, 578, '2014-08-27 16:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 16:37:00', 'Powell at Post (Union Square)', 71, 574, 'Customer', 80435),
	(427492, 294, '2014-08-27 16:27:00', 'Santa Clara at Almaden', 4, '2014-08-27 16:32:00', 'San Jose Diridon Caltrain Station', 2, 131, 'Subscriber', 95020),
	(427493, 251, '2014-08-27 16:30:00', 'Commercial at Montgomery', 45, '2014-08-27 16:34:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94111),
	(427494, 489, '2014-08-27 16:30:00', 'Market at 4th', 76, '2014-08-27 16:38:00', 'Powell at Post (Union Square)', 71, 474, 'Customer', 80424),
	(427495, 418, '2014-08-27 16:30:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 16:37:00', 'Townsend at 7th', 65, 409, 'Subscriber', 94107),
	(427496, 272, '2014-08-27 16:31:00', 'Beale at Market', 56, '2014-08-27 16:36:00', 'Commercial at Montgomery', 45, 403, 'Subscriber', 94133),
	(427497, 1140, '2014-08-27 16:31:00', 'Powell at Post (Union Square)', 71, '2014-08-27 16:50:00', 'Powell at Post (Union Square)', 71, 538, 'Customer', 10010),
	(427498, 365, '2014-08-27 16:31:00', '2nd at Townsend', 61, '2014-08-27 16:38:00', 'Steuart at Market', 74, 385, 'Subscriber', 94588),
	(427499, 836, '2014-08-27 16:32:00', 'Market at Sansome', 77, '2014-08-27 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 95014),
	(427500, 779, '2014-08-27 16:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 16:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 413, 'Subscriber', 94121),
	(427501, 206, '2014-08-27 16:32:00', 'Redwood City Caltrain Station', 22, '2014-08-27 16:36:00', 'Franklin at Maple', 21, 688, 'Subscriber', 94002),
	(427502, 734, '2014-08-27 16:32:00', 'South Van Ness at Market', 66, '2014-08-27 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94061),
	(427503, 250, '2014-08-27 16:32:00', 'Santa Clara at Almaden', 4, '2014-08-27 16:37:00', 'San Jose Diridon Caltrain Station', 2, 62, 'Subscriber', 94110),
	(427504, 825, '2014-08-27 16:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 16:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 521, 'Subscriber', 94591),
	(427505, 358, '2014-08-27 16:33:00', 'MLK Library', 11, '2014-08-27 16:39:00', 'San Jose Diridon Caltrain Station', 2, 247, 'Subscriber', 94110),
	(427506, 2230, '2014-08-27 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 17:10:00', 'Grant Avenue at Columbus Avenue', 73, 459, 'Customer', 91711),
	(427507, 395, '2014-08-27 16:34:00', 'Embarcadero at Sansome', 60, '2014-08-27 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 373, 'Subscriber', 94507),
	(427508, 556, '2014-08-27 16:35:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 16:44:00', 'Civic Center BART (7th at Market)', 72, 462, 'Subscriber', 94105),
	(427509, 584, '2014-08-27 16:36:00', 'Market at Sansome', 77, '2014-08-27 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94158),
	(427510, 431, '2014-08-27 16:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 16:45:00', 'Market at Sansome', 77, 410, 'Subscriber', 94708),
	(427512, 844, '2014-08-27 16:38:00', 'Beale at Market', 56, '2014-08-27 16:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 300, 'Subscriber', 94129),
	(427513, 435, '2014-08-27 16:39:00', 'Howard at 2nd', 63, '2014-08-27 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 94306),
	(427514, 688, '2014-08-27 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 16:50:00', 'Market at 4th', 76, 390, 'Subscriber', 94301),
	(427515, 208, '2014-08-27 16:39:00', '2nd at Folsom', 62, '2014-08-27 16:42:00', 'Market at Sansome', 77, 495, 'Subscriber', 94608),
	(427517, 557, '2014-08-27 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 16:48:00', '2nd at Folsom', 62, 530, 'Subscriber', 94086),
	(427518, 1158, '2014-08-27 16:40:00', 'Powell at Post (Union Square)', 71, '2014-08-27 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Customer', 2132),
	(427519, 470, '2014-08-27 16:41:00', 'Washington at Kearney', 46, '2014-08-27 16:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 212, 'Subscriber', 94133),
	(427520, 226, '2014-08-27 16:41:00', 'Castro Street and El Camino Real', 32, '2014-08-27 16:44:00', 'Mountain View Caltrain Station', 28, 657, 'Subscriber', 94040),
	(427521, 211, '2014-08-27 16:41:00', 'Commercial at Montgomery', 45, '2014-08-27 16:44:00', 'Davis at Jackson', 42, 361, 'Subscriber', 94111),
	(427522, 210, '2014-08-27 16:41:00', 'Franklin at Maple', 21, '2014-08-27 16:44:00', 'Redwood City Caltrain Station', 22, 688, 'Subscriber', 94002),
	(427523, 372, '2014-08-27 16:42:00', 'Howard at 2nd', 63, '2014-08-27 16:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94301),
	(427524, 1074, '2014-08-27 16:42:00', 'Clay at Battery', 41, '2014-08-27 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94301),
	(427525, 581, '2014-08-27 16:42:00', 'Townsend at 7th', 65, '2014-08-27 16:52:00', 'Civic Center BART (7th at Market)', 72, 631, 'Subscriber', 94590),
	(427526, 225, '2014-08-27 16:42:00', 'Castro Street and El Camino Real', 32, '2014-08-27 16:46:00', 'Mountain View Caltrain Station', 28, 157, 'Subscriber', 94102),
	(427527, 637, '2014-08-27 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 16:53:00', 'Spear at Folsom', 49, 466, 'Subscriber', 94107),
	(427528, 577, '2014-08-27 16:43:00', 'Post at Kearney', 47, '2014-08-27 16:52:00', 'Civic Center BART (7th at Market)', 72, 877, 'Subscriber', 94702),
	(427529, 899, '2014-08-27 16:43:00', 'Embarcadero at Vallejo', 48, '2014-08-27 16:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94086),
	(427530, 7744, '2014-08-27 16:44:00', 'Powell Street BART (bis)', 39, '2014-08-27 18:53:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 33115510),
	(427531, 520, '2014-08-27 16:44:00', '2nd at Townsend', 61, '2014-08-27 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94558),
	(427532, 915, '2014-08-27 16:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 94949),
	(427534, 384, '2014-08-27 16:46:00', '2nd at South Park', 64, '2014-08-27 16:52:00', 'Market at Sansome', 77, 309, 'Subscriber', 94610),
	(427535, 166, '2014-08-27 16:46:00', 'Market at Sansome', 77, '2014-08-27 16:49:00', '2nd at Folsom', 62, 313, 'Subscriber', 94105),
	(427536, 1011, '2014-08-27 16:46:00', 'Clay at Battery', 41, '2014-08-27 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94025),
	(427537, 898, '2014-08-27 16:46:00', 'Market at Sansome', 77, '2014-08-27 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 95008),
	(427538, 336, '2014-08-27 16:47:00', '2nd at Townsend', 61, '2014-08-27 16:53:00', 'Embarcadero at Folsom', 51, 387, 'Subscriber', 94608),
	(427539, 358, '2014-08-27 16:47:00', '2nd at Townsend', 61, '2014-08-27 16:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94606),
	(427540, 568, '2014-08-27 16:47:00', 'Market at Sansome', 77, '2014-08-27 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 493, 'Subscriber', 94306),
	(427541, 812, '2014-08-27 16:48:00', 'Beale at Market', 56, '2014-08-27 17:02:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94107),
	(427542, 74, '2014-08-27 16:49:00', 'Beale at Market', 56, '2014-08-27 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 340, 'Subscriber', 94602),
	(427543, 572, '2014-08-27 16:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 16:59:00', 'Powell Street BART (bis)', 39, 467, 'Subscriber', 94601),
	(427544, 801, '2014-08-27 16:49:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 17:03:00', 'Adobe on Almaden', 5, 702, 'Customer', 66297),
	(427545, 940, '2014-08-27 16:50:00', 'Market at Sansome', 77, '2014-08-27 17:05:00', 'Townsend at 7th', 65, 425, 'Subscriber', 94117),
	(427546, 7392, '2014-08-27 16:49:00', 'Powell Street BART (bis)', 39, '2014-08-27 18:53:00', 'Embarcadero at Sansome', 60, 193, 'Customer', NULL),
	(427547, 932, '2014-08-27 16:50:00', 'Post at Kearney', 47, '2014-08-27 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 95014),
	(427548, 480, '2014-08-27 16:50:00', '2nd at Townsend', 61, '2014-08-27 16:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 508, 'Subscriber', 94503),
	(427549, 639, '2014-08-27 16:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95134),
	(427550, 436, '2014-08-27 16:50:00', 'Embarcadero at Sansome', 60, '2014-08-27 16:57:00', 'Steuart at Market', 74, 571, 'Subscriber', 94015),
	(427551, 7335, '2014-08-27 16:50:00', 'Powell Street BART (bis)', 39, '2014-08-27 18:52:00', 'Embarcadero at Sansome', 60, 331, 'Customer', NULL),
	(427552, 589, '2014-08-27 16:50:00', 'Powell Street BART (bis)', 39, '2014-08-27 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 86, 'Subscriber', 94602),
	(427553, 294, '2014-08-27 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Subscriber', 94104),
	(427554, 1029, '2014-08-27 16:51:00', 'Broadway St at Battery St', 82, '2014-08-27 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 415, 'Subscriber', 94089),
	(427555, 484, '2014-08-27 16:51:00', 'Steuart at Market', 74, '2014-08-27 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 385, 'Subscriber', 94070),
	(427556, 620, '2014-08-27 16:51:00', 'Spear at Folsom', 49, '2014-08-27 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 456, 'Subscriber', 94028),
	(427557, 647, '2014-08-27 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 17:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94061),
	(427558, 510, '2014-08-27 16:51:00', 'Market at Sansome', 77, '2014-08-27 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 355, 'Subscriber', 95124),
	(427559, 645, '2014-08-27 16:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 17:02:00', 'Adobe on Almaden', 5, 247, 'Customer', 66297),
	(427560, 859, '2014-08-27 16:52:00', 'Clay at Battery', 41, '2014-08-27 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94087),
	(427561, 610, '2014-08-27 16:52:00', 'Beale at Market', 56, '2014-08-27 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 527, 'Subscriber', 94010),
	(427562, 808, '2014-08-27 16:52:00', 'Steuart at Market', 74, '2014-08-27 17:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 291, 'Subscriber', 94158),
	(427564, 276, '2014-08-27 16:53:00', '2nd at South Park', 64, '2014-08-27 16:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 95014),
	(427568, 364, '2014-08-27 16:53:00', '2nd at Townsend', 61, '2014-08-27 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 568, 'Subscriber', 94534),
	(427570, 367, '2014-08-27 16:53:00', '2nd at Townsend', 61, '2014-08-27 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 452, 'Subscriber', 94591),
	(427571, 7072, '2014-08-27 16:55:00', 'Powell Street BART (bis)', 39, '2014-08-27 18:53:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 70866050),
	(427572, 499, '2014-08-27 16:55:00', 'Powell Street BART (bis)', 39, '2014-08-27 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94103),
	(427573, 744, '2014-08-27 16:56:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 95131),
	(427574, 642, '2014-08-27 16:56:00', 'Market at Sansome', 77, '2014-08-27 17:06:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94105),
	(427575, 519, '2014-08-27 16:56:00', '2nd at South Park', 64, '2014-08-27 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 330, 'Customer', 94510),
	(427576, 655, '2014-08-27 16:56:00', 'Market at Sansome', 77, '2014-08-27 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94002),
	(427577, 260, '2014-08-27 16:57:00', '2nd at South Park', 64, '2014-08-27 17:02:00', 'Market at Sansome', 77, 401, 'Subscriber', 94131),
	(427578, 674, '2014-08-27 16:57:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94710),
	(427582, 846, '2014-08-27 16:58:00', '2nd at Townsend', 61, '2014-08-27 17:12:00', 'Embarcadero at Sansome', 60, 535, 'Subscriber', 94111),
	(427583, 648, '2014-08-27 16:58:00', 'Clay at Battery', 41, '2014-08-27 17:09:00', '2nd at Townsend', 61, 288, 'Subscriber', 94107),
	(427584, 200, '2014-08-27 16:58:00', 'Townsend at 7th', 65, '2014-08-27 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94109),
	(427585, 286, '2014-08-27 16:58:00', 'San Antonio Shopping Center', 31, '2014-08-27 17:03:00', 'San Antonio Caltrain Station', 29, 249, 'Subscriber', 94070),
	(427586, 785, '2014-08-27 16:59:00', 'Townsend at 7th', 65, '2014-08-27 17:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 591, 'Subscriber', 94903),
	(427587, 992, '2014-08-27 16:59:00', 'Broadway St at Battery St', 82, '2014-08-27 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94107),
	(427588, 591, '2014-08-27 16:59:00', 'Market at 4th', 76, '2014-08-27 17:09:00', 'Steuart at Market', 74, 362, 'Subscriber', 94952),
	(427589, 355, '2014-08-27 16:59:00', '5th at Howard', 57, '2014-08-27 17:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94610),
	(427590, 249, '2014-08-27 16:59:00', 'Beale at Market', 56, '2014-08-27 17:03:00', 'Davis at Jackson', 42, 376, 'Subscriber', 94111),
	(427591, 498, '2014-08-27 16:59:00', '2nd at Townsend', 61, '2014-08-27 17:08:00', 'Steuart at Market', 74, 573, 'Subscriber', 94118),
	(427592, 279, '2014-08-27 17:00:00', 'Mountain View City Hall', 27, '2014-08-27 17:04:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 95113),
	(427595, 109, '2014-08-27 17:00:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:02:00', 'Steuart at Market', 74, 492, 'Subscriber', 94704),
	(427596, 593, '2014-08-27 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 340, 'Subscriber', 94404),
	(427597, 286, '2014-08-27 17:01:00', '5th at Howard', 57, '2014-08-27 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94403),
	(427598, 1376, '2014-08-27 17:01:00', 'Japantown', 9, '2014-08-27 17:24:00', 'San Jose City Hall', 10, 162, 'Customer', 33027),
	(427601, 823, '2014-08-27 17:02:00', 'Broadway St at Battery St', 82, '2014-08-27 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 554, 'Subscriber', 94025),
	(427602, 493, '2014-08-27 17:02:00', 'Spear at Folsom', 49, '2014-08-27 17:10:00', 'Broadway St at Battery St', 82, 544, 'Subscriber', 94133),
	(427604, 903, '2014-08-27 17:02:00', 'Davis at Jackson', 42, '2014-08-27 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94085),
	(427605, 461, '2014-08-27 17:02:00', '2nd at Folsom', 62, '2014-08-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 629, 'Subscriber', 94010),
	(427606, 529, '2014-08-27 17:02:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 631, 'Subscriber', 94041),
	(427607, 664, '2014-08-27 17:02:00', 'South Van Ness at Market', 66, '2014-08-27 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94402),
	(427608, 685, '2014-08-27 17:03:00', 'Market at Sansome', 77, '2014-08-27 17:14:00', 'Embarcadero at Bryant', 54, 495, 'Subscriber', 94111),
	(427609, 902, '2014-08-27 17:03:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 17:18:00', '2nd at Townsend', 61, 111, 'Subscriber', 94133),
	(427610, 457, '2014-08-27 17:03:00', 'Market at 4th', 76, '2014-08-27 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94041),
	(427611, 495, '2014-08-27 17:03:00', 'Townsend at 7th', 65, '2014-08-27 17:12:00', 'Civic Center BART (7th at Market)', 72, 627, 'Subscriber', 94556),
	(427612, 691, '2014-08-27 17:04:00', 'Market at Sansome', 77, '2014-08-27 17:16:00', 'South Van Ness at Market', 66, 410, 'Subscriber', 94107),
	(427613, 171, '2014-08-27 17:04:00', 'Market at Sansome', 77, '2014-08-27 17:07:00', 'Commercial at Montgomery', 45, 580, 'Subscriber', 94112),
	(427614, 349, '2014-08-27 17:04:00', '5th at Howard', 57, '2014-08-27 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Subscriber', 94303),
	(427619, 565, '2014-08-27 17:05:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94404),
	(427621, 403, '2014-08-27 17:06:00', 'Market at 4th', 76, '2014-08-27 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94403),
	(427623, 394, '2014-08-27 17:06:00', '2nd at Townsend', 61, '2014-08-27 17:13:00', 'Steuart at Market', 74, 622, 'Subscriber', 94901),
	(427624, 544, '2014-08-27 17:07:00', 'Embarcadero at Sansome', 60, '2014-08-27 17:16:00', 'Steuart at Market', 74, 406, 'Subscriber', 94596),
	(427625, 269, '2014-08-27 17:07:00', 'Santa Clara at Almaden', 4, '2014-08-27 17:12:00', 'San Jose Diridon Caltrain Station', 2, 148, 'Subscriber', 94117),
	(427626, 626, '2014-08-27 17:08:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 17:18:00', 'San Salvador at 1st', 8, 223, 'Subscriber', 95113),
	(427629, 587, '2014-08-27 17:08:00', '2nd at Townsend', 61, '2014-08-27 17:18:00', 'Clay at Battery', 41, 516, 'Subscriber', 94704),
	(427631, 452, '2014-08-27 17:08:00', '2nd at Folsom', 62, '2014-08-27 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 348, 'Subscriber', 94107),
	(427632, 347, '2014-08-27 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 17:14:00', 'Market at Sansome', 77, 608, 'Subscriber', 94133),
	(427635, 539, '2014-08-27 17:09:00', 'South Van Ness at Market', 66, '2014-08-27 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 95119),
	(427636, 274, '2014-08-27 17:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 17:13:00', 'Market at 4th', 76, 327, 'Subscriber', 94131),
	(427637, 240, '2014-08-27 17:09:00', 'Arena Green / SAP Center', 14, '2014-08-27 17:13:00', 'Santa Clara at Almaden', 4, 56, 'Subscriber', 95113),
	(427638, 839, '2014-08-27 17:08:00', 'Market at Sansome', 77, '2014-08-27 17:22:00', 'South Van Ness at Market', 66, 100, 'Subscriber', 94117),
	(427639, 479, '2014-08-27 17:09:00', 'Steuart at Market', 74, '2014-08-27 17:17:00', '2nd at Townsend', 61, 362, 'Subscriber', 94158),
	(427642, 418, '2014-08-27 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 17:17:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94111),
	(427643, 721, '2014-08-27 17:10:00', 'Howard at 2nd', 63, '2014-08-27 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94305),
	(427645, 471, '2014-08-27 17:10:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:18:00', 'Washington at Kearney', 46, 275, 'Subscriber', 94133),
	(427646, 687, '2014-08-27 17:11:00', '2nd at Townsend', 61, '2014-08-27 17:22:00', 'Broadway St at Battery St', 82, 470, 'Subscriber', 94133),
	(427648, 713, '2014-08-27 17:11:00', 'Commercial at Montgomery', 45, '2014-08-27 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94087),
	(427651, 626, '2014-08-27 17:12:00', 'Townsend at 7th', 65, '2014-08-27 17:23:00', 'Embarcadero at Bryant', 54, 483, 'Subscriber', 94103),
	(427652, 349, '2014-08-27 17:12:00', 'Santa Clara at Almaden', 4, '2014-08-27 17:18:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 94061),
	(427653, 497, '2014-08-27 17:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 17:21:00', '5th at Howard', 57, 96, 'Subscriber', 98034),
	(427654, 1020, '2014-08-27 17:12:00', 'Ryland Park', 84, '2014-08-27 17:29:00', 'SJSU - San Salvador at 9th', 16, 135, 'Customer', 95123),
	(427655, 787, '2014-08-27 17:13:00', 'Embarcadero at Sansome', 60, '2014-08-27 17:26:00', 'Post at Kearney', 47, 400, 'Subscriber', 94118),
	(427656, 822, '2014-08-27 17:13:00', 'Beale at Market', 56, '2014-08-27 17:26:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 95124),
	(427657, 475, '2014-08-27 17:13:00', 'Market at 4th', 76, '2014-08-27 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 559, 'Subscriber', 94062),
	(427658, 513, '2014-08-27 17:13:00', 'Spear at Folsom', 49, '2014-08-27 17:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 95127),
	(427659, 189, '2014-08-27 17:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 17:16:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94014),
	(427662, 657, '2014-08-27 17:13:00', 'Powell Street BART (bis)', 39, '2014-08-27 17:24:00', '2nd at Townsend', 61, 467, 'Subscriber', 94903),
	(427664, 266, '2014-08-27 17:13:00', 'Palo Alto Caltrain Station', 34, '2014-08-27 17:18:00', 'Cowper at University', 37, 202, 'Subscriber', 94301),
	(427666, 774, '2014-08-27 17:13:00', 'Palo Alto Caltrain Station', 34, '2014-08-27 17:26:00', 'Cowper at University', 37, 705, 'Subscriber', 94117),
	(427667, 284, '2014-08-27 17:14:00', 'Davis at Jackson', 42, '2014-08-27 17:18:00', 'Embarcadero at Sansome', 60, 376, 'Subscriber', 94111),
	(427668, 602, '2014-08-27 17:14:00', 'Spear at Folsom', 49, '2014-08-27 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 540, 'Subscriber', 94404),
	(427669, 205, '2014-08-27 17:14:00', 'Townsend at 7th', 65, '2014-08-27 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 95051),
	(427670, 331, '2014-08-27 17:14:00', 'Broadway St at Battery St', 82, '2014-08-27 17:20:00', 'Steuart at Market', 74, 267, 'Subscriber', 94536),
	(427671, 719, '2014-08-27 17:10:00', 'Market at Sansome', 77, '2014-08-27 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 401, 'Subscriber', 94301),
	(427674, 261, '2014-08-27 17:15:00', '2nd at Townsend', 61, '2014-08-27 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 94403),
	(427675, 376, '2014-08-27 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-27 17:21:00', 'Steuart at Market', 74, 561, 'Subscriber', 94568),
	(427678, 1104, '2014-08-27 17:16:00', 'Clay at Battery', 41, '2014-08-27 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 412, 'Subscriber', 94111),
	(427679, 214, '2014-08-27 17:16:00', 'South Van Ness at Market', 66, '2014-08-27 17:20:00', 'Civic Center BART (7th at Market)', 72, 158, 'Subscriber', 94102),
	(427682, 1095, '2014-08-27 17:17:00', 'Davis at Jackson', 42, '2014-08-27 17:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Customer', 91301),
	(427683, 281, '2014-08-27 17:18:00', '2nd at Folsom', 62, '2014-08-27 17:22:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 94710),
	(427684, 245, '2014-08-27 17:18:00', 'Townsend at 7th', 65, '2014-08-27 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94158),
	(427687, 1573, '2014-08-27 17:18:00', 'Embarcadero at Sansome', 60, '2014-08-27 17:44:00', 'Market at 10th', 67, 637, 'Subscriber', 94117),
	(427688, 469, '2014-08-27 17:18:00', '2nd at Folsom', 62, '2014-08-27 17:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94086),
	(427690, 947, '2014-08-27 17:18:00', 'Market at 10th', 67, '2014-08-27 17:34:00', 'Townsend at 7th', 65, 551, 'Subscriber', 94131),
	(427691, 650, '2014-08-27 17:20:00', '2nd at Townsend', 61, '2014-08-27 17:30:00', 'Steuart at Market', 74, 564, 'Subscriber', 94612),
	(427692, 406, '2014-08-27 17:20:00', 'Embarcadero at Sansome', 60, '2014-08-27 17:27:00', 'Steuart at Market', 74, 507, 'Subscriber', 94595),
	(427693, 589, '2014-08-27 17:20:00', 'Embarcadero at Bryant', 54, '2014-08-27 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 94002),
	(427694, 763, '2014-08-27 17:21:00', '2nd at Townsend', 61, '2014-08-27 17:33:00', 'Howard at 2nd', 63, 362, 'Subscriber', 94105),
	(427695, 230, '2014-08-27 17:21:00', '2nd at South Park', 64, '2014-08-27 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 652, 'Subscriber', 95126),
	(427696, 540, '2014-08-27 17:21:00', 'Townsend at 7th', 65, '2014-08-27 17:30:00', 'Civic Center BART (7th at Market)', 72, 425, 'Subscriber', 94568),
	(427697, 291, '2014-08-27 17:21:00', 'Broadway St at Battery St', 82, '2014-08-27 17:26:00', 'Beale at Market', 56, 544, 'Subscriber', 94132),
	(427698, 1991, '2014-08-27 17:22:00', 'Embarcadero at Vallejo', 48, '2014-08-27 17:55:00', 'Powell at Post (Union Square)', 71, 458, 'Customer', 2132),
	(427699, 352, '2014-08-27 17:22:00', 'Embarcadero at Bryant', 54, '2014-08-27 17:28:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94609),
	(427700, 990, '2014-08-27 17:23:00', 'Embarcadero at Sansome', 60, '2014-08-27 17:39:00', '2nd at South Park', 64, 575, 'Customer', 94608),
	(427704, 598, '2014-08-27 17:24:00', 'Commercial at Montgomery', 45, '2014-08-27 17:34:00', 'Spear at Folsom', 49, 580, 'Subscriber', 94105),
	(427705, 506, '2014-08-27 17:24:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94062),
	(427706, 531, '2014-08-27 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 17:33:00', 'Steuart at Market', 74, 318, 'Subscriber', 94709),
	(427707, 883, '2014-08-27 17:24:00', 'Broadway St at Battery St', 82, '2014-08-27 17:39:00', '2nd at Townsend', 61, 479, 'Subscriber', 94111),
	(427708, 340, '2014-08-27 17:25:00', 'Market at 4th', 76, '2014-08-27 17:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 327, 'Subscriber', 94602),
	(427709, 150, '2014-08-27 17:25:00', '2nd at Townsend', 61, '2014-08-27 17:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 467, 'Subscriber', 95130),
	(427712, 789, '2014-08-27 17:27:00', 'Spear at Folsom', 49, '2014-08-27 17:40:00', 'Powell Street BART (bis)', 39, 325, 'Subscriber', 94102),
	(427713, 619, '2014-08-27 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 17:37:00', 'Market at Sansome', 77, 357, 'Subscriber', 94611),
	(427714, 264, '2014-08-27 17:27:00', 'Mountain View City Hall', 27, '2014-08-27 17:32:00', 'Mountain View Caltrain Station', 28, 246, 'Subscriber', 94107),
	(427715, 308, '2014-08-27 17:27:00', 'Castro Street and El Camino Real', 32, '2014-08-27 17:33:00', 'Mountain View Caltrain Station', 28, 179, 'Subscriber', 94109),
	(427716, 514, '2014-08-27 17:28:00', 'Market at 4th', 76, '2014-08-27 17:36:00', 'Market at 10th', 67, 424, 'Subscriber', 94102),
	(427717, 243, '2014-08-27 17:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 17:32:00', '2nd at Folsom', 62, 292, 'Subscriber', 94965),
	(427718, 271, '2014-08-27 17:28:00', 'Castro Street and El Camino Real', 32, '2014-08-27 17:33:00', 'Mountain View Caltrain Station', 28, 14, 'Subscriber', 94110),
	(427719, 1097, '2014-08-27 17:28:00', 'Clay at Battery', 41, '2014-08-27 17:47:00', '2nd at Townsend', 61, 516, 'Customer', 94025),
	(427720, 658, '2014-08-27 17:29:00', 'Powell Street BART (bis)', 39, '2014-08-27 17:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 269, 'Subscriber', 94107),
	(427723, 229, '2014-08-27 17:30:00', 'Mountain View City Hall', 27, '2014-08-27 17:34:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94105),
	(427724, 438, '2014-08-27 17:30:00', 'Embarcadero at Vallejo', 48, '2014-08-27 17:37:00', 'Embarcadero at Bryant', 54, 496, 'Subscriber', 94105),
	(427725, 619, '2014-08-27 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 17:41:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 94103),
	(427726, 1114, '2014-08-27 17:30:00', 'Commercial at Montgomery', 45, '2014-08-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94010),
	(427727, 198, '2014-08-27 17:30:00', 'Davis at Jackson', 42, '2014-08-27 17:34:00', 'Beale at Market', 56, 361, 'Subscriber', 94609),
	(427730, 560, '2014-08-27 17:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 17:41:00', 'Paseo de San Antonio', 7, 148, 'Subscriber', 95113),
	(427731, 661, '2014-08-27 17:32:00', 'Steuart at Market', 74, '2014-08-27 17:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94403),
	(427732, 777, '2014-08-27 17:32:00', 'South Van Ness at Market', 66, '2014-08-27 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 9611),
	(427733, 915, '2014-08-27 17:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Subscriber', 94404),
	(427734, 247, '2014-08-27 17:32:00', 'Post at Kearney', 47, '2014-08-27 17:36:00', 'Beale at Market', 56, 400, 'Subscriber', 94118),
	(427735, 573, '2014-08-27 17:33:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 489, 'Subscriber', 94087),
	(427736, 1018, '2014-08-27 17:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 17:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 537, 'Subscriber', 94111),
	(427737, 314, '2014-08-27 17:33:00', 'Steuart at Market', 74, '2014-08-27 17:39:00', 'Embarcadero at Bryant', 54, 318, 'Subscriber', 94965),
	(427739, 535, '2014-08-27 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94901),
	(427740, 531, '2014-08-27 17:34:00', 'St James Park', 13, '2014-08-27 17:43:00', 'San Jose Diridon Caltrain Station', 2, 646, 'Subscriber', 94108),
	(427741, 633, '2014-08-27 17:35:00', 'Clay at Battery', 41, '2014-08-27 17:45:00', '2nd at Folsom', 62, 67, 'Subscriber', 94404),
	(427743, 688, '2014-08-27 17:35:00', 'Clay at Battery', 41, '2014-08-27 17:46:00', '2nd at Townsend', 61, 222, 'Subscriber', 94123),
	(427744, 278, '2014-08-27 17:35:00', 'Commercial at Montgomery', 45, '2014-08-27 17:40:00', 'Market at Sansome', 77, 312, 'Subscriber', 94703),
	(427745, 750, '2014-08-27 17:35:00', 'Steuart at Market', 74, '2014-08-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 95051),
	(427746, 902, '2014-08-27 17:35:00', 'Embarcadero at Sansome', 60, '2014-08-27 17:50:00', '2nd at Townsend', 61, 389, 'Subscriber', 94107),
	(427747, 682, '2014-08-27 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 17:47:00', 'SJSU - San Salvador at 9th', 16, 120, 'Subscriber', 95126),
	(427748, 95, '2014-08-27 17:36:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:38:00', 'Steuart at Market', 74, 878, 'Subscriber', 94582),
	(427749, 736, '2014-08-27 17:36:00', 'Howard at 2nd', 63, '2014-08-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94110),
	(427750, 330, '2014-08-27 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 17:42:00', 'Santa Clara at Almaden', 4, 10, 'Subscriber', 95110),
	(427751, 479, '2014-08-27 17:37:00', '2nd at Folsom', 62, '2014-08-27 17:45:00', 'Steuart at Market', 74, 292, 'Subscriber', 94903),
	(427752, 591, '2014-08-27 17:37:00', 'Market at Sansome', 77, '2014-08-27 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95051),
	(427753, 805, '2014-08-27 17:38:00', 'San Jose Government Center', 80, '2014-08-27 17:51:00', 'Ryland Park', 84, 101, 'Subscriber', 95112),
	(427754, 672, '2014-08-27 17:38:00', 'Townsend at 7th', 65, '2014-08-27 17:49:00', 'Steuart at Market', 74, 551, 'Subscriber', 94925),
	(427755, 580, '2014-08-27 17:38:00', '5th at Howard', 57, '2014-08-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 94402),
	(427756, 639, '2014-08-27 17:39:00', 'Townsend at 7th', 65, '2014-08-27 17:50:00', 'Market at 4th', 76, 559, 'Subscriber', 94133),
	(427757, 146, '2014-08-27 17:40:00', 'Howard at 2nd', 63, '2014-08-27 17:42:00', 'Market at Sansome', 77, 266, 'Subscriber', 94117),
	(427758, 246, '2014-08-27 17:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 17:44:00', 'Market at 4th', 76, 602, 'Subscriber', 94107),
	(427759, 655, '2014-08-27 17:40:00', 'Steuart at Market', 74, '2014-08-27 17:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94025),
	(427760, 451, '2014-08-27 17:40:00', 'Townsend at 7th', 65, '2014-08-27 17:47:00', '2nd at South Park', 64, 456, 'Subscriber', 94110),
	(427761, 328, '2014-08-27 17:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 17:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 310, 'Subscriber', 94044),
	(427762, 264, '2014-08-27 17:40:00', 'Palo Alto Caltrain Station', 34, '2014-08-27 17:44:00', 'Cowper at University', 37, 20, 'Subscriber', 94301),
	(427763, 240, '2014-08-27 17:40:00', 'Commercial at Montgomery', 45, '2014-08-27 17:44:00', 'Davis at Jackson', 42, 306, 'Subscriber', 94108),
	(427764, 403, '2014-08-27 17:40:00', 'Market at Sansome', 77, '2014-08-27 17:47:00', '2nd at South Park', 64, 608, 'Subscriber', 94107),
	(427765, 558, '2014-08-27 17:41:00', 'Commercial at Montgomery', 45, '2014-08-27 17:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94061),
	(427766, 411, '2014-08-27 17:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 17:48:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94607),
	(427767, 714, '2014-08-27 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 17:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94030),
	(427768, 451, '2014-08-27 17:42:00', 'Market at 4th', 76, '2014-08-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 95050),
	(427769, 550, '2014-08-27 17:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 17:51:00', 'Powell Street BART (bis)', 39, 269, 'Subscriber', 94118),
	(427770, 742, '2014-08-27 17:42:00', 'Golden Gate at Polk', 59, '2014-08-27 17:54:00', 'Steuart at Market', 74, 576, 'Subscriber', 94610),
	(427771, 217, '2014-08-27 17:43:00', 'Embarcadero at Bryant', 54, '2014-08-27 17:47:00', '2nd at Townsend', 61, 496, 'Subscriber', 94960),
	(427772, 284, '2014-08-27 17:44:00', '5th at Howard', 57, '2014-08-27 17:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 94042),
	(427773, 479, '2014-08-27 17:44:00', 'Broadway St at Battery St', 82, '2014-08-27 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 470, 'Subscriber', 94610),
	(427774, 740, '2014-08-27 17:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 534, 'Subscriber', 94301),
	(427775, 430, '2014-08-27 17:44:00', '5th at Howard', 57, '2014-08-27 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94170),
	(427776, 1256, '2014-08-27 17:44:00', 'Townsend at 7th', 65, '2014-08-27 18:05:00', 'Washington at Kearney', 46, 137, 'Subscriber', 94111),
	(427777, 391, '2014-08-27 17:45:00', '2nd at Townsend', 61, '2014-08-27 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Subscriber', 94579),
	(427778, 450, '2014-08-27 17:45:00', '2nd at South Park', 64, '2014-08-27 17:52:00', 'Market at Sansome', 77, 575, 'Subscriber', 94530),
	(427779, 2338, '2014-08-27 17:45:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:24:00', 'Steuart at Market', 74, 408, 'Customer', 972),
	(427780, 389, '2014-08-27 17:45:00', 'Market at 10th', 67, '2014-08-27 17:51:00', 'Market at 4th', 76, 395, 'Subscriber', 94133),
	(427782, 2450, '2014-08-27 17:45:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:26:00', 'Steuart at Market', 74, 381, 'Customer', 972),
	(427783, 1019, '2014-08-27 17:45:00', '5th at Howard', 57, '2014-08-27 18:02:00', 'Townsend at 7th', 65, 97, 'Customer', NULL),
	(427784, 894, '2014-08-27 17:45:00', '2nd at Folsom', 62, '2014-08-27 18:00:00', 'Market at 10th', 67, 411, 'Subscriber', 94086),
	(427785, 347, '2014-08-27 17:45:00', '5th at Howard', 57, '2014-08-27 17:51:00', '2nd at Folsom', 62, 532, 'Subscriber', 94109),
	(427786, 572, '2014-08-27 17:46:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:55:00', '5th at Howard', 57, 387, 'Subscriber', 94115),
	(427787, 1305, '2014-08-27 17:46:00', 'Commercial at Montgomery', 45, '2014-08-27 18:08:00', 'Spear at Folsom', 49, 238, 'Subscriber', 94105),
	(427788, 568, '2014-08-27 17:47:00', '2nd at Folsom', 62, '2014-08-27 17:56:00', 'Civic Center BART (7th at Market)', 72, 67, 'Subscriber', 94117),
	(427789, 858, '2014-08-27 17:48:00', 'Beale at Market', 56, '2014-08-27 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 361, 'Subscriber', 95148),
	(427790, 221, '2014-08-27 17:48:00', 'Townsend at 7th', 65, '2014-08-27 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94618),
	(427791, 586, '2014-08-27 17:48:00', 'Embarcadero at Folsom', 51, '2014-08-27 17:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94010),
	(427792, 269, '2014-08-27 17:48:00', 'South Van Ness at Market', 66, '2014-08-27 17:53:00', 'Civic Center BART (7th at Market)', 72, 410, 'Subscriber', 94703),
	(427793, 467, '2014-08-27 17:48:00', 'Embarcadero at Sansome', 60, '2014-08-27 17:56:00', 'Beale at Market', 56, 376, 'Subscriber', 94131),
	(427794, 414, '2014-08-27 17:48:00', '2nd at Townsend', 61, '2014-08-27 17:55:00', 'Market at Sansome', 77, 402, 'Subscriber', 94703),
	(427795, 830, '2014-08-27 17:49:00', 'Market at Sansome', 77, '2014-08-27 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 312, 'Subscriber', 95051),
	(427796, 584, '2014-08-27 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 17:58:00', '2nd at Townsend', 61, 520, 'Subscriber', 94939),
	(427797, 923, '2014-08-27 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:04:00', 'Broadway St at Battery St', 82, 267, 'Subscriber', 94133),
	(427798, 897, '2014-08-27 17:49:00', 'Steuart at Market', 74, '2014-08-27 18:04:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 94123),
	(427799, 617, '2014-08-27 17:50:00', '2nd at Townsend', 61, '2014-08-27 18:00:00', '2nd at Townsend', 61, 111, 'Customer', 94025),
	(427800, 329, '2014-08-27 17:51:00', 'Commercial at Montgomery', 45, '2014-08-27 17:56:00', 'Embarcadero at Sansome', 60, 403, 'Subscriber', 94123),
	(427801, 359, '2014-08-27 17:51:00', 'Santa Clara at Almaden', 4, '2014-08-27 17:57:00', 'Ryland Park', 84, 10, 'Subscriber', 94550),
	(427802, 389, '2014-08-27 17:51:00', 'Market at Sansome', 77, '2014-08-27 17:57:00', 'Grant Avenue at Columbus Avenue', 73, 357, 'Subscriber', 94133),
	(427803, 583, '2014-08-27 17:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94611),
	(427804, 337, '2014-08-27 17:51:00', 'Market at 4th', 76, '2014-08-27 17:56:00', 'Steuart at Market', 74, 602, 'Subscriber', 94558),
	(427805, 710, '2014-08-27 17:52:00', 'Davis at Jackson', 42, '2014-08-27 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 464, 'Subscriber', 94025),
	(427806, 873, '2014-08-27 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:06:00', 'Steuart at Market', 74, 187, 'Subscriber', 94104),
	(427807, 684, '2014-08-27 17:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 18:03:00', 'Beale at Market', 56, 134, 'Customer', 7436),
	(427808, 570, '2014-08-27 17:52:00', '5th at Howard', 57, '2014-08-27 18:01:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94501),
	(427809, 355, '2014-08-27 17:52:00', 'Embarcadero at Vallejo', 48, '2014-08-27 17:58:00', 'Beale at Market', 56, 214, 'Subscriber', 94112),
	(427810, 676, '2014-08-27 17:53:00', 'Mountain View Caltrain Station', 28, '2014-08-27 18:04:00', 'Rengstorff Avenue / California Street', 33, 657, 'Subscriber', 94040),
	(427811, 803, '2014-08-27 17:53:00', 'Steuart at Market', 74, '2014-08-27 18:07:00', 'Washington at Kearney', 46, 492, 'Customer', 44115),
	(427812, 666, '2014-08-27 17:53:00', 'Market at Sansome', 77, '2014-08-27 18:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 266, 'Subscriber', 94024),
	(427813, 713, '2014-08-27 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:04:00', 'Steuart at Market', 74, 96, 'Subscriber', 94618),
	(427814, 699, '2014-08-27 17:54:00', 'Broadway St at Battery St', 82, '2014-08-27 18:05:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(427815, 406, '2014-08-27 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 17:58:00', 'Powell Street BART (bis)', 39, 363, 'Subscriber', 94102),
	(427816, 201, '2014-08-27 17:54:00', 'Commercial at Montgomery', 45, '2014-08-27 17:57:00', 'Market at Sansome', 77, 621, 'Subscriber', 94122),
	(427818, 482, '2014-08-27 17:55:00', '2nd at South Park', 64, '2014-08-27 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 456, 'Subscriber', 94610),
	(427819, 1033, '2014-08-27 17:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:12:00', 'Grant Avenue at Columbus Avenue', 73, 566, 'Subscriber', 94133),
	(427820, 422, '2014-08-27 17:55:00', 'Market at 10th', 67, '2014-08-27 18:03:00', 'Townsend at 7th', 65, 637, 'Subscriber', 94066),
	(427821, 486, '2014-08-27 17:56:00', 'Broadway St at Battery St', 82, '2014-08-27 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 391, 'Subscriber', 94710),
	(427822, 659, '2014-08-27 17:56:00', 'South Van Ness at Market', 66, '2014-08-27 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 100, 'Subscriber', 94010),
	(427826, 232, '2014-08-27 17:57:00', 'Townsend at 7th', 65, '2014-08-27 18:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 563, 'Subscriber', 94122),
	(427827, 591, '2014-08-27 17:58:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 18:07:00', 'San Salvador at 1st', 8, 62, 'Subscriber', 94705),
	(427828, 206, '2014-08-27 17:58:00', 'Market at Sansome', 77, '2014-08-27 18:01:00', '2nd at Folsom', 62, 575, 'Subscriber', 94107),
	(427829, 216, '2014-08-27 17:58:00', 'Evelyn Park and Ride', 30, '2014-08-27 18:01:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94070),
	(427830, 378, '2014-08-27 17:58:00', 'Beale at Market', 56, '2014-08-27 18:04:00', 'Market at 4th', 76, 376, 'Subscriber', 94117),
	(427831, 570, '2014-08-27 17:58:00', 'Howard at 2nd', 63, '2014-08-27 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 95014),
	(427832, 545, '2014-08-27 17:58:00', 'Howard at 2nd', 63, '2014-08-27 18:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 485, 'Subscriber', 94404),
	(427833, 570, '2014-08-27 17:58:00', 'Broadway St at Battery St', 82, '2014-08-27 18:08:00', 'Beale at Market', 56, 477, 'Subscriber', 94619),
	(427834, 669, '2014-08-27 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 447, 'Subscriber', 94030),
	(427836, 666, '2014-08-27 17:59:00', 'Steuart at Market', 74, '2014-08-27 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94024),
	(427839, 323, '2014-08-27 18:00:00', 'Market at 4th', 76, '2014-08-27 18:05:00', 'Market at 10th', 67, 405, 'Subscriber', 94103),
	(427840, 207, '2014-08-27 18:00:00', 'Market at Sansome', 77, '2014-08-27 18:03:00', 'Market at 4th', 76, 402, 'Subscriber', 94105),
	(427841, 364, '2014-08-27 18:00:00', 'Embarcadero at Folsom', 51, '2014-08-27 18:06:00', '2nd at South Park', 64, 511, 'Customer', 90272),
	(427842, 570, '2014-08-27 18:00:00', 'Embarcadero at Bryant', 54, '2014-08-27 18:10:00', 'Steuart at Market', 74, 449, 'Subscriber', 94611),
	(427843, 591, '2014-08-27 18:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 18:10:00', 'Civic Center BART (7th at Market)', 72, 491, 'Subscriber', 94601),
	(427844, 725, '2014-08-27 18:00:00', 'Broadway St at Battery St', 82, '2014-08-27 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 270, 'Subscriber', 95130),
	(427845, 227, '2014-08-27 18:01:00', 'Powell Street BART (bis)', 39, '2014-08-27 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 360, 'Subscriber', 94102),
	(427846, 886, '2014-08-27 18:01:00', 'Davis at Jackson', 42, '2014-08-27 18:16:00', '2nd at Townsend', 61, 579, 'Subscriber', 94107),
	(427847, 739, '2014-08-27 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 18:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 94086),
	(427848, 192, '2014-08-27 18:01:00', 'San Antonio Shopping Center', 31, '2014-08-27 18:05:00', 'San Antonio Caltrain Station', 29, 146, 'Subscriber', 94103),
	(427849, 175, '2014-08-27 18:02:00', 'San Antonio Shopping Center', 31, '2014-08-27 18:05:00', 'San Antonio Caltrain Station', 29, 83, 'Subscriber', 94133),
	(427850, 4999, '2014-08-27 18:02:00', 'Beale at Market', 56, '2014-08-27 19:25:00', 'Golden Gate at Polk', 59, 444, 'Customer', 33139),
	(427851, 362, '2014-08-27 18:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 189, 'Subscriber', 94401),
	(427852, 569, '2014-08-27 18:02:00', 'Beale at Market', 56, '2014-08-27 18:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94403),
	(427853, 251, '2014-08-27 18:03:00', '2nd at Folsom', 62, '2014-08-27 18:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 575, 'Subscriber', 90291),
	(427855, 200, '2014-08-27 18:03:00', 'Townsend at 7th', 65, '2014-08-27 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94041),
	(427856, 278, '2014-08-27 18:04:00', 'Powell Street BART (bis)', 39, '2014-08-27 18:09:00', 'Golden Gate at Polk', 59, 363, 'Subscriber', 94109),
	(427857, 410, '2014-08-27 18:04:00', 'Embarcadero at Bryant', 54, '2014-08-27 18:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 95014),
	(427859, 449, '2014-08-27 18:05:00', 'Steuart at Market', 74, '2014-08-27 18:12:00', 'Steuart at Market', 74, 622, 'Customer', 18109),
	(427860, 619, '2014-08-27 18:05:00', '2nd at Townsend', 61, '2014-08-27 18:15:00', 'Steuart at Market', 74, 389, 'Subscriber', 94960),
	(427861, 409, '2014-08-27 18:05:00', '2nd at Townsend', 61, '2014-08-27 18:12:00', 'Steuart at Market', 74, 520, 'Subscriber', 94044),
	(427862, 236, '2014-08-27 18:05:00', 'Townsend at 7th', 65, '2014-08-27 18:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 401, 'Subscriber', 95054),
	(427863, 507, '2014-08-27 18:05:00', 'Market at Sansome', 77, '2014-08-27 18:14:00', 'Embarcadero at Sansome', 60, 621, 'Subscriber', 94111),
	(427864, 246, '2014-08-27 18:06:00', 'Broadway St at Battery St', 82, '2014-08-27 18:10:00', 'Beale at Market', 56, 267, 'Subscriber', 94710),
	(427865, 422, '2014-08-27 18:06:00', '2nd at South Park', 64, '2014-08-27 18:13:00', 'Steuart at Market', 74, 511, 'Subscriber', 94945),
	(427866, 231, '2014-08-27 18:07:00', 'Townsend at 7th', 65, '2014-08-27 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 333, 'Subscriber', 94118),
	(427867, 417, '2014-08-27 18:07:00', 'Townsend at 7th', 65, '2014-08-27 18:14:00', '2nd at Townsend', 61, 554, 'Customer', 93727),
	(427868, 342, '2014-08-27 18:08:00', '5th at Howard', 57, '2014-08-27 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 404, 'Subscriber', 98034),
	(427869, 386, '2014-08-27 18:08:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:15:00', 'Steuart at Market', 74, 406, 'Subscriber', 94565),
	(427870, 401, '2014-08-27 18:09:00', '2nd at Townsend', 61, '2014-08-27 18:15:00', 'Steuart at Market', 74, 503, 'Subscriber', 94606),
	(427871, 423, '2014-08-27 18:09:00', '2nd at Folsom', 62, '2014-08-27 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94301),
	(427873, 883, '2014-08-27 18:09:00', 'Clay at Battery', 41, '2014-08-27 18:24:00', 'Townsend at 7th', 65, 598, 'Subscriber', 94107),
	(427874, 657, '2014-08-27 18:09:00', 'Embarcadero at Folsom', 51, '2014-08-27 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 431, 'Subscriber', 95054),
	(427875, 379, '2014-08-27 18:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 18:14:00', '2nd at South Park', 64, 607, 'Subscriber', 94107),
	(427876, 447, '2014-08-27 18:09:00', 'Townsend at 7th', 65, '2014-08-27 18:17:00', 'Civic Center BART (7th at Market)', 72, 97, 'Subscriber', 94551),
	(427877, 191, '2014-08-27 18:10:00', 'Townsend at 7th', 65, '2014-08-27 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94065),
	(427878, 454, '2014-08-27 18:10:00', 'Townsend at 7th', 65, '2014-08-27 18:17:00', 'Civic Center BART (7th at Market)', 72, 422, 'Subscriber', 94518),
	(427880, 337, '2014-08-27 18:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 18:16:00', 'Powell Street BART (bis)', 39, 398, 'Subscriber', 94114),
	(427881, 459, '2014-08-27 18:11:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 18:19:00', 'Commercial at Montgomery', 45, 527, 'Subscriber', 94133),
	(427882, 603, '2014-08-27 18:11:00', '5th at Howard', 57, '2014-08-27 18:21:00', 'Townsend at 7th', 65, 387, 'Subscriber', 94403),
	(427884, 196, '2014-08-27 18:12:00', '2nd at Townsend', 61, '2014-08-27 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 496, 'Subscriber', 94002),
	(427887, 381, '2014-08-27 18:12:00', 'Spear at Folsom', 49, '2014-08-27 18:19:00', '2nd at Townsend', 61, 238, 'Subscriber', 94107),
	(427889, 368, '2014-08-27 18:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 18:19:00', 'Townsend at 7th', 65, 537, 'Customer', 94107),
	(427890, 646, '2014-08-27 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94577),
	(427891, 287, '2014-08-27 18:11:00', '2nd at Folsom', 62, '2014-08-27 18:16:00', 'Market at Sansome', 77, 584, 'Subscriber', 94107),
	(427892, 827, '2014-08-27 18:13:00', 'Davis at Jackson', 42, '2014-08-27 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 475, 'Subscriber', 95129),
	(427896, 830, '2014-08-27 18:13:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:27:00', 'Market at 4th', 76, 403, 'Subscriber', 94103),
	(427897, 404, '2014-08-27 18:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 18:22:00', 'Embarcadero at Sansome', 60, 428, 'Subscriber', 94111),
	(427898, 374, '2014-08-27 18:15:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Subscriber', 94903),
	(427899, 472, '2014-08-27 18:15:00', 'Embarcadero at Folsom', 51, '2014-08-27 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Subscriber', 94105),
	(427901, 259, '2014-08-27 18:16:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:20:00', 'Steuart at Market', 74, 525, 'Subscriber', 94597),
	(427903, 458, '2014-08-27 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 18:24:00', '2nd at Townsend', 61, 391, 'Subscriber', 94107),
	(427904, 207, '2014-08-27 18:16:00', 'Mountain View City Hall', 27, '2014-08-27 18:20:00', 'Mountain View Caltrain Station', 28, 670, 'Subscriber', 94030),
	(427905, 884, '2014-08-27 18:17:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 18:32:00', 'Ryland Park', 84, 664, 'Subscriber', 95112),
	(427906, 644, '2014-08-27 18:17:00', 'Steuart at Market', 74, '2014-08-27 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94025),
	(427907, 624, '2014-08-27 18:17:00', 'Commercial at Montgomery', 45, '2014-08-27 18:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 359, 'Subscriber', 94107),
	(427908, 5273, '2014-08-27 18:18:00', '2nd at Townsend', 61, '2014-08-27 19:46:00', '2nd at South Park', 64, 111, 'Subscriber', 94707),
	(427910, 1179, '2014-08-27 18:18:00', 'Palo Alto Caltrain Station', 34, '2014-08-27 18:38:00', 'California Ave Caltrain Station', 36, 638, 'Customer', 20851),
	(427914, 308, '2014-08-27 18:20:00', 'Spear at Folsom', 49, '2014-08-27 18:25:00', '2nd at Townsend', 61, 420, 'Subscriber', 94105),
	(427915, 336, '2014-08-27 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 18:26:00', 'Embarcadero at Sansome', 60, 326, 'Subscriber', 94103),
	(427916, 296, '2014-08-27 18:20:00', 'Steuart at Market', 74, '2014-08-27 18:25:00', 'Commercial at Montgomery', 45, 274, 'Subscriber', 94114),
	(427917, 613, '2014-08-27 18:20:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 85, 'Subscriber', 94602),
	(427918, 604, '2014-08-27 18:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 18:31:00', 'Civic Center BART (7th at Market)', 72, 561, 'Subscriber', 94103),
	(427920, 297, '2014-08-27 18:22:00', '2nd at South Park', 64, '2014-08-27 18:27:00', 'Market at Sansome', 77, 608, 'Subscriber', 94702),
	(427922, 8482, '2014-08-27 18:22:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 20:43:00', 'Civic Center BART (7th at Market)', 72, 498, 'Customer', 65802),
	(427923, 363, '2014-08-27 18:22:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:28:00', 'Steuart at Market', 74, 416, 'Subscriber', 94510),
	(427925, 152, '2014-08-27 18:23:00', 'Market at 4th', 76, '2014-08-27 18:25:00', 'Market at Sansome', 77, 395, 'Subscriber', 94105),
	(427927, 406, '2014-08-27 18:24:00', 'Market at 4th', 76, '2014-08-27 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 559, 'Subscriber', 94608),
	(427928, 181, '2014-08-27 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 18:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 455, 'Subscriber', 94611),
	(427931, 423, '2014-08-27 18:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 18:32:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94501),
	(427933, 276, '2014-08-27 18:26:00', '2nd at South Park', 64, '2014-08-27 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94301),
	(427935, 119, '2014-08-27 18:26:00', '2nd at Townsend', 61, '2014-08-27 18:28:00', '2nd at South Park', 64, 614, 'Subscriber', 94602),
	(427937, 820, '2014-08-27 18:26:00', 'Market at Sansome', 77, '2014-08-27 18:40:00', 'South Van Ness at Market', 66, 584, 'Subscriber', 94103),
	(427938, 254, '2014-08-27 18:27:00', 'Howard at 2nd', 63, '2014-08-27 18:31:00', '2nd at South Park', 64, 362, 'Subscriber', 94117),
	(427939, 440, '2014-08-27 18:27:00', 'Market at 10th', 67, '2014-08-27 18:34:00', 'Market at 4th', 76, 517, 'Subscriber', 94117),
	(427940, 479, '2014-08-27 18:30:00', '2nd at Folsom', 62, '2014-08-27 18:38:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94133),
	(427941, 1034, '2014-08-27 18:30:00', 'Steuart at Market', 74, '2014-08-27 18:47:00', 'Commercial at Montgomery', 45, 381, 'Customer', 972),
	(427942, 699, '2014-08-27 18:30:00', 'Townsend at 7th', 65, '2014-08-27 18:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 537, 'Subscriber', 94121),
	(427943, 980, '2014-08-27 18:30:00', 'Steuart at Market', 74, '2014-08-27 18:46:00', 'Commercial at Montgomery', 45, 389, 'Customer', 972),
	(427944, 552, '2014-08-27 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 425, 'Subscriber', 94104),
	(427945, 270, '2014-08-27 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:36:00', 'Townsend at 7th', 65, 513, 'Subscriber', 94103),
	(427946, 380, '2014-08-27 18:32:00', '2nd at South Park', 64, '2014-08-27 18:38:00', 'Market at Sansome', 77, 362, 'Subscriber', 94705),
	(427947, 190, '2014-08-27 18:32:00', 'Howard at 2nd', 63, '2014-08-27 18:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94105),
	(427948, 484, '2014-08-27 18:32:00', 'Market at Sansome', 77, '2014-08-27 18:40:00', 'Civic Center BART (7th at Market)', 72, 395, 'Subscriber', 94028),
	(427949, 280, '2014-08-27 18:33:00', 'Commercial at Montgomery', 45, '2014-08-27 18:37:00', 'Embarcadero at Sansome', 60, 527, 'Subscriber', 94111),
	(427950, 372, '2014-08-27 18:33:00', 'Spear at Folsom', 49, '2014-08-27 18:39:00', '2nd at South Park', 64, 466, 'Subscriber', 94123),
	(427951, 693, '2014-08-27 18:33:00', 'Market at 4th', 76, '2014-08-27 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94102),
	(427952, 411, '2014-08-27 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:40:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 375, 'Subscriber', 94105),
	(427953, 374, '2014-08-27 18:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 18:40:00', '2nd at Townsend', 61, 276, 'Subscriber', 94132),
	(427954, 296, '2014-08-27 18:34:00', 'Broadway St at Battery St', 82, '2014-08-27 18:39:00', 'Market at Sansome', 77, 468, 'Subscriber', 94133),
	(427956, 349, '2014-08-27 18:35:00', 'Broadway St at Battery St', 82, '2014-08-27 18:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 630, 'Subscriber', 94602),
	(427957, 751, '2014-08-27 18:35:00', 'Powell at Post (Union Square)', 71, '2014-08-27 18:47:00', 'Howard at 2nd', 63, 524, 'Subscriber', 94563),
	(427958, 385, '2014-08-27 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:42:00', '5th at Howard', 57, 507, 'Subscriber', 94103),
	(427959, 226, '2014-08-27 18:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:39:00', '2nd at Townsend', 61, 496, 'Subscriber', 94107),
	(427960, 606, '2014-08-27 18:36:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 18:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94103),
	(427961, 560, '2014-08-27 18:36:00', 'Market at 10th', 67, '2014-08-27 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 29, 'Subscriber', 94025),
	(427962, 662, '2014-08-27 18:37:00', 'Market at 10th', 67, '2014-08-27 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94103),
	(427963, 636, '2014-08-27 18:37:00', 'Market at 10th', 67, '2014-08-27 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94065),
	(427964, 636, '2014-08-27 18:37:00', 'Market at 10th', 67, '2014-08-27 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95130),
	(427965, 788, '2014-08-27 18:38:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:51:00', '2nd at Townsend', 61, 326, 'Subscriber', 94133),
	(427966, 834, '2014-08-27 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94939),
	(427967, 213, '2014-08-27 18:38:00', 'Cowper at University', 37, '2014-08-27 18:42:00', 'Palo Alto Caltrain Station', 34, 705, 'Subscriber', 94133),
	(427968, 865, '2014-08-27 18:39:00', 'Commercial at Montgomery', 45, '2014-08-27 18:53:00', 'Market at 10th', 67, 274, 'Subscriber', 94107),
	(427969, 619, '2014-08-27 18:39:00', 'Market at 10th', 67, '2014-08-27 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94040),
	(427970, 552, '2014-08-27 18:30:00', 'San Jose City Hall', 10, '2014-08-27 18:40:00', 'San Jose Diridon Caltrain Station', 2, 145, 'Subscriber', 94010),
	(427973, 404, '2014-08-27 18:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:46:00', 'Spear at Folsom', 49, 506, 'Subscriber', 94105),
	(427974, 1054, '2014-08-27 18:39:00', 'Washington at Kearney', 46, '2014-08-27 18:57:00', '2nd at Townsend', 61, 626, 'Customer', 91711),
	(427975, 313, '2014-08-27 18:40:00', 'Embarcadero at Bryant', 54, '2014-08-27 18:45:00', '2nd at Townsend', 61, 318, 'Subscriber', 94158),
	(427976, 642, '2014-08-27 18:40:00', 'Market at 4th', 76, '2014-08-27 18:51:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94301),
	(427978, 348, '2014-08-27 18:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-27 18:47:00', 'Embarcadero at Bryant', 54, 568, 'Subscriber', 94105),
	(427979, 291, '2014-08-27 18:42:00', 'Steuart at Market', 74, '2014-08-27 18:47:00', 'Embarcadero at Sansome', 60, 576, 'Subscriber', 94952),
	(427982, 169, '2014-08-27 18:42:00', 'University and Emerson', 35, '2014-08-27 18:45:00', 'Cowper at University', 37, 121, 'Subscriber', 94110),
	(427983, 742, '2014-08-27 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:55:00', 'Market at 10th', 67, 270, 'Subscriber', 94107),
	(427984, 779, '2014-08-27 18:43:00', 'SJSU - San Salvador at 9th', 16, '2014-08-27 18:56:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95126),
	(427985, 801, '2014-08-27 18:43:00', 'Embarcadero at Sansome', 60, '2014-08-27 18:57:00', 'Howard at 2nd', 63, 428, 'Subscriber', 94133),
	(427988, 233, '2014-08-27 18:44:00', 'Embarcadero at Vallejo', 48, '2014-08-27 18:48:00', 'Steuart at Market', 74, 552, 'Subscriber', 94611),
	(427989, 484, '2014-08-27 18:45:00', 'Broadway St at Battery St', 82, '2014-08-27 18:53:00', 'Powell at Post (Union Square)', 71, 585, 'Subscriber', 94109),
	(427990, 492, '2014-08-27 18:46:00', 'Redwood City Public Library', 24, '2014-08-27 18:54:00', 'Redwood City Caltrain Station', 22, 58, 'Subscriber', 94063),
	(427991, 449, '2014-08-27 18:46:00', 'Redwood City Public Library', 24, '2014-08-27 18:53:00', 'Redwood City Caltrain Station', 22, 155, 'Subscriber', 94063),
	(427994, 477, '2014-08-27 18:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 29, 'Subscriber', 94107),
	(427995, 698, '2014-08-27 18:46:00', 'South Van Ness at Market', 66, '2014-08-27 18:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 584, 'Subscriber', 94611),
	(427996, 457, '2014-08-27 18:46:00', 'Washington at Kearney', 46, '2014-08-27 18:54:00', 'Steuart at Market', 74, 137, 'Customer', 44115),
	(427997, 281, '2014-08-27 18:46:00', '2nd at South Park', 64, '2014-08-27 18:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 608, 'Subscriber', 94107),
	(427998, 271, '2014-08-27 18:47:00', 'South Van Ness at Market', 66, '2014-08-27 18:52:00', 'Civic Center BART (7th at Market)', 72, 592, 'Subscriber', 94618),
	(427999, 401, '2014-08-27 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 18:54:00', 'Embarcadero at Bryant', 54, 569, 'Subscriber', 94108),
	(428000, 980, '2014-08-27 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 19:06:00', 'Embarcadero at Sansome', 60, 461, 'Subscriber', 94133),
	(428001, 205, '2014-08-27 18:49:00', 'Davis at Jackson', 42, '2014-08-27 18:53:00', 'Beale at Market', 56, 306, 'Subscriber', 94111),
	(428002, 655, '2014-08-27 18:50:00', 'Palo Alto Caltrain Station', 34, '2014-08-27 19:01:00', 'California Ave Caltrain Station', 36, 192, 'Subscriber', 94303),
	(428003, 262, '2014-08-27 18:51:00', 'Market at 4th', 76, '2014-08-27 18:56:00', 'Beale at Market', 56, 358, 'Subscriber', 94502),
	(428004, 411, '2014-08-27 18:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 18:58:00', 'Market at 4th', 76, 357, 'Subscriber', 94107),
	(428005, 691, '2014-08-27 18:52:00', 'Powell Street BART (bis)', 39, '2014-08-27 19:04:00', '2nd at Townsend', 61, 269, 'Customer', 80435),
	(428006, 650, '2014-08-27 18:53:00', 'Powell Street BART (bis)', 39, '2014-08-27 19:04:00', '2nd at Townsend', 61, 398, 'Customer', 80424),
	(428007, 541, '2014-08-27 18:53:00', 'Townsend at 7th', 65, '2014-08-27 19:02:00', 'Powell Street BART (bis)', 39, 376, 'Customer', NULL),
	(428009, 699, '2014-08-27 18:54:00', 'Market at 4th', 76, '2014-08-27 19:06:00', 'Townsend at 7th', 65, 402, 'Subscriber', 94107),
	(428011, 645, '2014-08-27 18:54:00', 'Spear at Folsom', 49, '2014-08-27 19:05:00', 'Powell Street BART (bis)', 39, 555, 'Subscriber', 94111),
	(428012, 809, '2014-08-27 18:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 19:08:00', 'Townsend at 7th', 65, 374, 'Subscriber', 94107),
	(428013, 338, '2014-08-27 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 19:01:00', '2nd at South Park', 64, 450, 'Subscriber', 94107),
	(428014, 640, '2014-08-27 18:55:00', 'Davis at Jackson', 42, '2014-08-27 19:06:00', '2nd at Townsend', 61, 342, 'Subscriber', 94131),
	(428015, 572, '2014-08-27 18:56:00', '5th at Howard', 57, '2014-08-27 19:06:00', 'Embarcadero at Bryant', 54, 507, 'Subscriber', 94115),
	(428016, 149, '2014-08-27 18:57:00', 'Mountain View City Hall', 27, '2014-08-27 18:59:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 94401),
	(428017, 223, '2014-08-27 18:57:00', 'Townsend at 7th', 65, '2014-08-27 19:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 530, 'Subscriber', 94107),
	(428018, 746, '2014-08-27 18:57:00', 'Commercial at Montgomery', 45, '2014-08-27 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 389, 'Customer', 972),
	(428019, 744, '2014-08-27 18:57:00', 'Commercial at Montgomery', 45, '2014-08-27 19:09:00', 'Grant Avenue at Columbus Avenue', 73, 381, 'Customer', 972),
	(428020, 237, '2014-08-27 18:58:00', 'Embarcadero at Bryant', 54, '2014-08-27 19:01:00', '2nd at Townsend', 61, 569, 'Subscriber', 94123),
	(428021, 282, '2014-08-27 18:58:00', 'Mountain View Caltrain Station', 28, '2014-08-27 19:02:00', 'Castro Street and El Camino Real', 32, 239, 'Subscriber', 95051),
	(428022, 424, '2014-08-27 18:58:00', 'Market at Sansome', 77, '2014-08-27 19:05:00', '2nd at South Park', 64, 362, 'Subscriber', 94107),
	(428023, 352, '2014-08-27 18:58:00', '2nd at South Park', 64, '2014-08-27 19:03:00', 'Market at Sansome', 77, 614, 'Subscriber', 94501),
	(428024, 246, '2014-08-27 18:58:00', 'Broadway St at Battery St', 82, '2014-08-27 19:02:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94111),
	(428026, 767, '2014-08-27 18:58:00', 'Broadway St at Battery St', 82, '2014-08-27 19:11:00', '2nd at Townsend', 61, 443, 'Subscriber', 94133),
	(428028, 775, '2014-08-27 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 19:08:00', 'South Van Ness at Market', 66, 189, 'Subscriber', 94107),
	(428030, 384, '2014-08-27 19:01:00', 'Embarcadero at Folsom', 51, '2014-08-27 19:07:00', '2nd at Townsend', 61, 597, 'Subscriber', 94107),
	(428031, 4148, '2014-08-27 19:02:00', 'University and Emerson', 35, '2014-08-27 20:11:00', 'University and Emerson', 35, 235, 'Customer', 20001),
	(428032, 505, '2014-08-27 19:02:00', 'Powell at Post (Union Square)', 71, '2014-08-27 19:10:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Customer', NULL),
	(428033, 515, '2014-08-27 19:02:00', 'Redwood City Caltrain Station', 22, '2014-08-27 19:10:00', 'Mezes Park', 83, 690, 'Subscriber', 94063),
	(428034, 459, '2014-08-27 19:03:00', 'Redwood City Caltrain Station', 22, '2014-08-27 19:10:00', 'Mezes Park', 83, 117, 'Subscriber', 94063),
	(428035, 202, '2014-08-27 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 19:06:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94107),
	(428036, 229, '2014-08-27 19:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 19:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 343, 'Subscriber', 94107),
	(428037, 544, '2014-08-27 19:04:00', 'Howard at 2nd', 63, '2014-08-27 19:13:00', '2nd at Townsend', 61, 428, 'Subscriber', 94133),
	(428038, 206, '2014-08-27 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 19:08:00', '2nd at Townsend', 61, 530, 'Subscriber', 95134),
	(428040, 830, '2014-08-27 19:05:00', 'Steuart at Market', 74, '2014-08-27 19:19:00', 'Golden Gate at Polk', 59, 511, 'Subscriber', 94102),
	(428041, 3903, '2014-08-27 19:06:00', 'University and Emerson', 35, '2014-08-27 20:11:00', 'University and Emerson', 35, 71, 'Customer', 8043),
	(428042, 484, '2014-08-27 19:06:00', 'Clay at Battery', 41, '2014-08-27 19:14:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94602),
	(428043, 496, '2014-08-27 19:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-27 19:15:00', 'South Van Ness at Market', 66, 328, 'Subscriber', 94110),
	(428044, 47185, '2014-08-27 19:08:00', '2nd at Folsom', 62, '2014-08-28 08:14:00', 'Market at 4th', 76, 512, 'Subscriber', 94102),
	(428045, 879, '2014-08-27 19:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 19:19:00', 'Broadway St at Battery St', 82, 514, 'Subscriber', 94133),
	(428046, 545, '2014-08-27 19:09:00', '2nd at South Park', 64, '2014-08-27 19:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 94501),
	(428047, 289, '2014-08-27 19:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 19:14:00', 'Townsend at 7th', 65, 447, 'Subscriber', 94404),
	(428048, 634, '2014-08-27 19:10:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 19:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Customer', 7436),
	(428049, 442, '2014-08-27 19:10:00', 'Commercial at Montgomery', 45, '2014-08-27 19:17:00', '5th at Howard', 57, 451, 'Subscriber', 94103),
	(428050, 399, '2014-08-27 19:11:00', 'Market at Sansome', 77, '2014-08-27 19:17:00', 'Embarcadero at Bryant', 54, 614, 'Subscriber', 94105),
	(428051, 967, '2014-08-27 19:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 19:27:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 972),
	(428052, 957, '2014-08-27 19:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 19:27:00', 'Powell at Post (Union Square)', 71, 389, 'Customer', 972),
	(428053, 1071, '2014-08-27 19:13:00', 'Broadway St at Battery St', 82, '2014-08-27 19:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94065),
	(428055, 303, '2014-08-27 19:14:00', '2nd at South Park', 64, '2014-08-27 19:19:00', 'Market at Sansome', 77, 636, 'Subscriber', 94544),
	(428056, 689, '2014-08-27 19:14:00', 'Market at 10th', 67, '2014-08-27 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 94107),
	(428057, 309, '2014-08-27 19:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 19:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94043),
	(428058, 633, '2014-08-27 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 19:25:00', 'Ryland Park', 84, 131, 'Subscriber', 95110),
	(428061, 664, '2014-08-27 19:14:00', 'Market at 10th', 67, '2014-08-27 19:26:00', 'Washington at Kearney', 46, 270, 'Subscriber', 94133),
	(428062, 582, '2014-08-27 19:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 19:25:00', 'Market at Sansome', 77, 570, 'Subscriber', 94133),
	(428063, 500, '2014-08-27 19:16:00', '2nd at Folsom', 62, '2014-08-27 19:24:00', '2nd at South Park', 64, 312, 'Subscriber', 94105),
	(428064, 359, '2014-08-27 19:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 19:22:00', 'Market at Sansome', 77, 566, 'Subscriber', 94133),
	(428065, 490, '2014-08-27 19:16:00', '2nd at Folsom', 62, '2014-08-27 19:24:00', '2nd at South Park', 64, 412, 'Subscriber', 94105),
	(428066, 263, '2014-08-27 19:16:00', '2nd at South Park', 64, '2014-08-27 19:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94010),
	(428067, 756, '2014-08-27 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 19:29:00', 'San Francisco City Hall', 58, 401, 'Subscriber', 94102),
	(428068, 1277, '2014-08-27 19:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 19:39:00', '2nd at South Park', 64, 354, 'Subscriber', 94133),
	(428071, 508, '2014-08-27 19:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 19:27:00', 'MLK Library', 11, 691, 'Subscriber', 95112),
	(428072, 569, '2014-08-27 19:19:00', 'Broadway St at Battery St', 82, '2014-08-27 19:28:00', 'Beale at Market', 56, 330, 'Subscriber', 94610),
	(428076, 1334, '2014-08-27 19:22:00', 'Embarcadero at Sansome', 60, '2014-08-27 19:44:00', 'Powell Street BART (bis)', 39, 193, 'Subscriber', 94108),
	(428077, 600, '2014-08-27 19:22:00', 'Steuart at Market', 74, '2014-08-27 19:32:00', '5th at Howard', 57, 552, 'Customer', 44115),
	(428078, 473, '2014-08-27 19:23:00', 'Powell Street BART (bis)', 39, '2014-08-27 19:30:00', 'Washington at Kearney', 46, 687, 'Subscriber', 94133),
	(428079, 906, '2014-08-27 19:24:00', 'Clay at Battery', 41, '2014-08-27 19:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 488, 'Subscriber', 94107),
	(428081, 1156, '2014-08-27 19:25:00', 'Steuart at Market', 74, '2014-08-27 19:45:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Customer', 18109),
	(428083, 1084, '2014-08-27 19:28:00', 'South Van Ness at Market', 66, '2014-08-27 19:46:00', '5th at Howard', 57, 635, 'Subscriber', 94127),
	(428084, 1080, '2014-08-27 19:28:00', 'South Van Ness at Market', 66, '2014-08-27 19:46:00', '5th at Howard', 57, 328, 'Subscriber', 94127),
	(428086, 482, '2014-08-27 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 19:37:00', 'Powell Street BART (bis)', 39, 602, 'Subscriber', 94610),
	(428087, 858, '2014-08-27 19:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 19:44:00', 'Market at 10th', 67, 483, 'Subscriber', 94103),
	(428088, 555, '2014-08-27 19:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 19:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94107),
	(428093, 303, '2014-08-27 19:34:00', 'Steuart at Market', 74, '2014-08-27 19:39:00', 'Commercial at Montgomery', 45, 292, 'Subscriber', 94107),
	(428094, 859, '2014-08-27 19:36:00', 'Japantown', 9, '2014-08-27 19:50:00', 'San Salvador at 1st', 8, 15, 'Subscriber', 95110),
	(428095, 544, '2014-08-27 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-27 19:45:00', 'St James Park', 13, 646, 'Subscriber', 95112),
	(428096, 871, '2014-08-27 19:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 19:51:00', 'Market at Sansome', 77, 546, 'Subscriber', 94065),
	(428097, 628, '2014-08-27 19:40:00', 'Spear at Folsom', 49, '2014-08-27 19:50:00', '5th at Howard', 57, 580, 'Subscriber', 94103),
	(428098, 443, '2014-08-27 19:41:00', 'Mountain View Caltrain Station', 28, '2014-08-27 19:49:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94040),
	(428099, 401, '2014-08-27 19:43:00', '2nd at Folsom', 62, '2014-08-27 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 672, 'Subscriber', 94965),
	(428100, 1019, '2014-08-27 19:43:00', 'Mezes Park', 83, '2014-08-27 20:00:00', 'Redwood City Public Library', 24, 248, 'Subscriber', 94063),
	(428101, 1011, '2014-08-27 19:43:00', 'Mezes Park', 83, '2014-08-27 20:00:00', 'Redwood City Public Library', 24, 117, 'Subscriber', 94063),
	(428102, 360, '2014-08-27 19:43:00', 'Beale at Market', 56, '2014-08-27 19:49:00', '2nd at Folsom', 62, 286, 'Subscriber', 94710),
	(428103, 230, '2014-08-27 19:44:00', 'Golden Gate at Polk', 59, '2014-08-27 19:47:00', 'Powell Street BART (bis)', 39, 502, 'Subscriber', 94103),
	(428105, 676, '2014-08-27 19:44:00', 'Townsend at 7th', 65, '2014-08-27 19:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 467, 'Customer', 94801),
	(428107, 1191, '2014-08-27 19:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 20:06:00', 'Powell Street BART (bis)', 39, 392, 'Subscriber', 94103),
	(428108, 498, '2014-08-27 19:46:00', 'Powell Street BART (bis)', 39, '2014-08-27 19:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 94107),
	(428109, 429, '2014-08-27 19:47:00', 'Embarcadero at Sansome', 60, '2014-08-27 19:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 317, 'Subscriber', 94114),
	(428110, 173, '2014-08-27 19:48:00', 'Arena Green / SAP Center', 14, '2014-08-27 19:51:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 95113),
	(428112, 589, '2014-08-27 19:50:00', 'Beale at Market', 56, '2014-08-27 20:00:00', 'Embarcadero at Sansome', 60, 330, 'Subscriber', 94111),
	(428113, 346, '2014-08-27 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 19:56:00', '2nd at South Park', 64, 561, 'Subscriber', 94107),
	(428115, 887, '2014-08-27 19:58:00', 'Embarcadero at Bryant', 54, '2014-08-27 20:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Customer', 95014),
	(428116, 400, '2014-08-27 19:58:00', 'Steuart at Market', 74, '2014-08-27 20:05:00', 'Embarcadero at Sansome', 60, 622, 'Subscriber', 94133),
	(428117, 912, '2014-08-27 19:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 20:14:00', '5th at Howard', 57, 394, 'Customer', 6468),
	(428118, 772, '2014-08-27 19:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 20:12:00', 'Market at 10th', 67, 367, 'Subscriber', 94103),
	(428120, 300, '2014-08-27 20:08:00', '2nd at South Park', 64, '2014-08-27 20:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94107),
	(428121, 709, '2014-08-27 20:09:00', 'Market at 10th', 67, '2014-08-27 20:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94107),
	(428122, 321, '2014-08-27 20:12:00', '2nd at South Park', 64, '2014-08-27 20:17:00', 'Market at Sansome', 77, 450, 'Subscriber', 94588),
	(428125, 549, '2014-08-27 20:14:00', 'Howard at 2nd', 63, '2014-08-27 20:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 382, 'Subscriber', 94107),
	(428127, 628, '2014-08-27 20:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 86, 'Subscriber', 94403),
	(428128, 679, '2014-08-27 20:17:00', 'Paseo de San Antonio', 7, '2014-08-27 20:29:00', 'San Salvador at 1st', 8, 148, 'Subscriber', 95112),
	(428129, 660, '2014-08-27 20:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-27 20:29:00', 'Market at 10th', 67, 575, 'Subscriber', 94102),
	(428132, 325, '2014-08-27 20:23:00', '2nd at Folsom', 62, '2014-08-27 20:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94303),
	(428133, 316, '2014-08-27 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 20:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 94107),
	(428134, 374, '2014-08-27 20:26:00', 'Embarcadero at Bryant', 54, '2014-08-27 20:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 495, 'Subscriber', 94107),
	(428135, 271, '2014-08-27 20:28:00', 'Market at Sansome', 77, '2014-08-27 20:32:00', '5th at Howard', 57, 450, 'Subscriber', 94107),
	(428136, 667, '2014-08-27 20:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 20:40:00', 'Washington at Kearney', 46, 384, 'Subscriber', 94107),
	(428137, 107, '2014-08-27 20:29:00', 'Market at Sansome', 77, '2014-08-27 20:31:00', 'Howard at 2nd', 63, 352, 'Subscriber', 94107),
	(428138, 315, '2014-08-27 20:32:00', 'Embarcadero at Bryant', 54, '2014-08-27 20:37:00', '2nd at South Park', 64, 507, 'Subscriber', 94107),
	(428139, 230, '2014-08-27 20:33:00', 'Broadway St at Battery St', 82, '2014-08-27 20:37:00', 'Beale at Market', 56, 452, 'Subscriber', 94609),
	(428140, 314, '2014-08-27 20:36:00', 'SJSU 4th at San Carlos', 12, '2014-08-27 20:41:00', 'Santa Clara at Almaden', 4, 221, 'Subscriber', 95110),
	(428141, 250, '2014-08-27 20:41:00', 'Mountain View City Hall', 27, '2014-08-27 20:45:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94401),
	(428142, 441, '2014-08-27 20:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 20:49:00', 'Powell at Post (Union Square)', 71, 309, 'Customer', NULL),
	(428143, 381, '2014-08-27 20:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 20:48:00', 'Powell Street BART (bis)', 39, 544, 'Subscriber', 94618),
	(428144, 186, '2014-08-27 20:42:00', 'Davis at Jackson', 42, '2014-08-27 20:45:00', 'Beale at Market', 56, 547, 'Subscriber', 94619),
	(428145, 1015, '2014-08-27 20:42:00', 'Commercial at Montgomery', 45, '2014-08-27 20:59:00', '2nd at Townsend', 61, 526, 'Subscriber', 94107),
	(428146, 446, '2014-08-27 20:43:00', '2nd at Townsend', 61, '2014-08-27 20:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 428, 'Customer', 91711),
	(428147, 595, '2014-08-27 20:45:00', 'Golden Gate at Polk', 59, '2014-08-27 20:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 363, 'Subscriber', 94530),
	(428148, 144, '2014-08-27 20:46:00', 'San Salvador at 1st', 8, '2014-08-27 20:48:00', 'Paseo de San Antonio', 7, 223, 'Subscriber', 95112),
	(428149, 4316, '2014-08-27 20:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 21:58:00', 'Grant Avenue at Columbus Avenue', 73, 322, 'Customer', 90731),
	(428150, 4240, '2014-08-27 20:48:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-27 21:58:00', 'Grant Avenue at Columbus Avenue', 73, 573, 'Customer', 94109),
	(428151, 353, '2014-08-27 20:50:00', '2nd at Folsom', 62, '2014-08-27 20:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 266, 'Subscriber', 94107),
	(428152, 588, '2014-08-27 20:51:00', 'Market at 10th', 67, '2014-08-27 21:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 481, 'Subscriber', 94107),
	(428153, 368, '2014-08-27 20:53:00', 'Paseo de San Antonio', 7, '2014-08-27 20:59:00', 'SJSU - San Salvador at 9th', 16, 223, 'Subscriber', 95112),
	(428154, 271, '2014-08-27 20:58:00', 'Market at Sansome', 77, '2014-08-27 21:02:00', 'Broadway St at Battery St', 82, 468, 'Subscriber', 94133),
	(428155, 463, '2014-08-27 21:07:00', '2nd at Townsend', 61, '2014-08-27 21:14:00', 'Market at Sansome', 77, 526, 'Subscriber', 94131),
	(428156, 718, '2014-08-27 21:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 21:19:00', '2nd at South Park', 64, 415, 'Subscriber', 94107),
	(428157, 183, '2014-08-27 21:08:00', 'Howard at 2nd', 63, '2014-08-27 21:11:00', '2nd at Townsend', 61, 419, 'Subscriber', 94107),
	(428158, 650, '2014-08-27 21:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 21:19:00', 'Market at 10th', 67, 487, 'Subscriber', 94103),
	(428159, 518, '2014-08-27 21:09:00', '2nd at South Park', 64, '2014-08-27 21:17:00', 'Davis at Jackson', 42, 111, 'Subscriber', 94111),
	(428160, 737, '2014-08-27 21:16:00', 'Market at 10th', 67, '2014-08-27 21:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94086),
	(428161, 682, '2014-08-27 21:17:00', 'San Jose City Hall', 10, '2014-08-27 21:29:00', 'Ryland Park', 84, 107, 'Customer', 95123),
	(428163, 242, '2014-08-27 21:24:00', 'Washington at Kearney', 46, '2014-08-27 21:28:00', 'Davis at Jackson', 42, 515, 'Subscriber', 94111),
	(428164, 366, '2014-08-27 21:25:00', '5th at Howard', 57, '2014-08-27 21:31:00', 'Powell at Post (Union Square)', 71, 100, 'Customer', 98103),
	(428165, 1178, '2014-08-27 21:26:00', '2nd at South Park', 64, '2014-08-27 21:46:00', 'Golden Gate at Polk', 59, 354, 'Subscriber', 94122),
	(428166, 848, '2014-08-27 21:27:00', 'Howard at 2nd', 63, '2014-08-27 21:41:00', 'Embarcadero at Vallejo', 48, 352, 'Subscriber', 94105),
	(428170, 970, '2014-08-27 21:35:00', 'Powell Street BART (bis)', 39, '2014-08-27 21:51:00', 'Embarcadero at Vallejo', 48, 544, 'Subscriber', 94111),
	(428171, 359, '2014-08-27 21:49:00', 'Market at 4th', 76, '2014-08-27 21:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 601, 'Subscriber', 94158),
	(428172, 165, '2014-08-27 21:58:00', 'Powell Street BART (bis)', 39, '2014-08-27 22:01:00', 'Civic Center BART (7th at Market)', 72, 502, 'Subscriber', 94103),
	(428173, 572, '2014-08-27 22:08:00', 'Market at 10th', 67, '2014-08-27 22:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 405, 'Subscriber', 94107),
	(428174, 627, '2014-08-27 22:13:00', 'Market at 4th', 76, '2014-08-27 22:23:00', 'Market at 10th', 67, 517, 'Subscriber', 94103),
	(428175, 628, '2014-08-27 22:13:00', 'Market at 4th', 76, '2014-08-27 22:23:00', 'Market at 10th', 67, 277, 'Subscriber', 94103),
	(428176, 280, '2014-08-27 22:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-27 22:19:00', 'Powell Street BART (bis)', 39, 360, 'Subscriber', 94102),
	(428177, 1475, '2014-08-27 22:17:00', 'Golden Gate at Polk', 59, '2014-08-27 22:42:00', 'Embarcadero at Bryant', 54, 335, 'Customer', 94102),
	(428178, 281, '2014-08-27 22:20:00', '2nd at Townsend', 61, '2014-08-27 22:24:00', 'Embarcadero at Bryant', 54, 569, 'Subscriber', 94123),
	(428179, 800, '2014-08-27 22:19:00', '2nd at Townsend', 61, '2014-08-27 22:33:00', 'Broadway St at Battery St', 82, 556, 'Subscriber', 94133),
	(428181, 241, '2014-08-27 22:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-27 22:26:00', 'Townsend at 7th', 65, 286, 'Subscriber', 94107),
	(428182, 507, '2014-08-27 22:24:00', 'Embarcadero at Bryant', 54, '2014-08-27 22:32:00', 'Embarcadero at Vallejo', 48, 391, 'Subscriber', 94133),
	(428184, 696, '2014-08-27 22:26:00', '2nd at Townsend', 61, '2014-08-27 22:38:00', 'Broadway St at Battery St', 82, 287, 'Subscriber', 94133),
	(428185, 417, '2014-08-27 22:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-27 22:34:00', '5th at Howard', 57, 488, 'Subscriber', 94109),
	(428186, 887, '2014-08-27 22:28:00', '2nd at Townsend', 61, '2014-08-27 22:42:00', 'Powell at Post (Union Square)', 71, 516, 'Customer', NULL),
	(428187, 840, '2014-08-27 22:28:00', '2nd at Townsend', 61, '2014-08-27 22:42:00', 'Powell at Post (Union Square)', 71, 465, 'Customer', 80435),
	(428188, 380, '2014-08-27 22:30:00', 'Market at Sansome', 77, '2014-08-27 22:37:00', '2nd at South Park', 64, 526, 'Subscriber', 94107),
	(428189, 543, '2014-08-27 22:32:00', 'Market at 4th', 76, '2014-08-27 22:41:00', 'Embarcadero at Folsom', 51, 357, 'Subscriber', 94103),
	(428190, 695, '2014-08-27 22:32:00', 'Market at Sansome', 77, '2014-08-27 22:44:00', 'Embarcadero at Vallejo', 48, 553, 'Subscriber', 94133),
	(428191, 322, '2014-08-27 22:35:00', 'SJSU - San Salvador at 9th', 16, '2014-08-27 22:40:00', 'San Salvador at 1st', 8, 223, 'Subscriber', 95112),
	(428192, 394, '2014-08-27 22:40:00', 'Powell Street BART (bis)', 39, '2014-08-27 22:47:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94404),
	(428193, 3678, '2014-08-27 22:43:00', 'Embarcadero at Bryant', 54, '2014-08-27 23:44:00', 'Market at Sansome', 77, 568, 'Customer', 94102),
	(428194, 310, '2014-08-27 22:50:00', 'Embarcadero at Sansome', 60, '2014-08-27 22:55:00', 'Steuart at Market', 74, 527, 'Subscriber', 94517),
	(428195, 716, '2014-08-27 23:20:00', 'Market at 4th', 76, '2014-08-27 23:32:00', 'Market at 10th', 67, 403, 'Subscriber', 94103),
	(428196, 721, '2014-08-27 23:20:00', 'Market at 4th', 76, '2014-08-27 23:32:00', 'Market at 10th', 67, 454, 'Subscriber', 94103),
	(428197, 184, '2014-08-27 23:21:00', 'Commercial at Montgomery', 45, '2014-08-27 23:24:00', 'Market at Sansome', 77, 388, 'Subscriber', 94112),
	(428198, 742, '2014-08-27 23:26:00', 'Market at Sansome', 77, '2014-08-27 23:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Customer', 94404),
	(428199, 34331, '2014-08-27 23:27:00', '2nd at South Park', 64, '2014-08-28 08:59:00', 'Market at Sansome', 77, 526, 'Customer', 90272),
	(428200, 185, '2014-08-27 23:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-27 23:30:00', 'Howard at 2nd', 63, 344, 'Subscriber', 94105),
	(428202, 305, '2014-08-28 00:12:00', 'Market at 4th', 76, '2014-08-28 00:17:00', 'Steuart at Market', 74, 289, 'Customer', 44115),
	(428203, 326, '2014-08-28 00:31:00', 'Townsend at 7th', 65, '2014-08-28 00:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 286, 'Subscriber', 94158),
	(428204, 958, '2014-08-28 00:44:00', 'Market at Sansome', 77, '2014-08-28 01:00:00', 'Embarcadero at Sansome', 60, 350, 'Subscriber', 94108),
	(428205, 418, '2014-08-28 00:56:00', 'San Pedro Square', 6, '2014-08-28 01:03:00', 'Japantown', 9, 294, 'Customer', 95112),
	(428206, 399, '2014-08-28 00:56:00', 'San Pedro Square', 6, '2014-08-28 01:03:00', 'Japantown', 9, 708, 'Customer', 95112),
	(428207, 139, '2014-08-28 04:28:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 04:30:00', 'Powell Street BART (bis)', 39, 158, 'Subscriber', 94102),
	(428208, 145, '2014-08-28 04:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 05:01:00', 'Commercial at Montgomery', 45, 459, 'Subscriber', 94133),
	(428209, 165, '2014-08-28 05:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 05:09:00', 'Howard at 2nd', 63, 584, 'Subscriber', 94105),
	(428210, 858, '2014-08-28 05:30:00', 'Embarcadero at Bryant', 54, '2014-08-28 05:44:00', 'Embarcadero at Vallejo', 48, 334, 'Subscriber', 94105),
	(428211, 539, '2014-08-28 05:40:00', 'San Salvador at 1st', 8, '2014-08-28 05:49:00', 'San Jose Diridon Caltrain Station', 2, 223, 'Subscriber', 95113),
	(428212, 220, '2014-08-28 05:46:00', '2nd at Folsom', 62, '2014-08-28 05:50:00', 'Market at Sansome', 77, 540, 'Subscriber', 94107),
	(428213, 169, '2014-08-28 05:52:00', 'Mountain View City Hall', 27, '2014-08-28 05:55:00', 'Mountain View Caltrain Station', 28, 217, 'Subscriber', 94024),
	(428214, 355, '2014-08-28 05:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 05:59:00', 'Powell Street BART (bis)', 39, 320, 'Subscriber', 94903),
	(428215, 269, '2014-08-28 05:55:00', 'Santa Clara at Almaden', 4, '2014-08-28 05:59:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 95110),
	(428216, 1201, '2014-08-28 06:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 06:20:00', 'Embarcadero at Vallejo', 48, 601, 'Subscriber', 95111),
	(428219, 560, '2014-08-28 06:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 06:24:00', 'Beale at Market', 56, 489, 'Subscriber', 94107),
	(428220, 286, '2014-08-28 06:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 06:22:00', 'Embarcadero at Bryant', 54, 591, 'Subscriber', 94109),
	(428221, 167, '2014-08-28 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 06:22:00', 'Mechanics Plaza (Market at Battery)', 75, 521, 'Subscriber', 94107),
	(428222, 273, '2014-08-28 06:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 06:24:00', 'Commercial at Montgomery', 45, 291, 'Subscriber', 94925),
	(428223, 640, '2014-08-28 06:25:00', 'Embarcadero at Bryant', 54, '2014-08-28 06:35:00', 'Townsend at 7th', 65, 569, 'Subscriber', 94103),
	(428224, 442, '2014-08-28 06:26:00', 'Embarcadero at Bryant', 54, '2014-08-28 06:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 442, 'Subscriber', 94105),
	(428225, 290, '2014-08-28 06:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 06:32:00', 'Market at Sansome', 77, 596, 'Subscriber', 94133),
	(428226, 593, '2014-08-28 06:28:00', 'Market at 10th', 67, '2014-08-28 06:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94402),
	(428227, 781, '2014-08-28 06:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 06:41:00', 'Golden Gate at Polk', 59, 537, 'Subscriber', 94591),
	(428228, 295, '2014-08-28 06:29:00', 'Embarcadero at Bryant', 54, '2014-08-28 06:33:00', 'Steuart at Market', 74, 591, 'Subscriber', 94105),
	(428229, 478, '2014-08-28 06:31:00', 'Powell Street BART (bis)', 39, '2014-08-28 06:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94080),
	(428230, 190, '2014-08-28 06:33:00', '2nd at Townsend', 61, '2014-08-28 06:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 95134),
	(428231, 410, '2014-08-28 06:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 06:40:00', 'Broadway St at Battery St', 82, 630, 'Subscriber', 94610),
	(428232, 619, '2014-08-28 06:36:00', 'Steuart at Market', 74, '2014-08-28 06:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 94610),
	(428237, 589, '2014-08-28 06:41:00', 'Golden Gate at Polk', 59, '2014-08-28 06:50:00', 'Market at Sansome', 77, 659, 'Subscriber', 94102),
	(428240, 542, '2014-08-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 06:51:00', 'Embarcadero at Folsom', 51, 86, 'Subscriber', 95124),
	(428241, 730, '2014-08-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 06:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 614, 'Subscriber', 94030),
	(428242, 712, '2014-08-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 06:54:00', 'Davis at Jackson', 42, 286, 'Subscriber', 94030),
	(428243, 571, '2014-08-28 06:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 06:52:00', 'Market at Sansome', 77, 578, 'Subscriber', 94024),
	(428244, 500, '2014-08-28 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 06:51:00', 'Market at Sansome', 77, 310, 'Subscriber', 95008),
	(428245, 1154, '2014-08-28 06:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:03:00', 'Post at Kearney', 47, 447, 'Subscriber', 95014),
	(428246, 302, '2014-08-28 06:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 06:49:00', '2nd at Townsend', 61, 562, 'Subscriber', 94610),
	(428251, 232, '2014-08-28 06:45:00', 'Evelyn Park and Ride', 30, '2014-08-28 06:49:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 95032),
	(428252, 678, '2014-08-28 06:45:00', 'Townsend at 7th', 65, '2014-08-28 06:56:00', 'Post at Kearney', 47, 569, 'Subscriber', 94107),
	(428254, 160, '2014-08-28 06:49:00', 'Castro Street and El Camino Real', 32, '2014-08-28 06:51:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94587),
	(428261, 948, '2014-08-28 06:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 322, 'Subscriber', 94133),
	(428262, 219, '2014-08-28 06:57:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 07:00:00', 'Santa Clara at Almaden', 4, 223, 'Subscriber', 95020),
	(428263, 486, '2014-08-28 06:58:00', 'Spear at Folsom', 49, '2014-08-28 07:06:00', 'Commercial at Montgomery', 45, 506, 'Subscriber', 94105),
	(428265, 368, '2014-08-28 07:01:00', 'Market at 10th', 67, '2014-08-28 07:08:00', 'Market at 4th', 76, 403, 'Subscriber', 94103),
	(428266, 631, '2014-08-28 07:03:00', 'Golden Gate at Polk', 59, '2014-08-28 07:13:00', 'Market at Sansome', 77, 472, 'Subscriber', 94519),
	(428267, 553, '2014-08-28 07:03:00', 'Market at 10th', 67, '2014-08-28 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94103),
	(428268, 762, '2014-08-28 07:05:00', 'Ryland Park', 84, '2014-08-28 07:18:00', 'Ryland Park', 84, 21, 'Subscriber', 95112),
	(428269, 869, '2014-08-28 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:20:00', 'South Van Ness at Market', 66, 405, 'Subscriber', 94061),
	(428270, 788, '2014-08-28 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:19:00', 'Embarcadero at Vallejo', 48, 525, 'Subscriber', 95110),
	(428271, 936, '2014-08-28 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:21:00', 'Clay at Battery', 41, 375, 'Subscriber', 94402),
	(428272, 934, '2014-08-28 07:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:21:00', 'Clay at Battery', 41, 409, 'Subscriber', 94402),
	(428275, 760, '2014-08-28 07:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:19:00', 'Beale at Market', 56, 362, 'Subscriber', 95124),
	(428280, 530, '2014-08-28 07:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 07:17:00', 'Townsend at 7th', 65, 627, 'Subscriber', 94122),
	(428281, 538, '2014-08-28 07:08:00', '2nd at Townsend', 61, '2014-08-28 07:17:00', 'Beale at Market', 56, 326, 'Subscriber', 94107),
	(428282, 386, '2014-08-28 07:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 07:15:00', '5th at Howard', 57, 382, 'Subscriber', 95118),
	(428283, 720, '2014-08-28 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 07:21:00', 'Post at Kearney', 47, 608, 'Subscriber', 94107),
	(428284, 377, '2014-08-28 07:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 07:16:00', 'Howard at 2nd', 63, 333, 'Subscriber', 94107),
	(428285, 914, '2014-08-28 07:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 07:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 342, 'Subscriber', 94107),
	(428287, 730, '2014-08-28 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94104),
	(428288, 235, '2014-08-28 07:12:00', 'Townsend at 7th', 65, '2014-08-28 07:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94107),
	(428289, 408, '2014-08-28 07:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 07:19:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94939),
	(428290, 218, '2014-08-28 07:14:00', 'Townsend at 7th', 65, '2014-08-28 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 513, 'Subscriber', 94044),
	(428291, 506, '2014-08-28 07:15:00', 'Embarcadero at Folsom', 51, '2014-08-28 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94501),
	(428292, 232, '2014-08-28 07:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 07:18:00', 'Davis at Jackson', 42, 521, 'Subscriber', 94121),
	(428293, 547, '2014-08-28 07:16:00', 'Ryland Park', 84, '2014-08-28 07:25:00', 'San Jose Diridon Caltrain Station', 2, 664, 'Subscriber', 95110),
	(428294, 223, '2014-08-28 07:15:00', 'Beale at Market', 56, '2014-08-28 07:19:00', 'Commercial at Montgomery', 45, 306, 'Subscriber', 94611),
	(428295, 360, '2014-08-28 07:15:00', 'Beale at Market', 56, '2014-08-28 07:21:00', '2nd at South Park', 64, 214, 'Subscriber', 94563),
	(428296, 218, '2014-08-28 07:17:00', 'Beale at Market', 56, '2014-08-28 07:20:00', 'Spear at Folsom', 49, 134, 'Subscriber', 94111),
	(428298, 293, '2014-08-28 07:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 07:23:00', 'Market at 4th', 76, 559, 'Subscriber', 94952),
	(428301, 157, '2014-08-28 07:20:00', 'Embarcadero at Folsom', 51, '2014-08-28 07:22:00', 'Steuart at Market', 74, 406, 'Subscriber', 94105),
	(428302, 361, '2014-08-28 07:21:00', 'Embarcadero at Bryant', 54, '2014-08-28 07:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 593, 'Subscriber', 94105),
	(428304, 1362, '2014-08-28 07:21:00', '2nd at Folsom', 62, '2014-08-28 07:44:00', 'Howard at 2nd', 63, 534, 'Subscriber', 94107),
	(428305, 530, '2014-08-28 07:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 618, 'Subscriber', 94042),
	(428306, 493, '2014-08-28 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:31:00', 'Howard at 2nd', 63, 425, 'Subscriber', 94085),
	(428307, 823, '2014-08-28 07:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:36:00', 'Clay at Battery', 41, 518, 'Subscriber', 94025),
	(428308, 469, '2014-08-28 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:31:00', 'Embarcadero at Folsom', 51, 322, 'Subscriber', 94062),
	(428309, 670, '2014-08-28 07:24:00', 'Market at 10th', 67, '2014-08-28 07:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94103),
	(428310, 406, '2014-08-28 07:24:00', 'Clay at Battery', 41, '2014-08-28 07:31:00', 'Embarcadero at Folsom', 51, 409, 'Customer', 94111),
	(428311, 631, '2014-08-28 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:35:00', 'Steuart at Market', 74, 483, 'Subscriber', 94303),
	(428312, 744, '2014-08-28 07:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 07:38:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94102),
	(428313, 623, '2014-08-28 07:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:36:00', 'Steuart at Market', 74, 357, 'Subscriber', 94158),
	(428314, 381, '2014-08-28 07:25:00', 'Embarcadero at Sansome', 60, '2014-08-28 07:32:00', 'Beale at Market', 56, 33, 'Subscriber', 94111),
	(428315, 515, '2014-08-28 07:25:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 07:34:00', 'Civic Center BART (7th at Market)', 72, 363, 'Subscriber', 94602),
	(428316, 803, '2014-08-28 07:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94591),
	(428317, 595, '2014-08-28 07:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 07:38:00', 'Civic Center BART (7th at Market)', 72, 342, 'Subscriber', 94710),
	(428318, 302, '2014-08-28 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 07:36:00', '2nd at Townsend', 61, 324, 'Subscriber', 94107),
	(428319, 533, '2014-08-28 07:31:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 07:40:00', 'Market at Sansome', 77, 586, 'Subscriber', 94133),
	(428320, 687, '2014-08-28 07:32:00', 'Beale at Market', 56, '2014-08-28 07:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 326, 'Subscriber', 94107),
	(428321, 175, '2014-08-28 07:32:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 07:35:00', 'Market at 10th', 67, 410, 'Subscriber', 94117),
	(428322, 659, '2014-08-28 07:32:00', 'Market at 10th', 67, '2014-08-28 07:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 429, 'Subscriber', 94103),
	(428323, 424, '2014-08-28 07:33:00', '5th at Howard', 57, '2014-08-28 07:40:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94103),
	(428324, 462, '2014-08-28 07:33:00', 'Spear at Folsom', 49, '2014-08-28 07:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94105),
	(428325, 462, '2014-08-28 07:35:00', 'Santa Clara at Almaden', 4, '2014-08-28 07:42:00', 'SJSU 4th at San Carlos', 12, 76, 'Subscriber', 95110),
	(428327, 570, '2014-08-28 07:35:00', 'Ryland Park', 84, '2014-08-28 07:45:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 95110),
	(428332, 327, '2014-08-28 07:36:00', 'Davis at Jackson', 42, '2014-08-28 07:42:00', 'Spear at Folsom', 49, 111, 'Subscriber', 94111),
	(428334, 404, '2014-08-28 07:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 07:43:00', 'Market at 4th', 76, 545, 'Subscriber', 94501),
	(428336, 107, '2014-08-28 07:39:00', 'Steuart at Market', 74, '2014-08-28 07:40:00', 'Embarcadero at Folsom', 51, 483, 'Subscriber', 94582),
	(428337, 270, '2014-08-28 07:40:00', '5th at Howard', 57, '2014-08-28 07:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94103),
	(428338, 430, '2014-08-28 07:41:00', '2nd at Townsend', 61, '2014-08-28 07:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 324, 'Subscriber', 94025),
	(428339, 321, '2014-08-28 07:42:00', 'Market at 10th', 67, '2014-08-28 07:47:00', 'Powell Street BART (bis)', 39, 274, 'Subscriber', 94103),
	(428347, 520, '2014-08-28 07:43:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 07:52:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94568),
	(428351, 638, '2014-08-28 07:44:00', 'Steuart at Market', 74, '2014-08-28 07:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94612),
	(428353, 851, '2014-08-28 07:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 07:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 544, 'Subscriber', 94133),
	(428354, 817, '2014-08-28 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:57:00', 'Embarcadero at Vallejo', 48, 429, 'Subscriber', 94025),
	(428355, 330, '2014-08-28 07:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 07:49:00', '5th at Howard', 57, 209, 'Subscriber', 94403),
	(428356, 1306, '2014-08-28 07:44:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 08:06:00', 'San Jose City Hall', 10, 646, 'Subscriber', 94502),
	(428357, 588, '2014-08-28 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:54:00', 'Steuart at Market', 74, 593, 'Subscriber', 94002),
	(428358, 304, '2014-08-28 07:44:00', 'Evelyn Park and Ride', 30, '2014-08-28 07:49:00', 'Mountain View Caltrain Station', 28, 57, 'Subscriber', 95014),
	(428360, 582, '2014-08-28 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 16, 'Subscriber', 94002),
	(428361, 800, '2014-08-28 07:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:58:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94087),
	(428362, 617, '2014-08-28 07:45:00', '2nd at Townsend', 61, '2014-08-28 07:55:00', 'Clay at Battery', 41, 579, 'Subscriber', 94107),
	(428364, 502, '2014-08-28 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:54:00', 'Spear at Folsom', 49, 442, 'Subscriber', 94404),
	(428365, 218, '2014-08-28 07:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 07:50:00', 'Townsend at 7th', 65, 326, 'Subscriber', 94041),
	(428366, 357, '2014-08-28 07:47:00', '5th at Howard', 57, '2014-08-28 07:52:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94107),
	(428367, 675, '2014-08-28 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 505, 'Subscriber', 94030),
	(428368, 279, '2014-08-28 07:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 07:52:00', '2nd at Townsend', 61, 212, 'Subscriber', 94606),
	(428369, 898, '2014-08-28 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:03:00', 'Davis at Jackson', 42, 388, 'Subscriber', 94086),
	(428370, 479, '2014-08-28 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:56:00', 'Market at Sansome', 77, 320, 'Subscriber', 94403),
	(428371, 620, '2014-08-28 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 411, 'Subscriber', 95032),
	(428372, 190, '2014-08-28 07:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 07:52:00', 'Townsend at 7th', 65, 451, 'Subscriber', 94043),
	(428373, 255, '2014-08-28 07:49:00', 'Castro Street and El Camino Real', 32, '2014-08-28 07:53:00', 'Mountain View Caltrain Station', 28, 239, 'Subscriber', 94040),
	(428374, 171, '2014-08-28 07:49:00', 'Embarcadero at Bryant', 54, '2014-08-28 07:52:00', 'Embarcadero at Folsom', 51, 651, 'Subscriber', 94105),
	(428376, 552, '2014-08-28 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:58:00', 'Market at Sansome', 77, 487, 'Subscriber', 94010),
	(428377, 622, '2014-08-28 07:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:00:00', '2nd at Townsend', 61, 285, 'Subscriber', 94107),
	(428378, 480, '2014-08-28 07:50:00', 'Spear at Folsom', 49, '2014-08-28 07:58:00', '5th at Howard', 57, 111, 'Subscriber', 94105),
	(428379, 291, '2014-08-28 07:50:00', 'Embarcadero at Bryant', 54, '2014-08-28 07:55:00', '2nd at Folsom', 62, 335, 'Subscriber', 94105),
	(428381, 530, '2014-08-28 07:50:00', '2nd at Townsend', 61, '2014-08-28 07:59:00', 'Clay at Battery', 41, 353, 'Subscriber', 94107),
	(428382, 869, '2014-08-28 07:51:00', 'Broadway St at Battery St', 82, '2014-08-28 08:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94133),
	(428383, 592, '2014-08-28 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 336, 'Subscriber', 94107),
	(428384, 633, '2014-08-28 07:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:03:00', 'Broadway St at Battery St', 82, 324, 'Subscriber', 94710),
	(428388, 525, '2014-08-28 07:54:00', 'Powell at Post (Union Square)', 71, '2014-08-28 08:02:00', 'Embarcadero at Folsom', 51, 282, 'Subscriber', 94115),
	(428389, 315, '2014-08-28 07:54:00', '2nd at Folsom', 62, '2014-08-28 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 619, 'Subscriber', 94105),
	(428390, 1382, '2014-08-28 07:54:00', 'South Van Ness at Market', 66, '2014-08-28 08:17:00', '2nd at South Park', 64, 484, 'Subscriber', 94103),
	(428391, 391, '2014-08-28 07:54:00', 'Paseo de San Antonio', 7, '2014-08-28 08:01:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(428392, 259, '2014-08-28 07:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 07:59:00', '2nd at Townsend', 61, 591, 'Subscriber', 94107),
	(428393, 1034, '2014-08-28 07:55:00', 'South Van Ness at Market', 66, '2014-08-28 08:12:00', 'Embarcadero at Folsom', 51, 405, 'Subscriber', 94103),
	(428394, 4428, '2014-08-28 07:56:00', 'Embarcadero at Folsom', 51, '2014-08-28 09:10:00', 'Market at Sansome', 77, 564, 'Customer', 1),
	(428395, 549, '2014-08-28 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:06:00', '2nd at Townsend', 61, 621, 'Subscriber', 94558),
	(428396, 546, '2014-08-28 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:06:00', '2nd at South Park', 64, 508, 'Customer', 94510),
	(428398, 481, '2014-08-28 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:06:00', 'Broadway St at Battery St', 82, 85, 'Subscriber', 94609),
	(428399, 236, '2014-08-28 07:58:00', 'Evelyn Park and Ride', 30, '2014-08-28 08:02:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 95014),
	(428400, 443, '2014-08-28 07:58:00', 'Golden Gate at Polk', 59, '2014-08-28 08:06:00', 'Market at Sansome', 77, 446, 'Subscriber', 94109),
	(428401, 644, '2014-08-28 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 431, 'Subscriber', 94403),
	(428402, 784, '2014-08-28 07:59:00', 'Steuart at Market', 74, '2014-08-28 08:12:00', 'Townsend at 7th', 65, 357, 'Subscriber', 94526),
	(428403, 644, '2014-08-28 07:59:00', 'Golden Gate at Polk', 59, '2014-08-28 08:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94109),
	(428404, 289, '2014-08-28 07:59:00', 'Mountain View Caltrain Station', 28, '2014-08-28 08:04:00', 'Mountain View City Hall', 27, 149, 'Subscriber', 94105),
	(428405, 682, '2014-08-28 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:11:00', 'Steuart at Market', 74, 544, 'Subscriber', 94070),
	(428406, 589, '2014-08-28 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:09:00', 'Beale at Market', 56, 504, 'Subscriber', 94010),
	(428408, 861, '2014-08-28 07:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:14:00', 'Embarcadero at Vallejo', 48, 513, 'Subscriber', 94025),
	(428409, 911, '2014-08-28 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:15:00', 'Beale at Market', 56, 563, 'Subscriber', 94070),
	(428410, 845, '2014-08-28 07:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:13:00', 'Embarcadero at Vallejo', 48, 619, 'Subscriber', 94065),
	(428411, 676, '2014-08-28 08:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:12:00', 'Market at Sansome', 77, 265, 'Subscriber', 94402),
	(428412, 897, '2014-08-28 08:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:16:00', 'Commercial at Montgomery', 45, 637, 'Subscriber', 94070),
	(428413, 206, '2014-08-28 08:02:00', 'Market at Sansome', 77, '2014-08-28 08:05:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94122),
	(428415, 418, '2014-08-28 08:02:00', 'Market at 10th', 67, '2014-08-28 08:09:00', 'Market at 4th', 76, 454, 'Subscriber', 94103),
	(428416, 345, '2014-08-28 08:02:00', 'Embarcadero at Sansome', 60, '2014-08-28 08:08:00', 'Steuart at Market', 74, 535, 'Subscriber', 94111),
	(428417, 290, '2014-08-28 08:03:00', 'San Salvador at 1st', 8, '2014-08-28 08:08:00', 'MLK Library', 11, 644, 'Subscriber', 95113),
	(428418, 522, '2014-08-28 08:03:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 08:12:00', 'San Jose City Hall', 10, 696, 'Subscriber', 94110),
	(428419, 998, '2014-08-28 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:20:00', 'Beale at Market', 56, 336, 'Subscriber', 95148),
	(428420, 520, '2014-08-28 08:04:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 08:12:00', 'SJSU 4th at San Carlos', 12, 28, 'Subscriber', 95126),
	(428421, 429, '2014-08-28 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:11:00', '2nd at Townsend', 61, 191, 'Subscriber', 94904),
	(428422, 429, '2014-08-28 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:11:00', '2nd at Folsom', 62, 327, 'Subscriber', 95130),
	(428423, 340, '2014-08-28 08:04:00', 'Commercial at Montgomery', 45, '2014-08-28 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 306, 'Subscriber', 94939),
	(428424, 540, '2014-08-28 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:13:00', 'Howard at 2nd', 63, 361, 'Subscriber', 94303),
	(428425, 557, '2014-08-28 08:04:00', 'Market at 10th', 67, '2014-08-28 08:13:00', 'Market at 4th', 76, 494, 'Subscriber', 94103),
	(428426, 345, '2014-08-28 08:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:10:00', 'Market at Sansome', 77, 421, 'Subscriber', 94930),
	(428427, 544, '2014-08-28 08:04:00', 'Market at 10th', 67, '2014-08-28 08:13:00', 'Market at 4th', 76, 594, 'Subscriber', 94103),
	(428429, 511, '2014-08-28 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 437, 'Subscriber', 94087),
	(428431, 1178, '2014-08-28 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:25:00', 'Broadway St at Battery St', 82, 485, 'Subscriber', 94089),
	(428432, 689, '2014-08-28 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Subscriber', 95037),
	(428433, 455, '2014-08-28 08:06:00', 'San Jose Civic Center', 3, '2014-08-28 08:14:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 95113),
	(428434, 729, '2014-08-28 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:20:00', '2nd at Townsend', 61, 280, 'Subscriber', 94960),
	(428435, 388, '2014-08-28 08:07:00', 'Broadway St at Battery St', 82, '2014-08-28 08:14:00', 'Spear at Folsom', 49, 324, 'Subscriber', 94133),
	(428436, 428, '2014-08-28 08:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:15:00', 'Howard at 2nd', 63, 514, 'Subscriber', 95060),
	(428437, 368, '2014-08-28 08:08:00', 'Market at 10th', 67, '2014-08-28 08:14:00', 'Market at 4th', 76, 517, 'Subscriber', 94103),
	(428438, 644, '2014-08-28 08:08:00', 'San Francisco City Hall', 58, '2014-08-28 08:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 519, 'Customer', 94117),
	(428439, 260, '2014-08-28 08:08:00', 'Powell at Post (Union Square)', 71, '2014-08-28 08:12:00', '5th at Howard', 57, 309, 'Subscriber', 94115),
	(428440, 746, '2014-08-28 08:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:21:00', 'Townsend at 7th', 65, 672, 'Subscriber', 94925),
	(428441, 507, '2014-08-28 08:09:00', '2nd at Townsend', 61, '2014-08-28 08:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 285, 'Subscriber', 94025),
	(428444, 365, '2014-08-28 08:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:15:00', '5th at Howard', 57, 617, 'Subscriber', 94170),
	(428445, 337, '2014-08-28 08:10:00', 'Embarcadero at Sansome', 60, '2014-08-28 08:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Subscriber', 94111),
	(428449, 327, '2014-08-28 08:11:00', '2nd at Townsend', 61, '2014-08-28 08:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(428451, 181, '2014-08-28 08:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 08:14:00', 'Market at 10th', 67, 502, 'Subscriber', 94803),
	(428452, 218, '2014-08-28 08:11:00', 'Townsend at 7th', 65, '2014-08-28 08:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Subscriber', 94107),
	(428453, 416, '2014-08-28 08:11:00', 'Steuart at Market', 74, '2014-08-28 08:18:00', '2nd at Townsend', 61, 292, 'Subscriber', 94597),
	(428455, 808, '2014-08-28 08:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:25:00', 'Golden Gate at Polk', 59, 266, 'Subscriber', 94305),
	(428456, 622, '2014-08-28 08:12:00', 'Market at 10th', 67, '2014-08-28 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 572, 'Subscriber', 94103),
	(428457, 407, '2014-08-28 08:12:00', 'Market at 4th', 76, '2014-08-28 08:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 454, 'Subscriber', 94601),
	(428459, 400, '2014-08-28 08:12:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 08:19:00', 'Arena Green / SAP Center', 14, 145, 'Subscriber', 95120),
	(428460, 524, '2014-08-28 08:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 461, 'Subscriber', 94133),
	(428464, 494, '2014-08-28 08:13:00', '2nd at Townsend', 61, '2014-08-28 08:21:00', 'Steuart at Market', 74, 238, 'Subscriber', 95120),
	(428465, 674, '2014-08-28 08:13:00', 'Embarcadero at Sansome', 60, '2014-08-28 08:24:00', 'Market at Sansome', 77, 628, 'Subscriber', 94111),
	(428466, 839, '2014-08-28 08:14:00', 'Howard at 2nd', 63, '2014-08-28 08:28:00', 'South Van Ness at Market', 66, 425, 'Subscriber', 94610),
	(428468, 266, '2014-08-28 08:14:00', 'Steuart at Market', 74, '2014-08-28 08:18:00', 'Embarcadero at Vallejo', 48, 408, 'Subscriber', 94611),
	(428469, 470, '2014-08-28 08:14:00', '2nd at South Park', 64, '2014-08-28 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, 214, 'Subscriber', 94107),
	(428471, 184, '2014-08-28 08:14:00', 'Townsend at 7th', 65, '2014-08-28 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 374, 'Subscriber', 94117),
	(428472, 1383, '2014-08-28 08:14:00', 'South Van Ness at Market', 66, '2014-08-28 08:37:00', 'Steuart at Market', 74, 418, 'Customer', 94102),
	(428473, 259, '2014-08-28 08:15:00', 'Evelyn Park and Ride', 30, '2014-08-28 08:19:00', 'Mountain View Caltrain Station', 28, 305, 'Subscriber', 95051),
	(428474, 594, '2014-08-28 08:15:00', '2nd at Townsend', 61, '2014-08-28 08:25:00', 'Davis at Jackson', 42, 419, 'Subscriber', 94107),
	(428476, 512, '2014-08-28 08:16:00', 'Powell Street BART (bis)', 39, '2014-08-28 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 300, 'Subscriber', 94114),
	(428478, 640, '2014-08-28 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 08:28:00', 'South Van Ness at Market', 66, 635, 'Subscriber', 9611),
	(428480, 565, '2014-08-28 08:14:00', 'Beale at Market', 56, '2014-08-28 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94618),
	(428482, 545, '2014-08-28 08:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 306, 'Subscriber', 94709),
	(428483, 561, '2014-08-28 08:19:00', 'Steuart at Market', 74, '2014-08-28 08:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94501),
	(428485, 187, '2014-08-28 08:19:00', 'Beale at Market', 56, '2014-08-28 08:22:00', 'Spear at Folsom', 49, 33, 'Subscriber', 94707),
	(428488, 585, '2014-08-28 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:30:00', 'Market at Sansome', 77, 431, 'Subscriber', 94608),
	(428490, 528, '2014-08-28 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:30:00', 'Embarcadero at Folsom', 51, 529, 'Subscriber', 94087),
	(428491, 403, '2014-08-28 08:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:28:00', '2nd at Townsend', 61, 470, 'Subscriber', 94611),
	(428492, 958, '2014-08-28 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:37:00', 'Mechanics Plaza (Market at Battery)', 75, 187, 'Subscriber', 94404),
	(428495, 779, '2014-08-28 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:34:00', 'Steuart at Market', 74, 591, 'Subscriber', 94301),
	(428497, 790, '2014-08-28 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 374, 'Subscriber', 94404),
	(428498, 982, '2014-08-28 08:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:39:00', 'Clay at Battery', 41, 572, 'Subscriber', 94111),
	(428499, 259, '2014-08-28 08:22:00', 'Steuart at Market', 74, '2014-08-28 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, 238, 'Subscriber', 95124),
	(428500, 487, '2014-08-28 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:31:00', 'Commercial at Montgomery', 45, 454, 'Subscriber', 94061),
	(428504, 865, '2014-08-28 08:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:37:00', 'Steuart at Market', 74, 519, 'Subscriber', 95051),
	(428505, 406, '2014-08-28 08:24:00', 'Commercial at Montgomery', 45, '2014-08-28 08:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 637, 'Subscriber', 94133),
	(428506, 892, '2014-08-28 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 08:39:00', '2nd at Townsend', 61, 553, 'Subscriber', 94133),
	(428508, 177, '2014-08-28 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:27:00', '2nd at Townsend', 61, 267, 'Subscriber', 94040),
	(428510, 558, '2014-08-28 08:24:00', 'St James Park', 13, '2014-08-28 08:34:00', 'Adobe on Almaden', 5, 180, 'Customer', 92025),
	(428511, 630, '2014-08-28 08:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 08:35:00', 'Embarcadero at Folsom', 51, 556, 'Subscriber', 94133),
	(428512, 561, '2014-08-28 08:25:00', 'Embarcadero at Folsom', 51, '2014-08-28 08:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 94105),
	(428513, 199, '2014-08-28 08:25:00', '2nd at Townsend', 61, '2014-08-28 08:29:00', 'Howard at 2nd', 63, 212, 'Subscriber', 94107),
	(428514, 502, '2014-08-28 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 08:34:00', '5th at Howard', 57, 214, 'Subscriber', 94306),
	(428515, 526, '2014-08-28 08:26:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 08:35:00', 'Powell Street BART (bis)', 39, 630, 'Subscriber', 94133),
	(428516, 370, '2014-08-28 08:27:00', '2nd at Folsom', 62, '2014-08-28 08:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94107),
	(428517, 654, '2014-08-28 08:27:00', 'Davis at Jackson', 42, '2014-08-28 08:37:00', '2nd at Townsend', 61, 542, 'Customer', 94111),
	(428518, 331, '2014-08-28 08:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:33:00', 'Market at Sansome', 77, 285, 'Subscriber', 94602),
	(428519, 608, '2014-08-28 08:27:00', '2nd at Townsend', 61, '2014-08-28 08:37:00', 'Howard at 2nd', 63, 554, 'Subscriber', 94040),
	(428520, 131, '2014-08-28 08:28:00', 'Broadway St at Battery St', 82, '2014-08-28 08:30:00', 'Clay at Battery', 41, 413, 'Subscriber', 94133),
	(428521, 444, '2014-08-28 08:28:00', '2nd at Townsend', 61, '2014-08-28 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Subscriber', 94002),
	(428522, 169, '2014-08-28 08:29:00', 'Embarcadero at Folsom', 51, '2014-08-28 08:32:00', 'Embarcadero at Bryant', 54, 405, 'Subscriber', 94941),
	(428523, 563, '2014-08-28 08:29:00', '2nd at South Park', 64, '2014-08-28 08:38:00', 'Townsend at 7th', 65, 493, 'Subscriber', 94105),
	(428525, 835, '2014-08-28 08:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:43:00', 'Townsend at 7th', 65, 487, 'Subscriber', 94960),
	(428526, 582, '2014-08-28 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 461, 'Subscriber', 94609),
	(428527, 952, '2014-08-28 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:47:00', 'Market at 10th', 67, 467, 'Subscriber', 94707),
	(428528, 656, '2014-08-28 08:31:00', 'Market at 10th', 67, '2014-08-28 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 502, 'Subscriber', 94107),
	(428529, 371, '2014-08-28 08:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:38:00', 'Embarcadero at Sansome', 60, 596, 'Subscriber', 94596),
	(428530, 942, '2014-08-28 08:32:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 08:47:00', '2nd at Townsend', 61, 260, 'Subscriber', 94133),
	(428531, 172, '2014-08-28 08:33:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 08:36:00', 'Market at 10th', 67, 491, 'Subscriber', 94103),
	(428532, 734, '2014-08-28 08:34:00', 'South Van Ness at Market', 66, '2014-08-28 08:46:00', 'Market at Sansome', 77, 425, 'Subscriber', 94117),
	(428533, 268, '2014-08-28 08:34:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 08:38:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 94403),
	(428534, 638, '2014-08-28 08:35:00', 'South Van Ness at Market', 66, '2014-08-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 189, 'Subscriber', 94111),
	(428535, 363, '2014-08-28 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:41:00', '2nd at South Park', 64, 464, 'Subscriber', 94610),
	(428536, 768, '2014-08-28 08:36:00', 'Powell Street BART (bis)', 39, '2014-08-28 08:48:00', '2nd at Townsend', 61, 158, 'Subscriber', 94112),
	(428537, 676, '2014-08-28 08:36:00', 'Steuart at Market', 74, '2014-08-28 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94601),
	(428538, 131, '2014-08-28 08:36:00', 'Broadway St at Battery St', 82, '2014-08-28 08:38:00', 'Clay at Battery', 41, 485, 'Subscriber', 94133),
	(428539, 1208, '2014-08-28 08:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 08:57:00', 'Embarcadero at Folsom', 51, 334, 'Subscriber', 94133),
	(428541, 513, '2014-08-28 08:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:45:00', 'Howard at 2nd', 63, 327, 'Subscriber', 94158),
	(428542, 895, '2014-08-28 08:37:00', 'Steuart at Market', 74, '2014-08-28 08:52:00', 'Townsend at 7th', 65, 591, 'Subscriber', 94903),
	(428544, 1631, '2014-08-28 08:38:00', 'Adobe on Almaden', 5, '2014-08-28 09:05:00', 'Adobe on Almaden', 5, 247, 'Subscriber', 94536),
	(428545, 150, '2014-08-28 08:38:00', 'Embarcadero at Folsom', 51, '2014-08-28 08:41:00', 'Embarcadero at Bryant', 54, 322, 'Subscriber', 94105),
	(428546, 623, '2014-08-28 08:38:00', 'Embarcadero at Bryant', 54, '2014-08-28 08:49:00', 'Commercial at Montgomery', 45, 405, 'Subscriber', 94105),
	(428547, 127, '2014-08-28 08:39:00', '2nd at Townsend', 61, '2014-08-28 08:41:00', '2nd at South Park', 64, 470, 'Subscriber', 94117),
	(428548, 352, '2014-08-28 08:39:00', '2nd at Townsend', 61, '2014-08-28 08:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 267, 'Subscriber', 94061),
	(428549, 557, '2014-08-28 08:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:48:00', 'Howard at 2nd', 63, 306, 'Subscriber', 94306),
	(428551, 293, '2014-08-28 08:39:00', 'Market at Sansome', 77, '2014-08-28 08:44:00', '2nd at South Park', 64, 431, 'Subscriber', 94131),
	(428552, 240, '2014-08-28 08:39:00', 'Mezes Park', 83, '2014-08-28 08:43:00', 'Redwood City Caltrain Station', 22, 38, 'Subscriber', 94063),
	(428553, 559, '2014-08-28 08:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:49:00', 'Powell Street BART (bis)', 39, 300, 'Subscriber', 94602),
	(428556, 116, '2014-08-28 08:40:00', 'Steuart at Market', 74, '2014-08-28 08:42:00', 'Embarcadero at Folsom', 51, 96, 'Subscriber', 94044),
	(428557, 288, '2014-08-28 08:40:00', '2nd at Townsend', 61, '2014-08-28 08:45:00', 'Howard at 2nd', 63, 621, 'Subscriber', 94107),
	(428558, 464, '2014-08-28 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:48:00', 'Post at Kearney', 47, 407, 'Subscriber', 94501),
	(428559, 417, '2014-08-28 08:41:00', '5th at Howard', 57, '2014-08-28 08:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 111, 'Customer', 60647),
	(428560, 406, '2014-08-28 08:42:00', 'Market at 4th', 76, '2014-08-28 08:48:00', '5th at Howard', 57, 517, 'Customer', NULL),
	(428561, 442, '2014-08-28 08:42:00', 'Powell at Post (Union Square)', 71, '2014-08-28 08:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 516, 'Subscriber', 94109),
	(428562, 579, '2014-08-28 08:42:00', '2nd at Townsend', 61, '2014-08-28 08:52:00', 'Market at 4th', 76, 479, 'Subscriber', 94107),
	(428563, 804, '2014-08-28 08:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:55:00', 'South Van Ness at Market', 66, 97, 'Subscriber', 94124),
	(428564, 587, '2014-08-28 08:42:00', 'Post at Kearney', 47, '2014-08-28 08:51:00', 'Civic Center BART (7th at Market)', 72, 447, 'Subscriber', 94608),
	(428565, 571, '2014-08-28 08:43:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:53:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94602),
	(428566, 484, '2014-08-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:52:00', '2nd at Folsom', 62, 502, 'Subscriber', 94070),
	(428567, 448, '2014-08-28 08:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:51:00', '2nd at Townsend', 61, 611, 'Subscriber', 94612),
	(428568, 549, '2014-08-28 08:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:54:00', 'Spear at Folsom', 49, 409, 'Subscriber', 94070),
	(428569, 414, '2014-08-28 08:44:00', 'Spear at Folsom', 49, '2014-08-28 08:51:00', '2nd at Townsend', 61, 33, 'Subscriber', 94501),
	(428570, 504, '2014-08-28 08:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:53:00', 'Market at Sansome', 77, 363, 'Subscriber', 94404),
	(428571, 9926, '2014-08-28 08:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 11:30:00', 'Townsend at 7th', 65, 461, 'Subscriber', 94002),
	(428572, 449, '2014-08-28 08:45:00', '2nd at Townsend', 61, '2014-08-28 08:53:00', 'Steuart at Market', 74, 626, 'Subscriber', 94158),
	(428573, 376, '2014-08-28 08:45:00', 'Embarcadero at Sansome', 60, '2014-08-28 08:51:00', 'Commercial at Montgomery', 45, 596, 'Subscriber', 94123),
	(428574, 372, '2014-08-28 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 08:52:00', 'Clay at Battery', 41, 466, 'Subscriber', 94131),
	(428575, 644, '2014-08-28 08:46:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 08:56:00', 'MLK Library', 11, 79, 'Subscriber', 94010),
	(428576, 374, '2014-08-28 08:45:00', 'Steuart at Market', 74, '2014-08-28 08:52:00', '2nd at Townsend', 61, 503, 'Subscriber', 94708),
	(428577, 801, '2014-08-28 08:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 08:59:00', 'South Van Ness at Market', 66, 189, 'Subscriber', 94010),
	(428578, 291, '2014-08-28 08:46:00', 'Powell at Post (Union Square)', 71, '2014-08-28 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, 351, 'Subscriber', 94941),
	(428579, 445, '2014-08-28 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 08:53:00', 'Market at Sansome', 77, 385, 'Subscriber', 94133),
	(428582, 780, '2014-08-28 08:46:00', 'Market at 10th', 67, '2014-08-28 08:59:00', 'Commercial at Montgomery', 45, 491, 'Subscriber', 94107),
	(428583, 375, '2014-08-28 08:46:00', 'Embarcadero at Bryant', 54, '2014-08-28 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94105),
	(428584, 402, '2014-08-28 08:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:54:00', 'Market at 4th', 76, 462, 'Subscriber', 94610),
	(428585, 519, '2014-08-28 08:47:00', 'Townsend at 7th', 65, '2014-08-28 08:56:00', 'Golden Gate at Polk', 59, 672, 'Subscriber', 94103),
	(428586, 233, '2014-08-28 08:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:51:00', 'Townsend at 7th', 65, 342, 'Subscriber', 95054),
	(428587, 458, '2014-08-28 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 08:55:00', 'Townsend at 7th', 65, 877, 'Subscriber', 94602),
	(428588, 1269, '2014-08-28 08:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 622, 'Subscriber', 94590),
	(428589, 199, '2014-08-28 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 08:52:00', 'Townsend at 7th', 65, 111, 'Subscriber', 94065),
	(428590, 713, '2014-08-28 08:49:00', 'Beale at Market', 56, '2014-08-28 09:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 336, 'Customer', 7436),
	(428591, 300, '2014-08-28 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:54:00', 'Commercial at Montgomery', 45, 374, 'Subscriber', 94611),
	(428592, 388, '2014-08-28 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 08:56:00', '2nd at Townsend', 61, 16, 'Subscriber', 94608),
	(428593, 424, '2014-08-28 08:49:00', 'Ryland Park', 84, '2014-08-28 08:56:00', 'San Jose Government Center', 80, 101, 'Subscriber', 95112),
	(428594, 223, '2014-08-28 08:50:00', 'Mountain View Caltrain Station', 28, '2014-08-28 08:54:00', 'Mountain View City Hall', 27, 57, 'Subscriber', 94133),
	(428595, 589, '2014-08-28 08:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 09:00:00', 'Embarcadero at Sansome', 60, 238, 'Subscriber', 94118),
	(428596, 268, '2014-08-28 08:51:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 08:56:00', 'Santa Clara at Almaden', 4, 184, 'Subscriber', 95126),
	(428598, 645, '2014-08-28 08:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94939),
	(428600, 516, '2014-08-28 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:00:00', 'Howard at 2nd', 63, 339, 'Subscriber', 94041),
	(428601, 674, '2014-08-28 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 434, 'Subscriber', 94618),
	(428602, 407, '2014-08-28 08:52:00', 'Howard at 2nd', 63, '2014-08-28 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94105),
	(428603, 332, '2014-08-28 08:52:00', 'Powell Street BART (bis)', 39, '2014-08-28 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 300, 'Subscriber', 94607),
	(428604, 230, '2014-08-28 08:52:00', '5th at Howard', 57, '2014-08-28 08:56:00', 'Market at 4th', 76, 309, 'Subscriber', 94103),
	(428605, 423, '2014-08-28 08:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 09:00:00', '2nd at South Park', 64, 284, 'Subscriber', 94710),
	(428606, 268, '2014-08-28 08:52:00', '2nd at Townsend', 61, '2014-08-28 08:57:00', 'Howard at 2nd', 63, 611, 'Subscriber', 94041),
	(428607, 1251, '2014-08-28 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:14:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94597),
	(428608, 1014, '2014-08-28 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:09:00', '2nd at Folsom', 62, 474, 'Subscriber', 94945),
	(428609, 555, '2014-08-28 08:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:03:00', '2nd at Townsend', 61, 320, 'Subscriber', 94706),
	(428610, 136, '2014-08-28 08:53:00', 'San Salvador at 1st', 8, '2014-08-28 08:56:00', 'SJSU 4th at San Carlos', 12, 148, 'Subscriber', 95112),
	(428611, 273, '2014-08-28 08:54:00', 'Market at Sansome', 77, '2014-08-28 08:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 285, 'Subscriber', 94707),
	(428612, 478, '2014-08-28 08:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 09:02:00', '2nd at Townsend', 61, 267, 'Subscriber', 94107),
	(428613, 854, '2014-08-28 08:54:00', 'Golden Gate at Polk', 59, '2014-08-28 09:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94118),
	(428614, 604, '2014-08-28 08:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 09:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 422, 'Subscriber', 94501),
	(428615, 776, '2014-08-28 08:55:00', 'Market at 10th', 67, '2014-08-28 09:08:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94105),
	(428616, 532, '2014-08-28 08:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:04:00', 'Civic Center BART (7th at Market)', 72, 541, 'Subscriber', 94041),
	(428617, 920, '2014-08-28 08:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 09:11:00', 'South Van Ness at Market', 66, 456, 'Subscriber', 94611),
	(428618, 270, '2014-08-28 08:56:00', 'Powell Street BART (bis)', 39, '2014-08-28 09:00:00', 'Market at Sansome', 77, 402, 'Subscriber', 94116),
	(428620, 183, '2014-08-28 08:56:00', 'Howard at 2nd', 63, '2014-08-28 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 333, 'Subscriber', 94107),
	(428621, 386, '2014-08-28 08:56:00', 'South Van Ness at Market', 66, '2014-08-28 09:03:00', 'Market at 4th', 76, 97, 'Subscriber', 94103),
	(428624, 458, '2014-08-28 08:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:04:00', '2nd at Townsend', 61, 373, 'Subscriber', 94901),
	(428628, 242, '2014-08-28 08:57:00', 'Beale at Market', 56, '2014-08-28 09:01:00', 'Commercial at Montgomery', 45, 400, 'Subscriber', 94703),
	(428629, 471, '2014-08-28 08:57:00', 'Steuart at Market', 74, '2014-08-28 09:05:00', '2nd at Townsend', 61, 626, 'Subscriber', 94612),
	(428630, 878, '2014-08-28 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(428631, 485, '2014-08-28 08:57:00', '2nd at Folsom', 62, '2014-08-28 09:05:00', 'Washington at Kearney', 46, 502, 'Subscriber', 94107),
	(428633, 707, '2014-08-28 08:58:00', 'Beale at Market', 56, '2014-08-28 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94609),
	(428634, 933, '2014-08-28 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 09:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94611),
	(428635, 207, '2014-08-28 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94903),
	(428636, 411, '2014-08-28 08:59:00', 'Market at 10th', 67, '2014-08-28 09:06:00', 'Market at 4th', 76, 432, 'Subscriber', 94102),
	(428637, 604, '2014-08-28 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:09:00', 'Steuart at Market', 74, 584, 'Subscriber', 94010),
	(428638, 263, '2014-08-28 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 652, 'Subscriber', 94947),
	(428639, 424, '2014-08-28 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:06:00', '2nd at Folsom', 62, 300, 'Subscriber', 94010),
	(428642, 297, '2014-08-28 08:59:00', '5th at Howard', 57, '2014-08-28 09:04:00', 'Civic Center BART (7th at Market)', 72, 617, 'Subscriber', 94024),
	(428644, 361, '2014-08-28 09:00:00', 'Embarcadero at Folsom', 51, '2014-08-28 09:06:00', '2nd at Townsend', 61, 529, 'Subscriber', 94608),
	(428645, 354, '2014-08-28 09:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 67, 'Subscriber', 94086),
	(428646, 470, '2014-08-28 09:00:00', '2nd at Townsend', 61, '2014-08-28 09:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 542, 'Subscriber', 94040),
	(428648, 622, '2014-08-28 09:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94609),
	(428649, 613, '2014-08-28 09:01:00', 'MLK Library', 11, '2014-08-28 09:11:00', 'San Jose Diridon Caltrain Station', 2, 644, 'Subscriber', 95126),
	(428650, 417, '2014-08-28 09:01:00', 'Embarcadero at Folsom', 51, '2014-08-28 09:08:00', '2nd at Townsend', 61, 96, 'Subscriber', 94121),
	(428651, 689, '2014-08-28 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 475, 'Subscriber', 94577),
	(428652, 808, '2014-08-28 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:15:00', 'Broadway St at Battery St', 82, 259, 'Subscriber', 95130),
	(428653, 211, '2014-08-28 08:59:00', 'Beale at Market', 56, '2014-08-28 09:02:00', 'Commercial at Montgomery', 45, 477, 'Subscriber', 94606),
	(428654, 288, '2014-08-28 09:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:07:00', 'Embarcadero at Sansome', 60, 450, 'Subscriber', 94523),
	(428655, 798, '2014-08-28 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:16:00', 'Commercial at Montgomery', 45, 209, 'Subscriber', 94043),
	(428656, 937, '2014-08-28 09:03:00', 'South Van Ness at Market', 66, '2014-08-28 09:18:00', 'Embarcadero at Vallejo', 48, 635, 'Subscriber', 94103),
	(428657, 808, '2014-08-28 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:16:00', 'Clay at Battery', 41, 434, 'Subscriber', 94025),
	(428658, 613, '2014-08-28 09:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:13:00', 'Commercial at Montgomery', 45, 509, 'Subscriber', 95014),
	(428660, 943, '2014-08-28 09:04:00', 'Market at Sansome', 77, '2014-08-28 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 546, 'Subscriber', 94122),
	(428661, 491, '2014-08-28 09:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 09:12:00', 'Broadway St at Battery St', 82, 540, 'Subscriber', 94602),
	(428662, 360, '2014-08-28 09:04:00', 'Market at 4th', 76, '2014-08-28 09:10:00', 'Market at 10th', 67, 559, 'Subscriber', 94133),
	(428663, 316, '2014-08-28 09:04:00', 'Howard at 2nd', 63, '2014-08-28 09:10:00', '2nd at Townsend', 61, 306, 'Subscriber', 94602),
	(428664, 411, '2014-08-28 09:05:00', 'Beale at Market', 56, '2014-08-28 09:12:00', 'Broadway St at Battery St', 82, 531, 'Subscriber', 94710),
	(428665, 300, '2014-08-28 09:06:00', 'Steuart at Market', 74, '2014-08-28 09:11:00', 'Embarcadero at Sansome', 60, 418, 'Subscriber', 94597),
	(428666, 530, '2014-08-28 09:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 09:15:00', 'Townsend at 7th', 65, 617, 'Subscriber', 94518),
	(428667, 496, '2014-08-28 09:06:00', 'Howard at 2nd', 63, '2014-08-28 09:14:00', 'Civic Center BART (7th at Market)', 72, 524, 'Subscriber', 94611),
	(428668, 545, '2014-08-28 09:07:00', 'Golden Gate at Polk', 59, '2014-08-28 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 480, 'Subscriber', 94941),
	(428669, 446, '2014-08-28 09:07:00', '2nd at Townsend', 61, '2014-08-28 09:15:00', 'Market at Sansome', 77, 158, 'Subscriber', 94306),
	(428670, 394, '2014-08-28 09:08:00', '2nd at Townsend', 61, '2014-08-28 09:14:00', 'Spear at Folsom', 49, 280, 'Subscriber', 94102),
	(428671, 827, '2014-08-28 09:08:00', 'Golden Gate at Polk', 59, '2014-08-28 09:22:00', 'Market at 4th', 76, 393, 'Subscriber', 94102),
	(428672, 527, '2014-08-28 09:09:00', '5th at Howard', 57, '2014-08-28 09:18:00', 'Clay at Battery', 41, 451, 'Subscriber', 94107),
	(428676, 731, '2014-08-28 09:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:22:00', 'Steuart at Market', 74, 465, 'Subscriber', 94158),
	(428679, 704, '2014-08-28 09:11:00', 'Steuart at Market', 74, '2014-08-28 09:22:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 544, 'Subscriber', 94705),
	(428680, 578, '2014-08-28 09:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 09:20:00', 'Washington at Kearney', 46, 542, 'Subscriber', 94133),
	(428681, 553, '2014-08-28 09:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:20:00', 'Embarcadero at Folsom', 51, 377, 'Subscriber', 95054),
	(428682, 722, '2014-08-28 09:11:00', 'Davis at Jackson', 42, '2014-08-28 09:23:00', 'Civic Center BART (7th at Market)', 72, 548, 'Subscriber', 94121),
	(428683, 495, '2014-08-28 09:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 09:19:00', 'Townsend at 7th', 65, 498, 'Subscriber', 94551),
	(428684, 292, '2014-08-28 09:11:00', 'Mezes Park', 83, '2014-08-28 09:16:00', 'Redwood City Caltrain Station', 22, 252, 'Subscriber', 94063),
	(428686, 1014, '2014-08-28 09:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:28:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 622, 'Subscriber', 95134),
	(428687, 729, '2014-08-28 09:11:00', 'Howard at 2nd', 63, '2014-08-28 09:23:00', 'Market at 10th', 67, 609, 'Subscriber', 94103),
	(428688, 594, '2014-08-28 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:22:00', 'Howard at 2nd', 63, 283, 'Subscriber', 94305),
	(428690, 558, '2014-08-28 09:12:00', 'Spear at Folsom', 49, '2014-08-28 09:22:00', 'Powell at Post (Union Square)', 71, 442, 'Subscriber', 94707),
	(428691, 613, '2014-08-28 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:23:00', 'Washington at Kearney', 46, 422, 'Subscriber', 94087),
	(428692, 224, '2014-08-28 09:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:16:00', 'Townsend at 7th', 65, 281, 'Subscriber', 95136),
	(428693, 861, '2014-08-28 09:13:00', 'Steuart at Market', 74, '2014-08-28 09:27:00', 'Townsend at 7th', 65, 527, 'Customer', 94080),
	(428695, 602, '2014-08-28 09:13:00', 'Beale at Market', 56, '2014-08-28 09:23:00', 'Embarcadero at Vallejo', 48, 358, 'Subscriber', 94116),
	(428698, 609, '2014-08-28 09:15:00', 'Market at 10th', 67, '2014-08-28 09:25:00', 'Market at Sansome', 77, 367, 'Subscriber', 94107),
	(428699, 358, '2014-08-28 09:15:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 09:21:00', 'Beale at Market', 56, 601, 'Subscriber', 94133),
	(428700, 899, '2014-08-28 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:30:00', 'Market at 10th', 67, 317, 'Subscriber', 94920),
	(428701, 615, '2014-08-28 09:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 614, 'Subscriber', 94158),
	(428702, 504, '2014-08-28 09:16:00', 'Beale at Market', 56, '2014-08-28 09:24:00', 'Embarcadero at Sansome', 60, 489, 'Subscriber', 94131),
	(428704, 246, '2014-08-28 09:16:00', 'Powell at Post (Union Square)', 71, '2014-08-28 09:20:00', 'Howard at 2nd', 63, 458, 'Subscriber', 94117),
	(428705, 563, '2014-08-28 09:17:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 09:27:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94105),
	(428707, 430, '2014-08-28 09:18:00', 'Embarcadero at Sansome', 60, '2014-08-28 09:25:00', 'Market at Sansome', 77, 450, 'Subscriber', 94111),
	(428710, 450, '2014-08-28 09:19:00', 'Steuart at Market', 74, '2014-08-28 09:27:00', 'Embarcadero at Sansome', 60, 289, 'Subscriber', 94555),
	(428711, 230, '2014-08-28 09:20:00', '2nd at Townsend', 61, '2014-08-28 09:24:00', '2nd at Folsom', 62, 96, 'Subscriber', 94301),
	(428713, 789, '2014-08-28 09:20:00', '2nd at Townsend', 61, '2014-08-28 09:33:00', 'Broadway St at Battery St', 82, 306, 'Subscriber', 95129),
	(428714, 455, '2014-08-28 09:20:00', 'Steuart at Market', 74, '2014-08-28 09:28:00', '2nd at Townsend', 61, 520, 'Subscriber', 94044),
	(428715, 732, '2014-08-28 09:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:33:00', 'Post at Kearney', 47, 475, 'Subscriber', 94107),
	(428717, 635, '2014-08-28 09:21:00', 'Clay at Battery', 41, '2014-08-28 09:32:00', '2nd at Townsend', 61, 572, 'Subscriber', 94903),
	(428718, 488, '2014-08-28 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:30:00', 'Howard at 2nd', 63, 580, 'Subscriber', 94920),
	(428719, 482, '2014-08-28 09:22:00', 'Commercial at Montgomery', 45, '2014-08-28 09:30:00', 'Market at 4th', 76, 209, 'Subscriber', 94111),
	(428720, 560, '2014-08-28 09:22:00', 'South Van Ness at Market', 66, '2014-08-28 09:31:00', 'Market at Sansome', 77, 456, 'Subscriber', 94103),
	(428721, 354, '2014-08-28 09:22:00', 'Post at Kearney', 47, '2014-08-28 09:28:00', 'Market at 4th', 76, 569, 'Subscriber', 94608),
	(428723, 787, '2014-08-28 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:36:00', 'Steuart at Market', 74, 546, 'Subscriber', 94301),
	(428724, 241, '2014-08-28 09:23:00', 'San Antonio Shopping Center', 31, '2014-08-28 09:27:00', 'San Antonio Caltrain Station', 29, 190, 'Subscriber', 94040),
	(428725, 563, '2014-08-28 09:22:00', 'Townsend at 7th', 65, '2014-08-28 09:31:00', 'Powell Street BART (bis)', 39, 487, 'Subscriber', 94107),
	(428729, 649, '2014-08-28 09:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:35:00', 'Market at Sansome', 77, 189, 'Subscriber', 94024),
	(428730, 317, '2014-08-28 09:24:00', 'Beale at Market', 56, '2014-08-28 09:29:00', 'Broadway St at Battery St', 82, 601, 'Subscriber', 94132),
	(428731, 820, '2014-08-28 09:24:00', '2nd at Townsend', 61, '2014-08-28 09:38:00', 'Grant Avenue at Columbus Avenue', 73, 503, 'Subscriber', 94107),
	(428733, 253, '2014-08-28 09:25:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 09:29:00', 'South Van Ness at Market', 66, 524, 'Subscriber', 94107),
	(428735, 322, '2014-08-28 09:25:00', 'Powell at Post (Union Square)', 71, '2014-08-28 09:31:00', 'Washington at Kearney', 46, 442, 'Subscriber', 94109),
	(428737, 455, '2014-08-28 09:25:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 09:33:00', 'Beale at Market', 56, 374, 'Subscriber', 94133),
	(428738, 319, '2014-08-28 09:26:00', 'Broadway St at Battery St', 82, '2014-08-28 09:32:00', 'Steuart at Market', 74, 531, 'Subscriber', 94133),
	(428739, 266, '2014-08-28 09:26:00', 'Davis at Jackson', 42, '2014-08-28 09:31:00', 'Commercial at Montgomery', 45, 419, 'Subscriber', 94111),
	(428740, 478, '2014-08-28 09:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 09:34:00', 'Civic Center BART (7th at Market)', 72, 613, 'Subscriber', 94609),
	(428741, 763, '2014-08-28 09:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 09:39:00', 'Embarcadero at Folsom', 51, 544, 'Subscriber', 95014),
	(428742, 458, '2014-08-28 09:27:00', 'Market at 10th', 67, '2014-08-28 09:35:00', '5th at Howard', 57, 410, 'Subscriber', 94117),
	(428743, 313, '2014-08-28 09:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 09:33:00', 'Embarcadero at Vallejo', 48, 278, 'Subscriber', 94112),
	(428744, 575, '2014-08-28 09:26:00', 'Beale at Market', 56, '2014-08-28 09:36:00', 'Embarcadero at Sansome', 60, 452, 'Subscriber', 94606),
	(428745, 998, '2014-08-28 09:28:00', 'Santa Clara at Almaden', 4, '2014-08-28 09:45:00', 'San Jose Diridon Caltrain Station', 2, 184, 'Subscriber', 95113),
	(428746, 272, '2014-08-28 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 09:33:00', 'Commercial at Montgomery', 45, 622, 'Subscriber', 94710),
	(428747, 340, '2014-08-28 09:29:00', 'Davis at Jackson', 42, '2014-08-28 09:34:00', 'Spear at Folsom', 49, 521, 'Subscriber', 94043),
	(428748, 289, '2014-08-28 09:29:00', 'Beale at Market', 56, '2014-08-28 09:34:00', 'Spear at Folsom', 49, 66, 'Subscriber', 94542),
	(428749, 223, '2014-08-28 09:29:00', 'Davis at Jackson', 42, '2014-08-28 09:33:00', 'Broadway St at Battery St', 82, 388, 'Subscriber', 94556),
	(428750, 769, '2014-08-28 09:30:00', '5th at Howard', 57, '2014-08-28 09:43:00', 'Powell at Post (Union Square)', 71, 271, 'Customer', 32073),
	(428751, 486, '2014-08-28 09:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:40:00', '2nd at Townsend', 61, 614, 'Subscriber', 94579),
	(428752, 339, '2014-08-28 09:32:00', 'Paseo de San Antonio', 7, '2014-08-28 09:37:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95113),
	(428758, 409, '2014-08-28 09:33:00', 'Market at Sansome', 77, '2014-08-28 09:40:00', '2nd at Townsend', 61, 158, 'Subscriber', 94703),
	(428760, 263, '2014-08-28 09:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:38:00', 'Townsend at 7th', 65, 629, 'Subscriber', 94105),
	(428761, 456, '2014-08-28 09:34:00', '2nd at Folsom', 62, '2014-08-28 09:41:00', 'Clay at Battery', 41, 335, 'Subscriber', 94404),
	(428762, 707, '2014-08-28 09:34:00', 'Market at 4th', 76, '2014-08-28 09:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 594, 'Subscriber', 94605),
	(428763, 860, '2014-08-28 09:34:00', 'Steuart at Market', 74, '2014-08-28 09:48:00', 'Embarcadero at Sansome', 60, 465, 'Customer', 44115),
	(428764, 305, '2014-08-28 09:35:00', 'Beale at Market', 56, '2014-08-28 09:40:00', 'Embarcadero at Vallejo', 48, 709, 'Subscriber', 94111),
	(428765, 536, '2014-08-28 09:35:00', '2nd at Townsend', 61, '2014-08-28 09:44:00', 'Post at Kearney', 47, 398, 'Subscriber', 94109),
	(428766, 311, '2014-08-28 09:35:00', 'Beale at Market', 56, '2014-08-28 09:40:00', 'Market at 4th', 76, 563, 'Subscriber', 94502),
	(428767, 379, '2014-08-28 09:35:00', 'Spear at Folsom', 49, '2014-08-28 09:42:00', 'Mechanics Plaza (Market at Battery)', 75, 134, 'Subscriber', 94105),
	(428768, 262, '2014-08-28 09:36:00', 'Adobe on Almaden', 5, '2014-08-28 09:40:00', 'San Jose Diridon Caltrain Station', 2, 180, 'Subscriber', 94536),
	(428769, 230, '2014-08-28 09:36:00', '2nd at Folsom', 62, '2014-08-28 09:40:00', 'Market at Sansome', 77, 300, 'Subscriber', 94030),
	(428770, 327, '2014-08-28 09:36:00', 'Powell Street BART (bis)', 39, '2014-08-28 09:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Subscriber', 94118),
	(428771, 1125, '2014-08-28 09:36:00', 'Davis at Jackson', 42, '2014-08-28 09:55:00', 'Townsend at 7th', 65, 515, 'Subscriber', 94111),
	(428772, 410, '2014-08-28 09:37:00', '2nd at Townsend', 61, '2014-08-28 09:44:00', 'Embarcadero at Bryant', 54, 16, 'Subscriber', 95129),
	(428773, 270, '2014-08-28 09:37:00', 'Market at Sansome', 77, '2014-08-28 09:42:00', '2nd at Folsom', 62, 628, 'Subscriber', 94104),
	(428774, 975, '2014-08-28 09:38:00', 'Embarcadero at Sansome', 60, '2014-08-28 09:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94111),
	(428776, 714, '2014-08-28 09:38:00', 'Golden Gate at Polk', 59, '2014-08-28 09:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 535, 'Subscriber', 94109),
	(428777, 454, '2014-08-28 09:39:00', 'Market at 4th', 76, '2014-08-28 09:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 309, 'Subscriber', 94103),
	(428778, 482, '2014-08-28 09:40:00', 'Powell Street BART (bis)', 39, '2014-08-28 09:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 274, 'Subscriber', 94611),
	(428779, 513, '2014-08-28 09:40:00', 'Powell Street BART (bis)', 39, '2014-08-28 09:49:00', 'Townsend at 7th', 65, 376, 'Subscriber', 94707),
	(428780, 268, '2014-08-28 09:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 09:46:00', 'Adobe on Almaden', 5, 180, 'Subscriber', 94536),
	(428782, 855, '2014-08-28 09:43:00', '2nd at Townsend', 61, '2014-08-28 09:57:00', 'Commercial at Montgomery', 45, 614, 'Subscriber', 94107),
	(428783, 529, '2014-08-28 09:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:53:00', 'Market at Sansome', 77, 326, 'Subscriber', 95051),
	(428784, 872, '2014-08-28 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 111, 'Subscriber', 94086),
	(428785, 605, '2014-08-28 09:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 09:55:00', '2nd at Townsend', 61, 498, 'Subscriber', 94010),
	(428786, 360, '2014-08-28 09:45:00', 'Beale at Market', 56, '2014-08-28 09:51:00', 'Broadway St at Battery St', 82, 368, 'Subscriber', 94536),
	(428787, 982, '2014-08-28 09:45:00', 'Steuart at Market', 74, '2014-08-28 10:01:00', 'Grant Avenue at Columbus Avenue', 73, 531, 'Customer', 90272),
	(428788, 413, '2014-08-28 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-28 09:53:00', 'Castro Street and El Camino Real', 32, 14, 'Subscriber', 94133),
	(428790, 313, '2014-08-28 09:47:00', 'Embarcadero at Folsom', 51, '2014-08-28 09:52:00', 'Market at Sansome', 77, 651, 'Subscriber', 94521),
	(428791, 286, '2014-08-28 09:47:00', 'Mountain View Caltrain Station', 28, '2014-08-28 09:52:00', 'Castro Street and El Camino Real', 32, 154, 'Subscriber', 94110),
	(428792, 498, '2014-08-28 09:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 09:56:00', '2nd at Townsend', 61, 488, 'Subscriber', 94503),
	(428793, 974, '2014-08-28 09:48:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 10:04:00', 'Embarcadero at Sansome', 60, 426, 'Subscriber', 94102),
	(428794, 738, '2014-08-28 09:48:00', 'Commercial at Montgomery', 45, '2014-08-28 10:00:00', '2nd at Folsom', 62, 419, 'Subscriber', 94704),
	(428795, 404, '2014-08-28 09:48:00', 'Market at Sansome', 77, '2014-08-28 09:55:00', '2nd at Townsend', 61, 659, 'Subscriber', 94501),
	(428796, 403, '2014-08-28 09:49:00', 'Market at Sansome', 77, '2014-08-28 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 385, 'Subscriber', 94111),
	(428797, 257, '2014-08-28 09:49:00', 'Beale at Market', 56, '2014-08-28 09:54:00', 'Clay at Battery', 41, 583, 'Subscriber', 94596),
	(428798, 82, '2014-08-28 09:50:00', 'South Van Ness at Market', 66, '2014-08-28 09:51:00', 'Market at 10th', 67, 524, 'Subscriber', 94107),
	(428799, 630, '2014-08-28 09:50:00', 'Davis at Jackson', 42, '2014-08-28 10:00:00', '2nd at Townsend', 61, 109, 'Subscriber', 94111),
	(428800, 475, '2014-08-28 09:50:00', 'Market at 10th', 67, '2014-08-28 09:58:00', 'Powell at Post (Union Square)', 71, 575, 'Subscriber', 94102),
	(428801, 483, '2014-08-28 09:49:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, 613, 'Subscriber', 94121),
	(428802, 256, '2014-08-28 09:51:00', 'Townsend at 7th', 65, '2014-08-28 09:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94107),
	(428803, 1084, '2014-08-28 09:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94107),
	(428805, 533, '2014-08-28 09:52:00', '2nd at Townsend', 61, '2014-08-28 10:01:00', '5th at Howard', 57, 260, 'Subscriber', 94107),
	(428807, 471, '2014-08-28 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 10:00:00', 'Market at Sansome', 77, 548, 'Subscriber', 94028),
	(428808, 426, '2014-08-28 09:54:00', 'Market at 10th', 67, '2014-08-28 10:01:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94107),
	(428809, 453, '2014-08-28 09:54:00', '5th at Howard', 57, '2014-08-28 10:01:00', 'Washington at Kearney', 46, 410, 'Subscriber', 94107),
	(428814, 612, '2014-08-28 09:55:00', 'Market at Sansome', 77, '2014-08-28 10:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94705),
	(428815, 626, '2014-08-28 09:55:00', 'Embarcadero at Folsom', 51, '2014-08-28 10:05:00', 'Post at Kearney', 47, 468, 'Subscriber', 94602),
	(428816, 1202, '2014-08-28 09:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 10:15:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94107),
	(428818, 495, '2014-08-28 09:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 10:04:00', 'Howard at 2nd', 63, 518, 'Subscriber', 94903),
	(428819, 343, '2014-08-28 09:56:00', 'San Francisco City Hall', 58, '2014-08-28 10:02:00', 'Powell Street BART (bis)', 39, 469, 'Subscriber', 94102),
	(428820, 408, '2014-08-28 09:57:00', 'Spear at Folsom', 49, '2014-08-28 10:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 324, 'Subscriber', 94133),
	(428821, 249, '2014-08-28 09:57:00', '2nd at Townsend', 61, '2014-08-28 10:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 659, 'Subscriber', 94107),
	(428822, 449, '2014-08-28 09:59:00', 'Townsend at 7th', 65, '2014-08-28 10:06:00', '5th at Howard', 57, 592, 'Subscriber', 95119),
	(428823, 345, '2014-08-28 10:00:00', '2nd at Folsom', 62, '2014-08-28 10:05:00', 'Market at Sansome', 77, 628, 'Subscriber', 94104),
	(428824, 866, '2014-08-28 10:01:00', 'Golden Gate at Polk', 59, '2014-08-28 10:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Subscriber', 94602),
	(428825, 497, '2014-08-28 10:01:00', 'Market at 10th', 67, '2014-08-28 10:10:00', 'Post at Kearney', 47, 559, 'Subscriber', 94610),
	(428828, 527, '2014-08-28 10:02:00', 'Embarcadero at Sansome', 60, '2014-08-28 10:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94105),
	(428829, 228, '2014-08-28 10:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 10:07:00', 'Powell Street BART (bis)', 39, 285, 'Subscriber', 94707),
	(428830, 577, '2014-08-28 10:03:00', 'Embarcadero at Sansome', 60, '2014-08-28 10:13:00', 'Spear at Folsom', 49, 238, 'Subscriber', 94111),
	(428831, 179, '2014-08-28 10:04:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 10:07:00', 'Market at 10th', 67, 524, 'Subscriber', 94112),
	(428832, 376, '2014-08-28 10:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 10:10:00', 'Powell Street BART (bis)', 39, 652, 'Subscriber', 94111),
	(428835, 846, '2014-08-28 10:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 10:18:00', 'Commercial at Montgomery', 45, 385, 'Subscriber', 94111),
	(428848, 477, '2014-08-28 10:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 10:16:00', '5th at Howard', 57, 187, 'Subscriber', 94107),
	(428850, 179, '2014-08-28 10:08:00', 'Post at Kearney', 47, '2014-08-28 10:11:00', 'Washington at Kearney', 46, 407, 'Subscriber', 94920),
	(428851, 431, '2014-08-28 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 10:16:00', 'Howard at 2nd', 63, 281, 'Subscriber', 94402),
	(428852, 666, '2014-08-28 10:09:00', 'Washington at Kearney', 46, '2014-08-28 10:20:00', 'Powell Street BART (bis)', 39, 410, 'Subscriber', 94133),
	(428853, 393, '2014-08-28 10:10:00', 'San Jose Civic Center', 3, '2014-08-28 10:16:00', 'MLK Library', 11, 653, 'Subscriber', 94043),
	(428854, 1381, '2014-08-28 10:11:00', 'Market at Sansome', 77, '2014-08-28 10:34:00', 'Embarcadero at Sansome', 60, 651, 'Customer', 34),
	(428856, 1328, '2014-08-28 10:11:00', 'Market at Sansome', 77, '2014-08-28 10:34:00', 'Embarcadero at Sansome', 60, 548, 'Customer', 34),
	(428857, 503, '2014-08-28 10:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 10:20:00', '2nd at South Park', 64, 452, 'Subscriber', 94606),
	(428858, 564, '2014-08-28 10:12:00', '5th at Howard', 57, '2014-08-28 10:22:00', 'Townsend at 7th', 65, 592, 'Subscriber', 94549),
	(428859, 527, '2014-08-28 10:13:00', 'Clay at Battery', 41, '2014-08-28 10:21:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94111),
	(428860, 510, '2014-08-28 10:13:00', 'Market at Sansome', 77, '2014-08-28 10:21:00', 'Broadway St at Battery St', 82, 456, 'Subscriber', 94105),
	(428861, 376, '2014-08-28 10:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 10:19:00', '5th at Howard', 57, 324, 'Subscriber', 94402),
	(428864, 433, '2014-08-28 10:15:00', 'Powell Street BART (bis)', 39, '2014-08-28 10:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 285, 'Subscriber', 94085),
	(428866, 267, '2014-08-28 10:16:00', 'Mountain View Caltrain Station', 28, '2014-08-28 10:20:00', 'Mountain View City Hall', 27, 25, 'Subscriber', 94401),
	(428869, 447, '2014-08-28 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 10:23:00', 'Embarcadero at Bryant', 54, 357, 'Subscriber', 94133),
	(428870, 327, '2014-08-28 10:16:00', 'Mountain View Caltrain Station', 28, '2014-08-28 10:21:00', 'Castro Street and El Camino Real', 32, 95, 'Subscriber', 94030),
	(428871, 413, '2014-08-28 10:16:00', 'Powell at Post (Union Square)', 71, '2014-08-28 10:23:00', 'Spear at Folsom', 49, 271, 'Subscriber', 94707),
	(428872, 86, '2014-08-28 10:17:00', 'San Francisco City Hall', 58, '2014-08-28 10:18:00', 'Market at 10th', 67, 604, 'Subscriber', 94501),
	(428873, 714, '2014-08-28 10:17:00', 'Embarcadero at Sansome', 60, '2014-08-28 10:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94523),
	(428874, 188, '2014-08-28 10:17:00', '2nd at South Park', 64, '2014-08-28 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 464, 'Subscriber', 94107),
	(428875, 449, '2014-08-28 10:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 10:25:00', '2nd at South Park', 64, 351, 'Subscriber', 94111),
	(428878, 842, '2014-08-28 10:19:00', 'Townsend at 7th', 65, '2014-08-28 10:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 598, 'Subscriber', 94107),
	(428879, 292, '2014-08-28 10:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 10:24:00', 'Market at Sansome', 77, 287, 'Subscriber', 94104),
	(428880, 1725, '2014-08-28 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 10:50:00', 'South Van Ness at Market', 66, 573, 'Customer', 1),
	(428881, 1723, '2014-08-28 10:21:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 10:50:00', 'South Van Ness at Market', 66, 503, 'Customer', 1),
	(428882, 428, '2014-08-28 10:22:00', 'Powell at Post (Union Square)', 71, '2014-08-28 10:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94108),
	(428883, 123, '2014-08-28 10:23:00', 'Howard at 2nd', 63, '2014-08-28 10:25:00', '2nd at Folsom', 62, 281, 'Subscriber', 94105),
	(428884, 762, '2014-08-28 10:24:00', 'Market at 10th', 67, '2014-08-28 10:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94941),
	(428885, 363, '2014-08-28 10:25:00', 'Post at Kearney', 47, '2014-08-28 10:31:00', 'Embarcadero at Folsom', 51, 468, 'Subscriber', 94602),
	(428886, 218, '2014-08-28 10:29:00', 'Beale at Market', 56, '2014-08-28 10:33:00', 'Spear at Folsom', 49, 463, 'Subscriber', 94611),
	(428887, 187, '2014-08-28 10:30:00', 'SJSU 4th at San Carlos', 12, '2014-08-28 10:33:00', 'San Salvador at 1st', 8, 148, 'Subscriber', 95112),
	(428888, 1021, '2014-08-28 10:28:00', 'Golden Gate at Polk', 59, '2014-08-28 10:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 672, 'Subscriber', 94109),
	(428889, 672, '2014-08-28 10:30:00', 'Japantown', 9, '2014-08-28 10:41:00', 'San Jose City Hall', 10, 127, 'Customer', 95112),
	(428891, 388, '2014-08-28 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 10:37:00', 'Embarcadero at Sansome', 60, 375, 'Subscriber', 94015),
	(428892, 625, '2014-08-28 10:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 10:42:00', 'Market at 10th', 67, 333, 'Subscriber', 94402),
	(428893, 499, '2014-08-28 10:33:00', 'Townsend at 7th', 65, '2014-08-28 10:41:00', '5th at Howard', 57, 527, 'Subscriber', 94403),
	(428894, 3441, '2014-08-28 10:33:00', 'Townsend at 7th', 65, '2014-08-28 11:30:00', 'Townsend at 7th', 65, 629, 'Customer', 149110),
	(428895, 610, '2014-08-28 10:33:00', 'Embarcadero at Bryant', 54, '2014-08-28 10:44:00', 'Clay at Battery', 41, 16, 'Subscriber', 94105),
	(428896, 445, '2014-08-28 10:34:00', 'Embarcadero at Bryant', 54, '2014-08-28 10:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 357, 'Subscriber', 94105),
	(428897, 533, '2014-08-28 10:34:00', 'Powell at Post (Union Square)', 71, '2014-08-28 10:43:00', 'Broadway St at Battery St', 82, 383, 'Subscriber', 94109),
	(428898, 895, '2014-08-28 10:35:00', 'South Van Ness at Market', 66, '2014-08-28 10:50:00', 'Post at Kearney', 47, 484, 'Subscriber', 94102),
	(428899, 695, '2014-08-28 10:37:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 10:49:00', '2nd at South Park', 64, 531, 'Customer', 90272),
	(428900, 756, '2014-08-28 10:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 10:51:00', 'Howard at 2nd', 63, 617, 'Subscriber', 94107),
	(428902, 890, '2014-08-28 10:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 10:54:00', 'Broadway St at Battery St', 82, 538, 'Subscriber', 94107),
	(428903, 930, '2014-08-28 10:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 10:55:00', 'Clay at Battery', 41, 491, 'Subscriber', 94129),
	(428904, 1095, '2014-08-28 10:40:00', 'San Jose City Hall', 10, '2014-08-28 10:59:00', 'St James Park', 13, 646, 'Subscriber', 94041),
	(428905, 199, '2014-08-28 10:42:00', 'Mountain View Caltrain Station', 28, '2014-08-28 10:45:00', 'Mountain View City Hall', 27, 17, 'Subscriber', 94114),
	(428906, 1003, '2014-08-28 10:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 11:03:00', 'Clay at Battery', 41, 659, 'Subscriber', 94022),
	(428907, 734, '2014-08-28 10:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 10:59:00', 'Market at Sansome', 77, 289, 'Customer', 94404),
	(428913, 475, '2014-08-28 10:51:00', 'Market at Sansome', 77, '2014-08-28 10:59:00', 'Civic Center BART (7th at Market)', 72, 578, 'Subscriber', 94501),
	(428920, 362, '2014-08-28 10:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 11:02:00', 'Spear at Folsom', 49, 613, 'Subscriber', 94114),
	(428922, 217, '2014-08-28 10:57:00', 'Commercial at Montgomery', 45, '2014-08-28 11:01:00', 'Clay at Battery', 41, 459, 'Subscriber', 94111),
	(428923, 266, '2014-08-28 10:58:00', 'Powell Street BART (bis)', 39, '2014-08-28 11:02:00', 'Market at Sansome', 77, 630, 'Subscriber', 94601),
	(428925, 475, '2014-08-28 10:59:00', '5th at Howard', 57, '2014-08-28 11:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94596),
	(428926, 553, '2014-08-28 11:01:00', 'SJSU 4th at San Carlos', 12, '2014-08-28 11:10:00', 'San Jose Diridon Caltrain Station', 2, 116, 'Customer', 94105),
	(428927, 6390, '2014-08-28 11:01:00', '2nd at South Park', 64, '2014-08-28 12:48:00', '2nd at South Park', 64, 351, 'Customer', 10017),
	(428928, 864, '2014-08-28 11:01:00', 'Post at Kearney', 47, '2014-08-28 11:16:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94102),
	(428929, 399, '2014-08-28 11:02:00', '2nd at South Park', 64, '2014-08-28 11:08:00', 'Market at Sansome', 77, 284, 'Subscriber', 94015),
	(428933, 179, '2014-08-28 11:07:00', 'Clay at Battery', 41, '2014-08-28 11:10:00', 'Commercial at Montgomery', 45, 16, 'Subscriber', 94111),
	(428934, 343, '2014-08-28 11:06:00', 'Embarcadero at Sansome', 60, '2014-08-28 11:12:00', 'Embarcadero at Vallejo', 48, 426, 'Customer', 3400),
	(428938, 299, '2014-08-28 11:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 11:13:00', 'Embarcadero at Bryant', 54, 277, 'Subscriber', 94133),
	(428939, 717, '2014-08-28 11:08:00', '2nd at South Park', 64, '2014-08-28 11:20:00', 'Embarcadero at Vallejo', 48, 312, 'Subscriber', 94602),
	(428940, 471, '2014-08-28 11:10:00', 'Steuart at Market', 74, '2014-08-28 11:18:00', '2nd at Townsend', 61, 546, 'Subscriber', 94544),
	(428941, 195, '2014-08-28 11:13:00', 'Embarcadero at Sansome', 60, '2014-08-28 11:16:00', 'Broadway St at Battery St', 82, 418, 'Subscriber', 94111),
	(428942, 285, '2014-08-28 11:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 11:18:00', 'Embarcadero at Bryant', 54, 444, 'Subscriber', 94960),
	(428943, 16691, '2014-08-28 11:14:00', 'Powell at Post (Union Square)', 71, '2014-08-28 15:52:00', 'Market at 10th', 67, 100, 'Customer', 4055),
	(428944, 1843, '2014-08-28 11:15:00', 'San Jose City Hall', 10, '2014-08-28 11:46:00', 'Santa Clara at Almaden', 4, 696, 'Subscriber', 94041),
	(428950, 26626, '2014-08-28 11:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 1111),
	(428951, 959, '2014-08-28 11:20:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 11:36:00', '2nd at Townsend', 61, 291, 'Subscriber', 94107),
	(428952, 17967, '2014-08-28 11:20:00', 'Powell at Post (Union Square)', 71, '2014-08-28 16:19:00', 'Powell at Post (Union Square)', 71, 381, 'Customer', 53940),
	(428953, 250, '2014-08-28 11:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 11:26:00', 'Clay at Battery', 41, 567, 'Subscriber', 94015),
	(428956, 423, '2014-08-28 11:23:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 11:30:00', 'Paseo de San Antonio', 7, 644, 'Subscriber', 95113),
	(428959, 868, '2014-08-28 11:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 11:38:00', 'Mechanics Plaza (Market at Battery)', 75, 450, 'Subscriber', 94063),
	(428960, 26344, '2014-08-28 11:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 18:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 1073),
	(428961, 266, '2014-08-28 11:25:00', 'Howard at 2nd', 63, '2014-08-28 11:29:00', '5th at Howard', 57, 617, 'Subscriber', 94610),
	(428962, 350, '2014-08-28 11:28:00', 'Market at 10th', 67, '2014-08-28 11:34:00', 'Market at 4th', 76, 524, 'Subscriber', 94102),
	(428963, 322, '2014-08-28 11:26:00', 'Golden Gate at Polk', 59, '2014-08-28 11:31:00', 'South Van Ness at Market', 66, 537, 'Subscriber', 94109),
	(428964, 537, '2014-08-28 11:30:00', 'Clay at Battery', 41, '2014-08-28 11:39:00', '2nd at South Park', 64, 567, 'Subscriber', 94015),
	(428965, 5012, '2014-08-28 11:30:00', 'Powell at Post (Union Square)', 71, '2014-08-28 12:53:00', 'Beale at Market', 56, 575, 'Customer', 2132),
	(428966, 512, '2014-08-28 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 11:38:00', '2nd at Townsend', 61, 340, 'Subscriber', 94070),
	(428967, 810, '2014-08-28 11:30:00', 'Market at Sansome', 77, '2014-08-28 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94549),
	(428968, 562, '2014-08-28 11:30:00', 'Broadway St at Battery St', 82, '2014-08-28 11:39:00', 'Embarcadero at Bryant', 54, 456, 'Subscriber', 94133),
	(428969, 342, '2014-08-28 11:30:00', 'Howard at 2nd', 63, '2014-08-28 11:36:00', 'Steuart at Market', 74, 366, 'Subscriber', 94103),
	(428971, 354, '2014-08-28 11:31:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 11:36:00', 'Market at 4th', 76, 578, 'Subscriber', 94501),
	(428972, 567, '2014-08-28 11:31:00', 'Powell at Post (Union Square)', 71, '2014-08-28 11:40:00', 'Market at 10th', 67, 558, 'Subscriber', 94108),
	(428973, 918, '2014-08-28 11:31:00', 'Embarcadero at Vallejo', 48, '2014-08-28 11:46:00', 'Post at Kearney', 47, 278, 'Customer', 3400),
	(428975, 334, '2014-08-28 11:33:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 11:39:00', 'Powell Street BART (bis)', 39, 621, 'Subscriber', 94601),
	(428983, 2076, '2014-08-28 11:38:00', 'Golden Gate at Polk', 59, '2014-08-28 12:13:00', 'Golden Gate at Polk', 59, 453, 'Customer', 94618),
	(428985, 340, '2014-08-28 11:40:00', 'Embarcadero at Sansome', 60, '2014-08-28 11:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 375, 'Subscriber', 94111),
	(428988, 928, '2014-08-28 11:43:00', 'Embarcadero at Bryant', 54, '2014-08-28 11:58:00', 'Market at 10th', 67, 456, 'Subscriber', 94105),
	(428989, 12148, '2014-08-28 11:43:00', 'MLK Library', 11, '2014-08-28 15:06:00', 'MLK Library', 11, 93, 'Customer', 90621),
	(428990, 12149, '2014-08-28 11:43:00', 'MLK Library', 11, '2014-08-28 15:06:00', 'MLK Library', 11, 11, 'Customer', 90621),
	(428991, 310, '2014-08-28 11:45:00', 'Post at Kearney', 47, '2014-08-28 11:50:00', 'Steuart at Market', 74, 559, 'Subscriber', 94501),
	(428992, 324, '2014-08-28 11:45:00', '2nd at Folsom', 62, '2014-08-28 11:50:00', 'Mechanics Plaza (Market at Battery)', 75, 96, 'Subscriber', 94015),
	(428993, 217, '2014-08-28 11:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 11:49:00', 'Townsend at 7th', 65, 274, 'Subscriber', 94404),
	(428995, 763, '2014-08-28 11:47:00', 'Santa Clara at Almaden', 4, '2014-08-28 11:59:00', 'St James Park', 13, 223, 'Subscriber', 94041),
	(428996, 329, '2014-08-28 11:47:00', 'Beale at Market', 56, '2014-08-28 11:52:00', 'Market at 4th', 76, 359, 'Subscriber', 94133),
	(428997, 517, '2014-08-28 11:48:00', '2nd at Townsend', 61, '2014-08-28 11:57:00', 'Townsend at 7th', 65, 291, 'Subscriber', 94706),
	(428998, 589, '2014-08-28 11:50:00', 'Powell Street BART (bis)', 39, '2014-08-28 12:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Customer', 2130),
	(428999, 556, '2014-08-28 11:50:00', 'Embarcadero at Sansome', 60, '2014-08-28 12:00:00', 'Embarcadero at Sansome', 60, 411, 'Subscriber', 94501),
	(429000, 229, '2014-08-28 11:51:00', 'Spear at Folsom', 49, '2014-08-28 11:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 409, 'Subscriber', 94105),
	(429001, 236, '2014-08-28 11:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 11:55:00', 'Howard at 2nd', 63, 336, 'Subscriber', 94133),
	(429002, 217, '2014-08-28 11:52:00', '2nd at South Park', 64, '2014-08-28 11:56:00', 'Howard at 2nd', 63, 438, 'Subscriber', 94105),
	(429003, 759, '2014-08-28 11:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 12:05:00', 'San Francisco City Hall', 58, 570, 'Subscriber', 94598),
	(429004, 305, '2014-08-28 11:54:00', 'Market at 4th', 76, '2014-08-28 11:59:00', 'Commercial at Montgomery', 45, 524, 'Subscriber', 94102),
	(429005, 243, '2014-08-28 11:54:00', 'San Jose City Hall', 10, '2014-08-28 11:58:00', 'San Salvador at 1st', 8, 247, 'Subscriber', 95113),
	(429006, 214, '2014-08-28 11:55:00', 'Market at Sansome', 77, '2014-08-28 11:59:00', 'Steuart at Market', 74, 603, 'Subscriber', 94114),
	(429007, 956, '2014-08-28 11:57:00', 'University and Emerson', 35, '2014-08-28 12:13:00', 'California Ave Caltrain Station', 36, 71, 'Customer', 22032),
	(429008, 274, '2014-08-28 11:58:00', '5th at Howard', 57, '2014-08-28 12:02:00', 'Market at Sansome', 77, 517, 'Subscriber', 94107),
	(429009, 221, '2014-08-28 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 12:02:00', 'Commercial at Montgomery', 45, 375, 'Subscriber', 94123),
	(429010, 385, '2014-08-28 11:58:00', 'Spear at Folsom', 49, '2014-08-28 12:05:00', 'Broadway St at Battery St', 82, 280, 'Subscriber', 94133),
	(429011, 722, '2014-08-28 11:59:00', 'Washington at Kearney', 46, '2014-08-28 12:11:00', '2nd at South Park', 64, 422, 'Customer', 94117),
	(429012, 528, '2014-08-28 12:00:00', 'Beale at Market', 56, '2014-08-28 12:09:00', '2nd at South Park', 64, 374, 'Subscriber', 94553),
	(429013, 608, '2014-08-28 12:01:00', '5th at Howard', 57, '2014-08-28 12:11:00', 'Clay at Battery', 41, 187, 'Subscriber', 94109),
	(429014, 840, '2014-08-28 12:02:00', 'Clay at Battery', 41, '2014-08-28 12:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 491, 'Subscriber', 94129),
	(429015, 273, '2014-08-28 12:02:00', 'Steuart at Market', 74, '2014-08-28 12:06:00', 'Embarcadero at Vallejo', 48, 366, 'Subscriber', 94551),
	(429016, 480, '2014-08-28 12:02:00', 'Embarcadero at Sansome', 60, '2014-08-28 12:10:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94024),
	(429017, 710, '2014-08-28 12:04:00', 'San Jose Government Center', 80, '2014-08-28 12:16:00', 'Ryland Park', 84, 101, 'Subscriber', 95112),
	(429020, 820, '2014-08-28 12:05:00', 'Steuart at Market', 74, '2014-08-28 12:19:00', '2nd at Townsend', 61, 603, 'Customer', 94901),
	(429021, 914, '2014-08-28 12:05:00', 'Commercial at Montgomery', 45, '2014-08-28 12:21:00', 'Howard at 2nd', 63, 566, 'Customer', 14617),
	(429022, 494, '2014-08-28 12:06:00', 'Townsend at 7th', 65, '2014-08-28 12:14:00', '2nd at South Park', 64, 592, 'Subscriber', 94107),
	(429023, 666, '2014-08-28 12:06:00', 'Steuart at Market', 74, '2014-08-28 12:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 353, 'Subscriber', 94158),
	(429024, 183, '2014-08-28 12:06:00', 'Steuart at Market', 74, '2014-08-28 12:09:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94114),
	(429025, 601, '2014-08-28 12:08:00', 'Steuart at Market', 74, '2014-08-28 12:18:00', '2nd at Townsend', 61, 390, 'Subscriber', 94502),
	(429026, 233, '2014-08-28 12:10:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 12:13:00', '2nd at Folsom', 62, 623, 'Subscriber', 94903),
	(429028, 304, '2014-08-28 12:11:00', 'Spear at Folsom', 49, '2014-08-28 12:16:00', '2nd at Townsend', 61, 613, 'Subscriber', 94610),
	(429029, 66, '2014-08-28 12:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 12:12:00', 'Civic Center BART (7th at Market)', 72, 273, 'Subscriber', 94501),
	(429030, 671, '2014-08-28 12:12:00', 'Steuart at Market', 74, '2014-08-28 12:23:00', '2nd at Townsend', 61, 602, 'Subscriber', 94111),
	(429031, 760, '2014-08-28 12:13:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 12:25:00', 'Mechanics Plaza (Market at Battery)', 75, 447, 'Subscriber', 94501),
	(429032, 246, '2014-08-28 12:14:00', '2nd at South Park', 64, '2014-08-28 12:18:00', 'Embarcadero at Bryant', 54, 422, 'Customer', 94117),
	(429033, 167, '2014-08-28 12:15:00', 'Commercial at Montgomery', 45, '2014-08-28 12:17:00', 'Davis at Jackson', 42, 382, 'Subscriber', 94122),
	(429034, 462, '2014-08-28 12:16:00', 'Steuart at Market', 74, '2014-08-28 12:24:00', '2nd at Townsend', 61, 449, 'Subscriber', 94583),
	(429036, 726, '2014-08-28 12:17:00', 'San Francisco City Hall', 58, '2014-08-28 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 370, 'Subscriber', 94102),
	(429040, 193, '2014-08-28 12:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 12:23:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(429043, 244, '2014-08-28 12:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 12:26:00', 'Market at 4th', 76, 96, 'Subscriber', 94102),
	(429044, 607, '2014-08-28 12:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 12:32:00', 'Beale at Market', 56, 489, 'Subscriber', 94158),
	(429045, 165, '2014-08-28 12:22:00', 'Davis at Jackson', 42, '2014-08-28 12:25:00', 'Commercial at Montgomery', 45, 382, 'Subscriber', 94122),
	(429047, 862, '2014-08-28 12:23:00', 'Golden Gate at Polk', 59, '2014-08-28 12:38:00', 'Powell at Post (Union Square)', 71, 266, 'Customer', 90017),
	(429048, 284, '2014-08-28 12:27:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 12:32:00', 'Market at 4th', 76, 559, 'Subscriber', 94131),
	(429049, 559, '2014-08-28 12:28:00', 'Townsend at 7th', 65, '2014-08-28 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 591, 'Subscriber', 94107),
	(429050, 1327, '2014-08-28 12:29:00', 'Embarcadero at Sansome', 60, '2014-08-28 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 465, 'Customer', 34),
	(429051, 1299, '2014-08-28 12:29:00', 'Embarcadero at Sansome', 60, '2014-08-28 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, 651, 'Customer', 34),
	(429052, 1310, '2014-08-28 12:30:00', 'Howard at 2nd', 63, '2014-08-28 12:52:00', 'Civic Center BART (7th at Market)', 72, 339, 'Customer', 14617),
	(429053, 760, '2014-08-28 12:30:00', 'Clay at Battery', 41, '2014-08-28 12:43:00', '2nd at Townsend', 61, 579, 'Subscriber', 94133),
	(429054, 11237, '2014-08-28 12:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 15:38:00', 'Embarcadero at Sansome', 60, 357, 'Customer', 94610),
	(429055, 408, '2014-08-28 12:31:00', '5th at Howard', 57, '2014-08-28 12:38:00', 'Powell Street BART (bis)', 39, 617, 'Customer', NULL),
	(429056, 1332, '2014-08-28 12:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 12:54:00', 'Embarcadero at Bryant', 54, 447, 'Subscriber', 94105),
	(429057, 91, '2014-08-28 12:32:00', '2nd at Folsom', 62, '2014-08-28 12:33:00', 'Howard at 2nd', 63, 474, 'Subscriber', 94117),
	(429058, 563, '2014-08-28 12:33:00', 'Market at Sansome', 77, '2014-08-28 12:42:00', 'Market at 10th', 67, 446, 'Subscriber', 94117),
	(429059, 399, '2014-08-28 12:33:00', '2nd at Townsend', 61, '2014-08-28 12:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 390, 'Subscriber', 94608),
	(429060, 429, '2014-08-28 12:33:00', 'Powell Street BART (bis)', 39, '2014-08-28 12:40:00', 'Mechanics Plaza (Market at Battery)', 75, 469, 'Subscriber', 94103),
	(429061, 147, '2014-08-28 12:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 12:36:00', 'Spear at Folsom', 49, 672, 'Subscriber', 94596),
	(429062, 246, '2014-08-28 12:35:00', 'Townsend at 7th', 65, '2014-08-28 12:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 94706),
	(429063, 839, '2014-08-28 12:36:00', '2nd at South Park', 64, '2014-08-28 12:50:00', 'Civic Center BART (7th at Market)', 72, 355, 'Subscriber', 94044),
	(429065, 522, '2014-08-28 12:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 12:49:00', '2nd at Townsend', 61, 390, 'Subscriber', 94111),
	(429066, 437, '2014-08-28 12:40:00', 'Clay at Battery', 41, '2014-08-28 12:48:00', 'Post at Kearney', 47, 583, 'Subscriber', 94111),
	(429067, 538, '2014-08-28 12:40:00', 'South Van Ness at Market', 66, '2014-08-28 12:49:00', 'Market at 4th', 76, 503, 'Subscriber', 94611),
	(429068, 356, '2014-08-28 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 12:46:00', '2nd at Folsom', 62, 469, 'Subscriber', 94015),
	(429071, 542, '2014-08-28 12:44:00', 'Market at Sansome', 77, '2014-08-28 12:53:00', 'Civic Center BART (7th at Market)', 72, 287, 'Subscriber', 94501),
	(429072, 269, '2014-08-28 12:46:00', 'San Salvador at 1st', 8, '2014-08-28 12:51:00', 'MLK Library', 11, 247, 'Subscriber', 95113),
	(429074, 593, '2014-08-28 12:49:00', 'Castro Street and El Camino Real', 32, '2014-08-28 12:59:00', 'Castro Street and El Camino Real', 32, 14, 'Subscriber', 94109),
	(429075, 415, '2014-08-28 12:49:00', 'Embarcadero at Sansome', 60, '2014-08-28 12:56:00', 'Mechanics Plaza (Market at Battery)', 75, 411, 'Subscriber', 94133),
	(429076, 708, '2014-08-28 12:50:00', 'Adobe on Almaden', 5, '2014-08-28 13:01:00', 'SJSU 4th at San Carlos', 12, 180, 'Subscriber', 94536),
	(429077, 778, '2014-08-28 12:50:00', '2nd at South Park', 64, '2014-08-28 13:03:00', 'Steuart at Market', 74, 351, 'Subscriber', 94553),
	(429078, 234, '2014-08-28 12:51:00', 'Powell Street BART (bis)', 39, '2014-08-28 12:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 313, 'Subscriber', 94707),
	(429079, 636, '2014-08-28 12:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 13:02:00', 'Embarcadero at Folsom', 51, 370, 'Subscriber', 95014),
	(429080, 367, '2014-08-28 12:52:00', 'Embarcadero at Bryant', 54, '2014-08-28 12:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 444, 'Subscriber', 95129),
	(429081, 429, '2014-08-28 12:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 27, 'Subscriber', 94107),
	(429082, 479, '2014-08-28 12:53:00', 'Embarcadero at Bryant', 54, '2014-08-28 13:01:00', 'Embarcadero at Vallejo', 48, 422, 'Subscriber', 94105),
	(429083, 211, '2014-08-28 12:54:00', 'Embarcadero at Bryant', 54, '2014-08-28 12:57:00', '2nd at Townsend', 61, 447, 'Subscriber', 94105),
	(429085, 204, '2014-08-28 12:56:00', 'Townsend at 7th', 65, '2014-08-28 13:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 94107),
	(429086, 720, '2014-08-28 12:57:00', 'South Van Ness at Market', 66, '2014-08-28 13:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 484, 'Subscriber', 94103),
	(429087, 1016, '2014-08-28 12:57:00', 'Davis at Jackson', 42, '2014-08-28 13:14:00', 'Davis at Jackson', 42, 306, 'Subscriber', 94111),
	(429089, 242, '2014-08-28 12:59:00', 'Beale at Market', 56, '2014-08-28 13:03:00', 'Howard at 2nd', 63, 489, 'Subscriber', 94103),
	(429090, 6523, '2014-08-28 12:59:00', 'Redwood City Caltrain Station', 22, '2014-08-28 14:48:00', 'Redwood City Caltrain Station', 22, 181, 'Customer', NULL),
	(429091, 899, '2014-08-28 13:00:00', 'San Francisco City Hall', 58, '2014-08-28 13:15:00', '2nd at South Park', 64, 570, 'Subscriber', 94117),
	(429093, 125, '2014-08-28 13:04:00', 'Howard at 2nd', 63, '2014-08-28 13:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 474, 'Subscriber', 94133),
	(429094, 889, '2014-08-28 13:05:00', 'Market at Sansome', 77, '2014-08-28 13:20:00', 'South Van Ness at Market', 66, 571, 'Subscriber', 94402),
	(429096, 16691, '2014-08-28 13:06:00', 'Redwood City Caltrain Station', 22, '2014-08-28 17:44:00', 'Redwood City Caltrain Station', 22, 177, 'Customer', 8734),
	(429097, 714, '2014-08-28 13:07:00', 'Post at Kearney', 47, '2014-08-28 13:19:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94111),
	(429098, 525, '2014-08-28 13:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 13:17:00', 'Market at Sansome', 77, 287, 'Customer', 14617),
	(429099, 796, '2014-08-28 13:09:00', 'San Francisco City Hall', 58, '2014-08-28 13:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 589, 'Subscriber', 94598),
	(429100, 16529, '2014-08-28 13:09:00', 'Redwood City Caltrain Station', 22, '2014-08-28 17:45:00', 'Redwood City Caltrain Station', 22, 642, 'Customer', 8731),
	(429101, 392, '2014-08-28 13:09:00', 'Market at Sansome', 77, '2014-08-28 13:16:00', '2nd at South Park', 64, 586, 'Subscriber', 94127),
	(429102, 826, '2014-08-28 13:09:00', 'Market at 4th', 76, '2014-08-28 13:23:00', 'Steuart at Market', 74, 494, 'Subscriber', 94108),
	(429103, 408, '2014-08-28 13:09:00', 'Market at 4th', 76, '2014-08-28 13:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94110),
	(429105, 380, '2014-08-28 13:12:00', 'Howard at 2nd', 63, '2014-08-28 13:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94947),
	(429106, 419, '2014-08-28 13:13:00', '2nd at South Park', 64, '2014-08-28 13:20:00', 'Beale at Market', 56, 452, 'Subscriber', 94563),
	(429107, 511, '2014-08-28 13:13:00', 'Embarcadero at Sansome', 60, '2014-08-28 13:22:00', 'Beale at Market', 56, 312, 'Subscriber', 94111),
	(429109, 495, '2014-08-28 13:14:00', 'Ryland Park', 84, '2014-08-28 13:22:00', 'San Jose Government Center', 80, 101, 'Subscriber', 95112),
	(429110, 16153, '2014-08-28 13:15:00', 'Redwood City Caltrain Station', 22, '2014-08-28 17:45:00', 'Redwood City Caltrain Station', 22, 105, 'Customer', 8005),
	(429111, 389, '2014-08-28 13:16:00', 'Market at Sansome', 77, '2014-08-28 13:22:00', '2nd at South Park', 64, 402, 'Subscriber', 94588),
	(429112, 647, '2014-08-28 13:16:00', 'Clay at Battery', 41, '2014-08-28 13:27:00', '5th at Howard', 57, 187, 'Subscriber', 94109),
	(429113, 360, '2014-08-28 13:18:00', 'San Jose Civic Center', 3, '2014-08-28 13:24:00', 'MLK Library', 11, 124, 'Subscriber', 95032),
	(429114, 16001, '2014-08-28 13:18:00', 'Redwood City Caltrain Station', 22, '2014-08-28 17:45:00', 'Redwood City Caltrain Station', 22, 61, 'Customer', 8005),
	(429115, 277, '2014-08-28 13:18:00', 'Broadway St at Battery St', 82, '2014-08-28 13:23:00', 'Embarcadero at Folsom', 51, 280, 'Subscriber', 94133),
	(429117, 16087, '2014-08-28 13:19:00', 'Beale at Market', 56, '2014-08-28 17:47:00', 'Embarcadero at Sansome', 60, 575, 'Subscriber', 94024),
	(429118, 621, '2014-08-28 13:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 13:30:00', 'Powell Street BART (bis)', 39, 353, 'Customer', 2130),
	(429119, 559, '2014-08-28 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 13:29:00', '2nd at South Park', 64, 566, 'Subscriber', 94608),
	(429120, 1073, '2014-08-28 13:20:00', 'Market at 4th', 76, '2014-08-28 13:38:00', 'Embarcadero at Sansome', 60, 512, 'Customer', 77009),
	(429121, 781, '2014-08-28 13:21:00', 'Steuart at Market', 74, '2014-08-28 13:34:00', '2nd at South Park', 64, 416, 'Subscriber', 94945),
	(429122, 312, '2014-08-28 13:23:00', 'Market at 4th', 76, '2014-08-28 13:28:00', 'Mechanics Plaza (Market at Battery)', 75, 96, 'Subscriber', 94102),
	(429123, 318, '2014-08-28 13:25:00', 'Embarcadero at Folsom', 51, '2014-08-28 13:30:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 334, 'Subscriber', 94102),
	(429124, 639, '2014-08-28 13:27:00', 'SJSU 4th at San Carlos', 12, '2014-08-28 13:38:00', 'Adobe on Almaden', 5, 186, 'Subscriber', 94536),
	(429125, 123, '2014-08-28 13:30:00', '2nd at Folsom', 62, '2014-08-28 13:32:00', '2nd at South Park', 64, 532, 'Subscriber', 94544),
	(429128, 259, '2014-08-28 13:33:00', 'Mountain View City Hall', 27, '2014-08-28 13:38:00', 'Mountain View Caltrain Station', 28, 25, 'Subscriber', 94401),
	(429130, 630, '2014-08-28 13:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 13:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 534, 'Customer', 44140),
	(429131, 882, '2014-08-28 13:36:00', 'Townsend at 7th', 65, '2014-08-28 13:51:00', 'Post at Kearney', 47, 629, 'Subscriber', 94103),
	(429132, 342, '2014-08-28 13:38:00', 'Market at 4th', 76, '2014-08-28 13:44:00', 'Beale at Market', 56, 359, 'Subscriber', 94133),
	(429133, 794, '2014-08-28 13:38:00', 'Market at 10th', 67, '2014-08-28 13:51:00', 'Market at 10th', 67, 333, 'Subscriber', 94044),
	(429134, 929, '2014-08-28 13:38:00', 'California Ave Caltrain Station', 36, '2014-08-28 13:53:00', 'University and Emerson', 35, 71, 'Customer', 22032),
	(429136, 571, '2014-08-28 13:38:00', 'Market at 10th', 67, '2014-08-28 13:48:00', 'Market at Sansome', 77, 317, 'Subscriber', 94117),
	(429138, 814, '2014-08-28 13:39:00', 'Townsend at 7th', 65, '2014-08-28 13:52:00', 'Embarcadero at Vallejo', 48, 387, 'Subscriber', 94110),
	(429139, 537, '2014-08-28 13:40:00', 'Market at 4th', 76, '2014-08-28 13:49:00', 'Embarcadero at Folsom', 51, 403, 'Subscriber', 94107),
	(429141, 748, '2014-08-28 13:43:00', '5th at Howard', 57, '2014-08-28 13:56:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94611),
	(429142, 332, '2014-08-28 13:46:00', 'Commercial at Montgomery', 45, '2014-08-28 13:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Subscriber', 94123),
	(429143, 869, '2014-08-28 13:46:00', 'Davis at Jackson', 42, '2014-08-28 14:00:00', 'Davis at Jackson', 42, 306, 'Subscriber', 94111),
	(429144, 460, '2014-08-28 13:46:00', 'Commercial at Montgomery', 45, '2014-08-28 13:53:00', '5th at Howard', 57, 382, 'Subscriber', 94122),
	(429145, 995, '2014-08-28 13:46:00', '2nd at South Park', 64, '2014-08-28 14:02:00', 'Embarcadero at Bryant', 54, 374, 'Subscriber', 94107),
	(429146, 155, '2014-08-28 13:46:00', '2nd at Folsom', 62, '2014-08-28 13:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 623, 'Subscriber', 94903),
	(429147, 951, '2014-08-28 13:46:00', '2nd at South Park', 64, '2014-08-28 14:02:00', 'Embarcadero at Bryant', 54, 566, 'Subscriber', 94107),
	(429148, 862, '2014-08-28 13:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 14:02:00', 'Embarcadero at Folsom', 51, 589, 'Subscriber', 94107),
	(429149, 9047, '2014-08-28 13:48:00', 'Embarcadero at Sansome', 60, '2014-08-28 16:19:00', 'Market at 4th', 76, 513, 'Customer', 77009),
	(429150, 357, '2014-08-28 13:49:00', 'Market at Sansome', 77, '2014-08-28 13:55:00', '2nd at South Park', 64, 564, 'Subscriber', 94501),
	(429151, 252, '2014-08-28 13:49:00', 'Market at 4th', 76, '2014-08-28 13:53:00', 'Mechanics Plaza (Market at Battery)', 75, 432, 'Subscriber', 94131),
	(429152, 214, '2014-08-28 13:51:00', '2nd at South Park', 64, '2014-08-28 13:54:00', 'Howard at 2nd', 63, 402, 'Subscriber', 94111),
	(429153, 1313, '2014-08-28 13:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 14:13:00', 'South Van Ness at Market', 66, 291, 'Customer', 49),
	(429154, 208, '2014-08-28 13:54:00', 'Embarcadero at Bryant', 54, '2014-08-28 13:57:00', '2nd at South Park', 64, 292, 'Subscriber', 94107),
	(429155, 363, '2014-08-28 13:55:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 14:01:00', 'Powell Street BART (bis)', 39, 651, 'Subscriber', 94107),
	(429156, 627, '2014-08-28 13:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 14:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94107),
	(429158, 548, '2014-08-28 14:06:00', 'Market at 4th', 76, '2014-08-28 14:15:00', 'Beale at Market', 56, 563, 'Subscriber', 94102),
	(429159, 305, '2014-08-28 14:06:00', 'Beale at Market', 56, '2014-08-28 14:12:00', 'Davis at Jackson', 42, 359, 'Subscriber', 94619),
	(429161, 732, '2014-08-28 14:12:00', 'Market at Sansome', 77, '2014-08-28 14:24:00', '2nd at South Park', 64, 472, 'Subscriber', 95015),
	(429162, 170, '2014-08-28 14:14:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 14:17:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94530),
	(429163, 477, '2014-08-28 14:14:00', '5th at Howard', 57, '2014-08-28 14:22:00', 'Commercial at Montgomery', 45, 214, 'Subscriber', 94122),
	(429164, 442, '2014-08-28 14:17:00', '2nd at Folsom', 62, '2014-08-28 14:24:00', 'Post at Kearney', 47, 419, 'Subscriber', 94117),
	(429165, 788, '2014-08-28 14:17:00', 'Spear at Folsom', 49, '2014-08-28 14:30:00', 'Civic Center BART (7th at Market)', 72, 238, 'Subscriber', 94596),
	(429166, 1237, '2014-08-28 14:18:00', 'Embarcadero at Sansome', 60, '2014-08-28 14:39:00', 'Market at 4th', 76, 267, 'Customer', 95060),
	(429168, 611, '2014-08-28 14:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 14:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Subscriber', 94086),
	(429169, 767, '2014-08-28 14:21:00', 'Commercial at Montgomery', 45, '2014-08-28 14:33:00', 'Embarcadero at Bryant', 54, 16, 'Subscriber', 94105),
	(429170, 215, '2014-08-28 14:21:00', 'Davis at Jackson', 42, '2014-08-28 14:25:00', 'Beale at Market', 56, 359, 'Subscriber', 94619),
	(429171, 249, '2014-08-28 14:22:00', 'Townsend at 7th', 65, '2014-08-28 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 461, 'Subscriber', 94002),
	(429172, 742, '2014-08-28 14:24:00', 'Market at 4th', 76, '2014-08-28 14:36:00', 'Clay at Battery', 41, 97, 'Customer', 44140),
	(429173, 197, '2014-08-28 14:25:00', 'Washington at Kearney', 46, '2014-08-28 14:28:00', 'Clay at Battery', 41, 442, 'Subscriber', 94402),
	(429174, 188, '2014-08-28 14:25:00', 'Washington at Kearney', 46, '2014-08-28 14:28:00', 'Clay at Battery', 41, 687, 'Subscriber', 94402),
	(429175, 539, '2014-08-28 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 14:35:00', '2nd at Folsom', 62, 309, 'Subscriber', 94129),
	(429176, 260, '2014-08-28 14:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 14:32:00', '2nd at South Park', 64, 594, 'Subscriber', 94107),
	(429177, 577, '2014-08-28 14:28:00', 'San Jose City Hall', 10, '2014-08-28 14:37:00', 'Japantown', 9, 669, 'Customer', 95112),
	(429178, 415, '2014-08-28 14:28:00', 'Steuart at Market', 74, '2014-08-28 14:35:00', 'Embarcadero at Sansome', 60, 552, 'Subscriber', 94517),
	(429179, 998, '2014-08-28 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 14:47:00', 'South Van Ness at Market', 66, 484, 'Subscriber', 94103),
	(429180, 561, '2014-08-28 14:30:00', 'San Salvador at 1st', 8, '2014-08-28 14:39:00', 'Japantown', 9, 148, 'Subscriber', 95112),
	(429181, 262, '2014-08-28 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 14:35:00', 'Townsend at 7th', 65, 405, 'Subscriber', 94014),
	(429182, 426, '2014-08-28 14:34:00', 'Market at 10th', 67, '2014-08-28 14:42:00', 'Market at 4th', 76, 501, 'Subscriber', 94103),
	(429183, 761, '2014-08-28 14:35:00', 'Steuart at Market', 74, '2014-08-28 14:48:00', '2nd at South Park', 64, 351, 'Subscriber', 94117),
	(429184, 400, '2014-08-28 14:36:00', '2nd at South Park', 64, '2014-08-28 14:43:00', 'Market at Sansome', 77, 567, 'Subscriber', 94611),
	(429185, 201, '2014-08-28 14:38:00', 'Howard at 2nd', 63, '2014-08-28 14:41:00', '2nd at South Park', 64, 402, 'Subscriber', 94111),
	(429186, 497, '2014-08-28 14:38:00', '5th at Howard', 57, '2014-08-28 14:46:00', 'Beale at Market', 56, 324, 'Customer', 94611),
	(429187, 571, '2014-08-28 14:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 14:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94939),
	(429189, 324, '2014-08-28 14:39:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 14:44:00', 'Clay at Battery', 41, 555, 'Subscriber', 94706),
	(429190, 1393, '2014-08-28 14:39:00', 'Steuart at Market', 74, '2014-08-28 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 494, 'Customer', 1570063),
	(429192, 1111, '2014-08-28 14:44:00', 'Steuart at Market', 74, '2014-08-28 15:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 519, 'Customer', 1430025),
	(429193, 1325, '2014-08-28 14:44:00', 'South Van Ness at Market', 66, '2014-08-28 15:07:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 2169),
	(429196, 1348, '2014-08-28 14:47:00', 'Townsend at 7th', 65, '2014-08-28 15:10:00', 'Howard at 2nd', 63, 515, 'Customer', 94123),
	(429197, 590, '2014-08-28 14:54:00', '2nd at Townsend', 61, '2014-08-28 15:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94706),
	(429198, 307, '2014-08-28 14:56:00', 'Townsend at 7th', 65, '2014-08-28 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94014),
	(429199, 502, '2014-08-28 14:56:00', 'Beale at Market', 56, '2014-08-28 15:04:00', 'Market at 4th', 76, 563, 'Subscriber', 94102),
	(429201, 574, '2014-08-28 15:00:00', '2nd at Townsend', 61, '2014-08-28 15:09:00', 'Embarcadero at Bryant', 54, 553, 'Subscriber', 94105),
	(429204, 1033, '2014-08-28 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94402),
	(429205, 362, '2014-08-28 15:03:00', '2nd at Folsom', 62, '2014-08-28 15:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 309, 'Subscriber', 94590),
	(429206, 1030, '2014-08-28 15:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 15:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 495, 'Subscriber', 94402),
	(429207, 352, '2014-08-28 15:03:00', '5th at Howard', 57, '2014-08-28 15:09:00', 'Powell Street BART (bis)', 39, 328, 'Customer', 97214),
	(429208, 352, '2014-08-28 15:05:00', 'Clay at Battery', 41, '2014-08-28 15:11:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94111),
	(429213, 1812, '2014-08-28 15:07:00', 'Commercial at Montgomery', 45, '2014-08-28 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 400, 'Subscriber', 94103),
	(429217, 636, '2014-08-28 15:11:00', 'Post at Kearney', 47, '2014-08-28 15:22:00', 'Townsend at 7th', 65, 278, 'Subscriber', 94107),
	(429218, 187, '2014-08-28 15:12:00', 'Market at Sansome', 77, '2014-08-28 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 517, 'Subscriber', 94930),
	(429219, 847, '2014-08-28 15:12:00', 'Steuart at Market', 74, '2014-08-28 15:26:00', 'Market at 4th', 76, 593, 'Subscriber', 94108),
	(429220, 364, '2014-08-28 15:13:00', 'Beale at Market', 56, '2014-08-28 15:19:00', '2nd at South Park', 64, 324, 'Subscriber', 94563),
	(429221, 4361, '2014-08-28 15:13:00', 'University and Emerson', 35, '2014-08-28 16:26:00', 'University and Emerson', 35, 235, 'Customer', 75042),
	(429222, 806, '2014-08-28 15:14:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 15:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 94404),
	(429227, 210, '2014-08-28 15:16:00', 'Steuart at Market', 74, '2014-08-28 15:19:00', 'Embarcadero at Vallejo', 48, 137, 'Subscriber', 94105),
	(429228, 359, '2014-08-28 15:16:00', 'Clay at Battery', 41, '2014-08-28 15:22:00', 'Embarcadero at Folsom', 51, 687, 'Subscriber', 94706),
	(429233, 559, '2014-08-28 15:18:00', 'Market at Sansome', 77, '2014-08-28 15:27:00', 'Embarcadero at Sansome', 60, 628, 'Subscriber', 94403),
	(429234, 813, '2014-08-28 15:19:00', 'Steuart at Market', 74, '2014-08-28 15:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 584, 'Subscriber', 94107),
	(429246, 530, '2014-08-28 15:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 15:33:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94121),
	(429247, 518, '2014-08-28 15:24:00', 'Market at 4th', 76, '2014-08-28 15:33:00', 'Market at 10th', 67, 545, 'Subscriber', 94102),
	(429248, 1164, '2014-08-28 15:25:00', 'Golden Gate at Polk', 59, '2014-08-28 15:44:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94591),
	(429251, 1185, '2014-08-28 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 15:46:00', '2nd at Townsend', 61, 517, 'Customer', 34),
	(429252, 324, '2014-08-28 15:26:00', '2nd at Townsend', 61, '2014-08-28 15:31:00', 'Market at Sansome', 77, 340, 'Subscriber', 94708),
	(429253, 1046, '2014-08-28 15:26:00', '2nd at South Park', 64, '2014-08-28 15:44:00', 'Steuart at Market', 74, 564, 'Customer', 90272),
	(429254, 1164, '2014-08-28 15:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 15:46:00', '2nd at Townsend', 61, 477, 'Customer', 34),
	(429257, 217, '2014-08-28 15:27:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 15:31:00', 'Townsend at 7th', 65, 491, 'Subscriber', 94117),
	(429259, 655, '2014-08-28 15:33:00', '2nd at Townsend', 61, '2014-08-28 15:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Subscriber', 94502),
	(429260, 862, '2014-08-28 15:33:00', 'Steuart at Market', 74, '2014-08-28 15:47:00', 'Steuart at Market', 74, 373, 'Subscriber', 94105),
	(429261, 537, '2014-08-28 15:33:00', '2nd at Townsend', 61, '2014-08-28 15:42:00', 'Steuart at Market', 74, 288, 'Subscriber', 94583),
	(429262, 421, '2014-08-28 15:33:00', '2nd at Townsend', 61, '2014-08-28 15:40:00', 'Embarcadero at Folsom', 51, 449, 'Customer', 1),
	(429263, 410, '2014-08-28 15:33:00', '2nd at Townsend', 61, '2014-08-28 15:40:00', 'Embarcadero at Folsom', 51, 390, 'Customer', 1),
	(429264, 543, '2014-08-28 15:34:00', '2nd at Townsend', 61, '2014-08-28 15:43:00', 'Market at Sansome', 77, 443, 'Subscriber', 95015),
	(429265, 576, '2014-08-28 15:34:00', 'Beale at Market', 56, '2014-08-28 15:44:00', 'Powell Street BART (bis)', 39, 312, 'Subscriber', 94044),
	(429266, 360, '2014-08-28 15:36:00', '2nd at Townsend', 61, '2014-08-28 15:42:00', 'Spear at Folsom', 49, 603, 'Subscriber', 94610),
	(429267, 1174, '2014-08-28 15:38:00', 'Embarcadero at Sansome', 60, '2014-08-28 15:57:00', 'Civic Center BART (7th at Market)', 72, 413, 'Subscriber', 94102),
	(429268, 1964, '2014-08-28 15:38:00', 'Embarcadero at Sansome', 60, '2014-08-28 16:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Customer', 94920),
	(429269, 1683, '2014-08-28 15:38:00', '2nd at Townsend', 61, '2014-08-28 16:06:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', 94133),
	(429270, 236, '2014-08-28 15:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 15:42:00', 'Townsend at 7th', 65, 584, 'Subscriber', 94103),
	(429271, 434, '2014-08-28 15:38:00', 'Washington at Kearney', 46, '2014-08-28 15:45:00', 'Powell Street BART (bis)', 39, 384, 'Subscriber', 94920),
	(429272, 292, '2014-08-28 15:39:00', 'Market at Sansome', 77, '2014-08-28 15:44:00', 'Powell Street BART (bis)', 39, 340, 'Subscriber', 94109),
	(429273, 522, '2014-08-28 15:41:00', '2nd at Townsend', 61, '2014-08-28 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Subscriber', 94111),
	(429274, 1074, '2014-08-28 15:42:00', 'Commercial at Montgomery', 45, '2014-08-28 16:00:00', '2nd at South Park', 64, 524, 'Subscriber', 94107),
	(429275, 1041, '2014-08-28 15:42:00', '2nd at Townsend', 61, '2014-08-28 15:59:00', 'Embarcadero at Sansome', 60, 320, 'Customer', 94123),
	(429276, 764, '2014-08-28 15:42:00', '5th at Howard', 57, '2014-08-28 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 134, 'Subscriber', 94107),
	(429277, 763, '2014-08-28 15:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 15:57:00', '2nd at Townsend', 61, 473, 'Subscriber', 94030),
	(429278, 462, '2014-08-28 15:44:00', 'Powell at Post (Union Square)', 71, '2014-08-28 15:52:00', 'Clay at Battery', 41, 330, 'Subscriber', 94107),
	(429279, 541, '2014-08-28 15:45:00', 'Market at 4th', 76, '2014-08-28 15:54:00', 'Market at 10th', 67, 593, 'Subscriber', 94103),
	(429280, 1194, '2014-08-28 15:46:00', '2nd at Townsend', 61, '2014-08-28 16:06:00', 'Embarcadero at Vallejo', 48, 318, 'Customer', 94123),
	(429281, 452, '2014-08-28 15:47:00', 'Market at Sansome', 77, '2014-08-28 15:55:00', 'Spear at Folsom', 49, 526, 'Subscriber', 94105),
	(429282, 727, '2014-08-28 15:47:00', 'Embarcadero at Folsom', 51, '2014-08-28 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 483, 'Subscriber', 94404),
	(429283, 455, '2014-08-28 15:48:00', '2nd at South Park', 64, '2014-08-28 15:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 549, 'Subscriber', 94107),
	(429284, 789, '2014-08-28 15:48:00', 'Embarcadero at Vallejo', 48, '2014-08-28 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 525, 'Subscriber', 95110),
	(429285, 174, '2014-08-28 15:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 15:51:00', 'Howard at 2nd', 63, 546, 'Subscriber', 94010),
	(429286, 400, '2014-08-28 15:50:00', '2nd at Folsom', 62, '2014-08-28 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94129),
	(429287, 6669, '2014-08-28 15:50:00', 'Powell at Post (Union Square)', 71, '2014-08-28 17:41:00', 'Powell at Post (Union Square)', 71, 576, 'Customer', 98004),
	(429288, 6622, '2014-08-28 15:50:00', 'Powell at Post (Union Square)', 71, '2014-08-28 17:41:00', 'Powell at Post (Union Square)', 71, 290, 'Customer', 98004),
	(429289, 268, '2014-08-28 15:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 15:55:00', 'Townsend at 7th', 65, 439, 'Subscriber', 94107),
	(429290, 786, '2014-08-28 15:50:00', 'Embarcadero at Folsom', 51, '2014-08-28 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 95014),
	(429291, 611, '2014-08-28 15:52:00', 'South Van Ness at Market', 66, '2014-08-28 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 95130),
	(429292, 274, '2014-08-28 15:52:00', 'Howard at 2nd', 63, '2014-08-28 15:56:00', '5th at Howard', 57, 531, 'Subscriber', 94010),
	(429293, 322, '2014-08-28 15:52:00', 'Embarcadero at Bryant', 54, '2014-08-28 15:57:00', 'Steuart at Market', 74, 16, 'Subscriber', 94109),
	(429294, 397, '2014-08-28 15:52:00', '2nd at Townsend', 61, '2014-08-28 15:58:00', 'Steuart at Market', 74, 520, 'Subscriber', 94597),
	(429295, 763, '2014-08-28 15:52:00', 'Steuart at Market', 74, '2014-08-28 16:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 288, 'Subscriber', 94070),
	(429296, 548, '2014-08-28 15:53:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 598, 'Subscriber', 94403),
	(429297, 505, '2014-08-28 15:54:00', 'Market at Sansome', 77, '2014-08-28 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94024),
	(429298, 472, '2014-08-28 15:54:00', 'Evelyn Park and Ride', 30, '2014-08-28 16:02:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 95126),
	(429299, 438, '2014-08-28 15:56:00', 'Beale at Market', 56, '2014-08-28 16:03:00', '2nd at Townsend', 61, 67, 'Subscriber', 94107),
	(429300, 475, '2014-08-28 15:56:00', '2nd at Townsend', 61, '2014-08-28 16:04:00', 'Steuart at Market', 74, 477, 'Customer', 94901),
	(429301, 644, '2014-08-28 15:56:00', 'Beale at Market', 56, '2014-08-28 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Subscriber', 95050),
	(429302, 772, '2014-08-28 15:57:00', 'Commercial at Montgomery', 45, '2014-08-28 16:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 581, 'Subscriber', 94070),
	(429303, 237, '2014-08-28 15:57:00', 'Castro Street and El Camino Real', 32, '2014-08-28 16:01:00', 'Mountain View Caltrain Station', 28, 154, 'Subscriber', 94133),
	(429304, 686, '2014-08-28 15:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 16:08:00', 'Powell Street BART (bis)', 39, 400, 'Subscriber', 94107),
	(429305, 238, '2014-08-28 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 16:02:00', 'Townsend at 7th', 65, 549, 'Subscriber', 94044),
	(429306, 690, '2014-08-28 15:59:00', '2nd at Townsend', 61, '2014-08-28 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 473, 'Subscriber', 94945),
	(429307, 1429, '2014-08-28 15:59:00', 'Embarcadero at Bryant', 54, '2014-08-28 16:23:00', 'Market at 10th', 67, 270, 'Subscriber', 94105),
	(429309, 401, '2014-08-28 16:00:00', '2nd at Townsend', 61, '2014-08-28 16:06:00', 'Howard at 2nd', 63, 517, 'Subscriber', 94115),
	(429310, 583, '2014-08-28 16:01:00', 'Clay at Battery', 41, '2014-08-28 16:10:00', 'Embarcadero at Sansome', 60, 466, 'Subscriber', 94111),
	(429311, 325, '2014-08-28 16:02:00', '2nd at Townsend', 61, '2014-08-28 16:07:00', 'Spear at Folsom', 49, 332, 'Subscriber', 94501),
	(429312, 907, '2014-08-28 16:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 16:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94063),
	(429313, 525, '2014-08-28 16:02:00', 'MLK Library', 11, '2014-08-28 16:11:00', 'Japantown', 9, 79, 'Subscriber', 95113),
	(429314, 714, '2014-08-28 16:03:00', 'Market at Sansome', 77, '2014-08-28 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94306),
	(429316, 410, '2014-08-28 16:04:00', '2nd at Townsend', 61, '2014-08-28 16:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 67, 'Subscriber', 94706),
	(429317, 854, '2014-08-28 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 16:19:00', 'Townsend at 7th', 65, 325, 'Subscriber', 94107),
	(429318, 820, '2014-08-28 16:05:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 16:19:00', 'South Van Ness at Market', 66, 96, 'Subscriber', 94111),
	(429319, 311, '2014-08-28 16:05:00', 'Spear at Folsom', 49, '2014-08-28 16:10:00', 'Howard at 2nd', 63, 511, 'Subscriber', 94117),
	(429320, 381, '2014-08-28 16:06:00', 'Broadway St at Battery St', 82, '2014-08-28 16:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 540, 'Subscriber', 94610),
	(429321, 415, '2014-08-28 16:06:00', 'Market at 4th', 76, '2014-08-28 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 512, 'Customer', 19343),
	(429322, 508, '2014-08-28 16:06:00', 'Spear at Folsom', 49, '2014-08-28 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 271, 'Subscriber', 94086),
	(429323, 133, '2014-08-28 16:08:00', 'Market at 4th', 76, '2014-08-28 16:10:00', 'Powell Street BART (bis)', 39, 559, 'Subscriber', 94602),
	(429324, 418, '2014-08-28 16:09:00', 'Embarcadero at Sansome', 60, '2014-08-28 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 320, 'Subscriber', 94939),
	(429325, 681, '2014-08-28 16:10:00', 'South Van Ness at Market', 66, '2014-08-28 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94402),
	(429326, 163, '2014-08-28 16:10:00', 'Townsend at 7th', 65, '2014-08-28 16:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94043),
	(429327, 469, '2014-08-28 16:11:00', 'Townsend at 7th', 65, '2014-08-28 16:18:00', '5th at Howard', 57, 376, 'Subscriber', 94549),
	(429328, 443, '2014-08-28 16:12:00', 'Embarcadero at Folsom', 51, '2014-08-28 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 94403),
	(429330, 1451, '2014-08-28 16:14:00', 'Powell Street BART (bis)', 39, '2014-08-28 16:38:00', 'Market at Sansome', 77, 384, 'Subscriber', 94044),
	(429332, 287, '2014-08-28 16:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 16:19:00', 'Embarcadero at Bryant', 54, 360, 'Subscriber', 94960),
	(429333, 252, '2014-08-28 16:15:00', '2nd at Townsend', 61, '2014-08-28 16:19:00', 'Embarcadero at Bryant', 54, 579, 'Subscriber', 94105),
	(429334, 314, '2014-08-28 16:20:00', '2nd at South Park', 64, '2014-08-28 16:25:00', 'Market at Sansome', 77, 570, 'Subscriber', 94122),
	(429335, 599, '2014-08-28 16:20:00', 'Commercial at Montgomery', 45, '2014-08-28 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 95014),
	(429336, 218, '2014-08-28 16:21:00', 'Evelyn Park and Ride', 30, '2014-08-28 16:24:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 94122),
	(429337, 608, '2014-08-28 16:21:00', '2nd at Townsend', 61, '2014-08-28 16:31:00', 'Clay at Battery', 41, 33, 'Subscriber', 94133),
	(429338, 411, '2014-08-28 16:21:00', 'Washington at Kearney', 46, '2014-08-28 16:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94133),
	(429339, 506, '2014-08-28 16:21:00', 'Market at Sansome', 77, '2014-08-28 16:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 425, 'Subscriber', 95124),
	(429340, 555, '2014-08-28 16:21:00', 'Commercial at Montgomery', 45, '2014-08-28 16:30:00', 'Powell at Post (Union Square)', 71, 385, 'Subscriber', 94118),
	(429341, 591, '2014-08-28 16:21:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 16:31:00', 'Embarcadero at Bryant', 54, 411, 'Subscriber', 94114),
	(429342, 1004, '2014-08-28 16:22:00', 'Embarcadero at Sansome', 60, '2014-08-28 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 291, 'Subscriber', 95111),
	(429343, 177, '2014-08-28 16:23:00', '2nd at Folsom', 62, '2014-08-28 16:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 27, 'Subscriber', 94611),
	(429344, 1129, '2014-08-28 16:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 16:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 540, 'Subscriber', 94030),
	(429345, 336, '2014-08-28 16:24:00', '2nd at Folsom', 62, '2014-08-28 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 95060),
	(429346, 1119, '2014-08-28 16:24:00', 'Castro Street and El Camino Real', 32, '2014-08-28 16:42:00', 'Castro Street and El Camino Real', 32, 14, 'Customer', 94024),
	(429349, 655, '2014-08-28 16:29:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 413, 'Subscriber', 94611),
	(429352, 228, '2014-08-28 16:29:00', 'Santa Clara at Almaden', 4, '2014-08-28 16:33:00', 'San Jose Diridon Caltrain Station', 2, 221, 'Subscriber', 95020),
	(429353, 689, '2014-08-28 16:30:00', 'Adobe on Almaden', 5, '2014-08-28 16:41:00', 'St James Park', 13, 706, 'Customer', 92025),
	(429354, 786, '2014-08-28 16:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94404),
	(429355, 580, '2014-08-28 16:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 16:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 94403),
	(429356, 263, '2014-08-28 16:32:00', 'Spear at Folsom', 49, '2014-08-28 16:36:00', 'Steuart at Market', 74, 463, 'Subscriber', 94115),
	(429357, 104, '2014-08-28 16:32:00', 'Beale at Market', 56, '2014-08-28 16:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 452, 'Subscriber', 94602),
	(429358, 418, '2014-08-28 16:32:00', 'MLK Library', 11, '2014-08-28 16:39:00', 'San Jose Diridon Caltrain Station', 2, 691, 'Subscriber', 94110),
	(429359, 923, '2014-08-28 16:33:00', 'Townsend at 7th', 65, '2014-08-28 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94590),
	(429360, 644, '2014-08-28 16:33:00', 'South Van Ness at Market', 66, '2014-08-28 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94061),
	(429361, 578, '2014-08-28 16:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 16:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 407, 'Subscriber', 94061),
	(429363, 341, '2014-08-28 16:34:00', '2nd at Folsom', 62, '2014-08-28 16:40:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 462, 'Subscriber', 94501),
	(429364, 588, '2014-08-28 16:35:00', 'San Jose City Hall', 10, '2014-08-28 16:44:00', 'MLK Library', 11, 64, 'Subscriber', 95112),
	(429365, 710, '2014-08-28 16:35:00', 'Market at 10th', 67, '2014-08-28 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 587, 'Subscriber', 94707),
	(429366, 700, '2014-08-28 16:35:00', 'Embarcadero at Folsom', 51, '2014-08-28 16:46:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 370, 'Subscriber', 94404),
	(429367, 548, '2014-08-28 16:35:00', '2nd at South Park', 64, '2014-08-28 16:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 532, 'Subscriber', 94960),
	(429368, 580, '2014-08-28 16:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 581, 'Subscriber', 94609),
	(429369, 1320, '2014-08-28 16:36:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 16:58:00', 'Powell Street BART (bis)', 39, 441, 'Customer', 94103),
	(429370, 449, '2014-08-28 16:36:00', 'Commercial at Montgomery', 45, '2014-08-28 16:44:00', 'Spear at Folsom', 49, 509, 'Subscriber', 94105),
	(429371, 3048, '2014-08-28 16:37:00', 'Spear at Folsom', 49, '2014-08-28 17:28:00', 'Grant Avenue at Columbus Avenue', 73, 332, 'Customer', 94118),
	(429372, 3061, '2014-08-28 16:38:00', 'Spear at Folsom', 49, '2014-08-28 17:29:00', 'Grant Avenue at Columbus Avenue', 73, 603, 'Customer', 94118),
	(429373, 418, '2014-08-28 16:38:00', '5th at Howard', 57, '2014-08-28 16:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 531, 'Subscriber', 94303),
	(429374, 1938, '2014-08-28 16:38:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 17:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 281, 'Subscriber', 94107),
	(429375, 731, '2014-08-28 16:38:00', '2nd at Folsom', 62, '2014-08-28 16:50:00', 'Market at Sansome', 77, 590, 'Subscriber', 94117),
	(429376, 552, '2014-08-28 16:39:00', 'Spear at Folsom', 49, '2014-08-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 521, 'Subscriber', 94306),
	(429378, 926, '2014-08-28 16:38:00', 'Post at Kearney', 47, '2014-08-28 16:54:00', 'Townsend at 7th', 65, 193, 'Subscriber', 94107),
	(429379, 1124, '2014-08-28 16:39:00', 'Embarcadero at Sansome', 60, '2014-08-28 16:58:00', 'Beale at Market', 56, 357, 'Customer', 96954),
	(429380, 365, '2014-08-28 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 16:46:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94111),
	(429381, 1636, '2014-08-28 16:40:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 17:07:00', 'Market at 4th', 76, 432, 'Customer', 77098),
	(429382, 345, '2014-08-28 16:41:00', 'Market at 4th', 76, '2014-08-28 16:47:00', 'Steuart at Market', 74, 479, 'Subscriber', 94952),
	(429383, 626, '2014-08-28 16:41:00', 'Embarcadero at Vallejo', 48, '2014-08-28 16:52:00', '2nd at South Park', 64, 137, 'Subscriber', 94602),
	(429384, 1886, '2014-08-28 16:41:00', '2nd at South Park', 64, '2014-08-28 17:13:00', 'San Francisco City Hall', 58, 324, 'Customer', 34),
	(429385, 1870, '2014-08-28 16:42:00', '2nd at South Park', 64, '2014-08-28 17:13:00', 'San Francisco City Hall', 58, 592, 'Customer', 34),
	(429386, 971, '2014-08-28 16:42:00', 'Embarcadero at Sansome', 60, '2014-08-28 16:58:00', 'Beale at Market', 56, 628, 'Customer', NULL),
	(429387, 1122, '2014-08-28 16:43:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:02:00', 'Embarcadero at Folsom', 51, 556, 'Customer', 90272),
	(429388, 257, '2014-08-28 16:43:00', 'Palo Alto Caltrain Station', 34, '2014-08-28 16:47:00', 'Cowper at University', 37, 60, 'Subscriber', 94301),
	(429389, 536, '2014-08-28 16:43:00', '2nd at Townsend', 61, '2014-08-28 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 222, 'Subscriber', 94558),
	(429390, 268, '2014-08-28 16:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 16:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 516, 'Subscriber', 94041),
	(429391, 205, '2014-08-28 16:44:00', '2nd at South Park', 64, '2014-08-28 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 416, 'Subscriber', 95130),
	(429392, 447, '2014-08-28 16:44:00', '2nd at South Park', 64, '2014-08-28 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 94510),
	(429393, 273, '2014-08-28 16:44:00', 'Broadway St at Battery St', 82, '2014-08-28 16:49:00', 'Beale at Market', 56, 368, 'Subscriber', 94133),
	(429395, 917, '2014-08-28 16:44:00', 'Embarcadero at Vallejo', 48, '2014-08-28 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 422, 'Subscriber', 94086),
	(429397, 790, '2014-08-28 16:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Subscriber', 95032),
	(429398, 1281, '2014-08-28 16:46:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:08:00', 'Post at Kearney', 47, 878, 'Customer', 1),
	(429399, 889, '2014-08-28 16:47:00', 'Clay at Battery', 41, '2014-08-28 17:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94301),
	(429400, 225, '2014-08-28 16:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 16:51:00', 'Townsend at 7th', 65, 321, 'Subscriber', 94014),
	(429401, 1194, '2014-08-28 16:48:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:08:00', 'Post at Kearney', 47, 86, 'Customer', 1),
	(429402, 650, '2014-08-28 16:48:00', 'Steuart at Market', 74, '2014-08-28 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 94002),
	(429403, 306, '2014-08-28 16:49:00', '2nd at Townsend', 61, '2014-08-28 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94606),
	(429404, 377, '2014-08-28 16:49:00', 'Embarcadero at Folsom', 51, '2014-08-28 16:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 403, 'Subscriber', 94303),
	(429406, 923, '2014-08-28 16:50:00', 'Beale at Market', 56, '2014-08-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 368, 'Subscriber', 95148),
	(429408, 280, '2014-08-28 16:50:00', 'Santa Clara at Almaden', 4, '2014-08-28 16:55:00', 'San Jose Diridon Caltrain Station', 2, 703, 'Subscriber', 94403),
	(429412, 970, '2014-08-28 16:50:00', 'Clay at Battery', 41, '2014-08-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 94087),
	(429413, 614, '2014-08-28 16:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 462, 'Subscriber', 95134),
	(429415, 525, '2014-08-28 16:50:00', 'Market at 4th', 76, '2014-08-28 16:59:00', 'Market at 10th', 67, 513, 'Customer', 7921),
	(429416, 376, '2014-08-28 16:51:00', '2nd at Townsend', 61, '2014-08-28 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Subscriber', 94107),
	(429417, 431, '2014-08-28 16:51:00', 'Beale at Market', 56, '2014-08-28 16:58:00', 'Market at 4th', 76, 362, 'Subscriber', 94502),
	(429420, 438, '2014-08-28 16:52:00', 'Howard at 2nd', 63, '2014-08-28 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95014),
	(429422, 435, '2014-08-28 16:53:00', 'Embarcadero at Sansome', 60, '2014-08-28 17:00:00', 'Washington at Kearney', 46, 466, 'Subscriber', 94111),
	(429423, 256, '2014-08-28 16:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 16:57:00', 'Powell Street BART (bis)', 39, 313, 'Subscriber', 94707),
	(429425, 1003, '2014-08-28 16:53:00', 'Market at Sansome', 77, '2014-08-28 17:10:00', 'Townsend at 7th', 65, 189, 'Subscriber', 94117),
	(429426, 249, '2014-08-28 16:53:00', 'Market at Sansome', 77, '2014-08-28 16:57:00', '2nd at Folsom', 62, 590, 'Subscriber', 94107),
	(429427, 629, '2014-08-28 16:53:00', 'Embarcadero at Vallejo', 48, '2014-08-28 17:03:00', 'Beale at Market', 56, 352, 'Subscriber', 94116),
	(429428, 262, '2014-08-28 16:53:00', 'Mountain View Caltrain Station', 28, '2014-08-28 16:58:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94024),
	(429432, 664, '2014-08-28 16:54:00', 'Market at 10th', 67, '2014-08-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 333, 'Subscriber', 94305),
	(429433, 614, '2014-08-28 16:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 17:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 427, 'Subscriber', 94710),
	(429434, 300, '2014-08-28 16:54:00', 'Market at 4th', 76, '2014-08-28 16:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 209, 'Subscriber', 94558),
	(429436, 773, '2014-08-28 16:55:00', 'Commercial at Montgomery', 45, '2014-08-28 17:08:00', 'Market at 10th', 67, 375, 'Subscriber', 94107),
	(429441, 625, '2014-08-28 16:56:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 468, 'Subscriber', 95131),
	(429442, 444, '2014-08-28 16:56:00', 'Beale at Market', 56, '2014-08-28 17:03:00', 'Embarcadero at Sansome', 60, 359, 'Subscriber', 94111),
	(429445, 724, '2014-08-28 16:57:00', 'Market at Sansome', 77, '2014-08-28 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 636, 'Subscriber', 94010),
	(429448, 703, '2014-08-28 16:58:00', 'Townsend at 7th', 65, '2014-08-28 17:10:00', 'Steuart at Market', 74, 321, 'Subscriber', 94526),
	(429450, 764, '2014-08-28 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 17:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 587, 'Subscriber', 94086),
	(429455, 358, '2014-08-28 16:59:00', 'Embarcadero at Sansome', 60, '2014-08-28 17:05:00', 'Davis at Jackson', 42, 529, 'Subscriber', 94111),
	(429458, 401, '2014-08-28 17:00:00', '2nd at Folsom', 62, '2014-08-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 627, 'Subscriber', 94010),
	(429459, 625, '2014-08-28 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94002),
	(429460, 476, '2014-08-28 17:00:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:08:00', 'Grant Avenue at Columbus Avenue', 73, 544, 'Subscriber', 94133),
	(429463, 659, '2014-08-28 17:01:00', 'Clay at Battery', 41, '2014-08-28 17:12:00', 'Powell at Post (Union Square)', 71, 459, 'Subscriber', 94107),
	(429464, 509, '2014-08-28 17:01:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 95014),
	(429465, 325, '2014-08-28 17:01:00', '2nd at South Park', 64, '2014-08-28 17:07:00', 'Market at Sansome', 77, 524, 'Subscriber', 94044),
	(429466, 365, '2014-08-28 17:02:00', '5th at Howard', 57, '2014-08-28 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94403),
	(429467, 600, '2014-08-28 17:02:00', 'Beale at Market', 56, '2014-08-28 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94070),
	(429469, 1048, '2014-08-28 17:02:00', 'Commercial at Montgomery', 45, '2014-08-28 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 622, 'Subscriber', 94010),
	(429471, 310, '2014-08-28 17:02:00', 'Powell Street BART (bis)', 39, '2014-08-28 17:08:00', 'Golden Gate at Polk', 59, 340, 'Subscriber', 94109),
	(429472, 952, '2014-08-28 17:03:00', 'Clay at Battery', 41, '2014-08-28 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94025),
	(429473, 261, '2014-08-28 17:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 637, 'Subscriber', 94087),
	(429477, 494, '2014-08-28 17:04:00', '5th at Howard', 57, '2014-08-28 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 187, 'Subscriber', 94402),
	(429478, 681, '2014-08-28 17:04:00', 'Market at 10th', 67, '2014-08-28 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Subscriber', 94085),
	(429479, 1311, '2014-08-28 17:05:00', 'Arena Green / SAP Center', 14, '2014-08-28 17:26:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 95112),
	(429480, 754, '2014-08-28 17:05:00', 'Broadway St at Battery St', 82, '2014-08-28 17:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 538, 'Subscriber', 94025),
	(429481, 288, '2014-08-28 17:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94086),
	(429482, 495, '2014-08-28 17:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 17:14:00', 'Embarcadero at Bryant', 54, 368, 'Subscriber', 95608),
	(429483, 403, '2014-08-28 17:06:00', 'Clay at Battery', 41, '2014-08-28 17:12:00', 'Embarcadero at Sansome', 60, 97, 'Subscriber', 94133),
	(429486, 412, '2014-08-28 17:06:00', '2nd at South Park', 64, '2014-08-28 17:13:00', 'Clay at Battery', 41, 594, 'Subscriber', 94903),
	(429487, 862, '2014-08-28 17:06:00', 'South Van Ness at Market', 66, '2014-08-28 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 415, 'Subscriber', 9611),
	(429488, 433, '2014-08-28 17:06:00', 'Spear at Folsom', 49, '2014-08-28 17:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 94028),
	(429489, 646, '2014-08-28 17:07:00', '2nd at South Park', 64, '2014-08-28 17:17:00', 'Clay at Battery', 41, 137, 'Subscriber', 94704),
	(429490, 596, '2014-08-28 17:07:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94040),
	(429491, 478, '2014-08-28 17:07:00', 'Embarcadero at Vallejo', 48, '2014-08-28 17:15:00', 'Embarcadero at Bryant', 54, 358, 'Subscriber', 94105),
	(429492, 435, '2014-08-28 17:07:00', 'Market at 4th', 76, '2014-08-28 17:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 578, 'Subscriber', 94610),
	(429493, 416, '2014-08-28 17:03:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:10:00', 'Broadway St at Battery St', 82, 280, 'Subscriber', 94133),
	(429494, 604, '2014-08-28 17:05:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 687, 'Subscriber', 95054),
	(429495, 477, '2014-08-28 17:08:00', 'Spear at Folsom', 49, '2014-08-28 17:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94070),
	(429496, 395, '2014-08-28 17:08:00', '2nd at South Park', 64, '2014-08-28 17:14:00', 'Market at Sansome', 77, 586, 'Subscriber', 94107),
	(429497, 586, '2014-08-28 17:08:00', 'Clay at Battery', 41, '2014-08-28 17:17:00', '2nd at Folsom', 62, 330, 'Subscriber', 94404),
	(429498, 971, '2014-08-28 17:08:00', 'Broadway St at Battery St', 82, '2014-08-28 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 602, 'Subscriber', 94107),
	(429500, 646, '2014-08-28 17:08:00', 'Spear at Folsom', 49, '2014-08-28 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94028),
	(429502, 1071, '2014-08-28 17:09:00', 'Townsend at 7th', 65, '2014-08-28 17:27:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94903),
	(429503, 918, '2014-08-28 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 17:24:00', 'Market at 10th', 67, 222, 'Subscriber', 94941),
	(429504, 546, '2014-08-28 17:09:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94041),
	(429505, 611, '2014-08-28 17:09:00', 'Steuart at Market', 74, '2014-08-28 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 564, 'Subscriber', 94301),
	(429506, 618, '2014-08-28 17:09:00', 'Spear at Folsom', 49, '2014-08-28 17:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 66, 'Subscriber', 94102),
	(429507, 383, '2014-08-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 17:16:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94111),
	(429508, 428, '2014-08-28 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 17:17:00', 'Embarcadero at Sansome', 60, 447, 'Subscriber', 94597),
	(429509, 503, '2014-08-28 17:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 17:19:00', 'Powell Street BART (bis)', 39, 531, 'Subscriber', 94601),
	(429510, 455, '2014-08-28 17:11:00', '2nd at South Park', 64, '2014-08-28 17:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 402, 'Subscriber', 94901),
	(429511, 358, '2014-08-28 17:12:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 474, 'Subscriber', 94107),
	(429512, 230, '2014-08-28 17:09:00', 'Townsend at 7th', 65, '2014-08-28 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 94112),
	(429513, 305, '2014-08-28 17:13:00', 'Embarcadero at Bryant', 54, '2014-08-28 17:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 566, 'Subscriber', 94107),
	(429514, 757, '2014-08-28 17:10:00', 'Beale at Market', 56, '2014-08-28 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 95124),
	(429515, 606, '2014-08-28 17:12:00', '2nd at Folsom', 62, '2014-08-28 17:22:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(429516, 328, '2014-08-28 17:13:00', 'Market at Sansome', 77, '2014-08-28 17:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 568, 'Subscriber', 95032),
	(429517, 194, '2014-08-28 17:13:00', 'Market at 10th', 67, '2014-08-28 17:17:00', 'Civic Center BART (7th at Market)', 72, 100, 'Subscriber', 94103),
	(429518, 558, '2014-08-28 17:14:00', 'Powell Street BART (bis)', 39, '2014-08-28 17:23:00', 'Market at 10th', 67, 617, 'Subscriber', 94117),
	(429519, 219, '2014-08-28 17:11:00', 'Santa Clara at Almaden', 4, '2014-08-28 17:14:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 94117),
	(429520, 551, '2014-08-28 17:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 17:23:00', 'MLK Library', 11, 221, 'Subscriber', 95113),
	(429522, 496, '2014-08-28 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 17:23:00', '5th at Howard', 57, 618, 'Customer', 60647),
	(429523, 799, '2014-08-28 17:15:00', 'Townsend at 7th', 65, '2014-08-28 17:28:00', 'Spear at Folsom', 49, 278, 'Subscriber', 94105),
	(429524, 522, '2014-08-28 17:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 17:24:00', 'Steuart at Market', 74, 468, 'Subscriber', 94709),
	(429525, 552, '2014-08-28 17:15:00', 'Beale at Market', 56, '2014-08-28 17:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 628, 'Subscriber', 94010),
	(429526, 332, '2014-08-28 17:16:00', 'Market at Sansome', 77, '2014-08-28 17:21:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 300, 'Subscriber', 94030),
	(429527, 581, '2014-08-28 17:16:00', 'Embarcadero at Sansome', 60, '2014-08-28 17:25:00', 'Steuart at Market', 74, 562, 'Subscriber', 94015),
	(429528, 290, '2014-08-28 17:16:00', 'Commercial at Montgomery', 45, '2014-08-28 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 214, 'Subscriber', 94710),
	(429529, 517, '2014-08-28 17:16:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 17:25:00', 'Civic Center BART (7th at Market)', 72, 465, 'Subscriber', 94105),
	(429530, 278, '2014-08-28 17:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94402),
	(429532, 394, '2014-08-28 17:17:00', 'Powell Street BART (bis)', 39, '2014-08-28 17:23:00', 'Washington at Kearney', 46, 405, 'Subscriber', 94133),
	(429533, 262, '2014-08-28 17:18:00', 'South Van Ness at Market', 66, '2014-08-28 17:22:00', 'Civic Center BART (7th at Market)', 72, 96, 'Subscriber', 94803),
	(429534, 443, '2014-08-28 17:18:00', 'Embarcadero at Sansome', 60, '2014-08-28 17:25:00', 'Beale at Market', 56, 97, 'Subscriber', 94118),
	(429535, 1799, '2014-08-28 17:18:00', 'Embarcadero at Vallejo', 48, '2014-08-28 17:48:00', 'Embarcadero at Sansome', 60, 387, 'Customer', 19343),
	(429536, 333, '2014-08-28 17:17:00', 'Townsend at 7th', 65, '2014-08-28 17:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 584, 'Subscriber', 94065),
	(429540, 558, '2014-08-28 17:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 17:28:00', 'Civic Center BART (7th at Market)', 72, 540, 'Subscriber', 94601),
	(429541, 895, '2014-08-28 17:19:00', 'Market at Sansome', 77, '2014-08-28 17:34:00', '2nd at Townsend', 61, 326, 'Subscriber', 94110),
	(429543, 371, '2014-08-28 17:20:00', 'South Van Ness at Market', 66, '2014-08-28 17:26:00', 'Civic Center BART (7th at Market)', 72, 537, 'Subscriber', 94703),
	(429544, 491, '2014-08-28 17:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 17:28:00', 'Powell Street BART (bis)', 39, 212, 'Subscriber', 94519),
	(429545, 291, '2014-08-28 17:20:00', 'Evelyn Park and Ride', 30, '2014-08-28 17:25:00', 'Mountain View Caltrain Station', 28, 87, 'Subscriber', 94117),
	(429546, 286, '2014-08-28 17:20:00', 'Townsend at 7th', 65, '2014-08-28 17:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 193, 'Subscriber', 94122),
	(429547, 2594, '2014-08-28 17:20:00', 'Howard at 2nd', 63, '2014-08-28 18:03:00', 'Howard at 2nd', 63, 489, 'Customer', 94610),
	(429549, 402, '2014-08-28 17:22:00', 'Howard at 2nd', 63, '2014-08-28 17:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94903),
	(429550, 148, '2014-08-28 17:22:00', 'Market at 10th', 67, '2014-08-28 17:25:00', 'Civic Center BART (7th at Market)', 72, 545, 'Subscriber', 94597),
	(429552, 1052, '2014-08-28 17:23:00', 'Townsend at 7th', 65, '2014-08-28 17:41:00', '2nd at Townsend', 61, 274, 'Subscriber', 94103),
	(429553, 393, '2014-08-28 17:23:00', '2nd at South Park', 64, '2014-08-28 17:30:00', 'Market at Sansome', 77, 470, 'Subscriber', 94122),
	(429555, 417, '2014-08-28 17:24:00', 'Howard at 2nd', 63, '2014-08-28 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 438, 'Subscriber', 94404),
	(429556, 755, '2014-08-28 17:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 17:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 95051),
	(429557, 671, '2014-08-28 17:24:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 282, 'Subscriber', 94087),
	(429558, 837, '2014-08-28 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 17:39:00', 'South Van Ness at Market', 66, 636, 'Subscriber', 94115),
	(429561, 240, '2014-08-28 17:26:00', 'Market at Sansome', 77, '2014-08-28 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94602),
	(429562, 256, '2014-08-28 17:27:00', 'Townsend at 7th', 65, '2014-08-28 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94133),
	(429565, 588, '2014-08-28 17:29:00', 'Market at Sansome', 77, '2014-08-28 17:39:00', 'Spear at Folsom', 49, 384, 'Subscriber', 94066),
	(429566, 801, '2014-08-28 17:29:00', 'San Jose Government Center', 80, '2014-08-28 17:42:00', 'Ryland Park', 84, 101, 'Subscriber', 95112),
	(429567, 318, '2014-08-28 17:30:00', '2nd at South Park', 64, '2014-08-28 17:35:00', 'Market at Sansome', 77, 472, 'Subscriber', 94131),
	(429569, 255, '2014-08-28 17:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 17:35:00', '2nd at Townsend', 61, 587, 'Subscriber', 94107),
	(429570, 461, '2014-08-28 17:30:00', 'Powell Street BART (bis)', 39, '2014-08-28 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 94024),
	(429572, 286, '2014-08-28 17:31:00', 'Howard at 2nd', 63, '2014-08-28 17:36:00', 'Steuart at Market', 74, 336, 'Subscriber', 94501),
	(429573, 775, '2014-08-28 17:31:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 17:44:00', 'San Salvador at 1st', 8, 41, 'Subscriber', 95112),
	(429574, 661, '2014-08-28 17:32:00', 'Townsend at 7th', 65, '2014-08-28 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 189, 'Subscriber', 94925),
	(429575, 237, '2014-08-28 17:32:00', 'Market at 10th', 67, '2014-08-28 17:36:00', 'Golden Gate at Polk', 59, 617, 'Subscriber', 94109),
	(429576, 380, '2014-08-28 17:32:00', 'Powell Street BART (bis)', 39, '2014-08-28 17:38:00', 'San Francisco City Hall', 58, 559, 'Subscriber', 94102),
	(429577, 413, '2014-08-28 17:33:00', 'Howard at 2nd', 63, '2014-08-28 17:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94306),
	(429579, 657, '2014-08-28 17:33:00', 'Steuart at Market', 74, '2014-08-28 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94403),
	(429580, 765, '2014-08-28 17:33:00', 'Steuart at Market', 74, '2014-08-28 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 463, 'Subscriber', 94301),
	(429582, 561, '2014-08-28 17:34:00', 'Market at Sansome', 77, '2014-08-28 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 367, 'Subscriber', 95051),
	(429583, 379, '2014-08-28 17:35:00', '2nd at South Park', 64, '2014-08-28 17:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 292, 'Subscriber', 94705),
	(429585, 541, '2014-08-28 17:35:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:44:00', 'Post at Kearney', 47, 342, 'Subscriber', 94115),
	(429586, 375, '2014-08-28 17:35:00', 'Townsend at 7th', 65, '2014-08-28 17:42:00', 'Civic Center BART (7th at Market)', 72, 338, 'Subscriber', 94707),
	(429589, 269, '2014-08-28 17:36:00', 'Castro Street and El Camino Real', 32, '2014-08-28 17:40:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 94109),
	(429590, 440, '2014-08-28 17:36:00', '2nd at Folsom', 62, '2014-08-28 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 469, 'Subscriber', 94903),
	(429591, 384, '2014-08-28 17:36:00', 'Powell Street BART (bis)', 39, '2014-08-28 17:42:00', 'Market at Sansome', 77, 313, 'Subscriber', 94610),
	(429592, 542, '2014-08-28 17:36:00', '2nd at Townsend', 61, '2014-08-28 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94960),
	(429593, 786, '2014-08-28 17:36:00', 'Market at 10th', 67, '2014-08-28 17:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 604, 'Subscriber', 94609),
	(429594, 445, '2014-08-28 17:36:00', 'Embarcadero at Sansome', 60, '2014-08-28 17:44:00', 'Steuart at Market', 74, 583, 'Subscriber', 94510),
	(429595, 889, '2014-08-28 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 17:51:00', 'SJSU - San Salvador at 9th', 16, 56, 'Subscriber', 95126),
	(429596, 350, '2014-08-28 17:37:00', 'Embarcadero at Sansome', 60, '2014-08-28 17:42:00', 'Steuart at Market', 74, 351, 'Subscriber', 94555),
	(429597, 894, '2014-08-28 17:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 17:51:00', 'SJSU - San Salvador at 9th', 16, 65, 'Subscriber', 95126),
	(429598, 500, '2014-08-28 17:37:00', '2nd at Townsend', 61, '2014-08-28 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 326, 'Subscriber', 94503),
	(429599, 882, '2014-08-28 17:37:00', 'Clay at Battery', 41, '2014-08-28 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 594, 'Subscriber', 94025),
	(429600, 476, '2014-08-28 17:37:00', 'Market at Sansome', 77, '2014-08-28 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Subscriber', 94534),
	(429602, 681, '2014-08-28 17:38:00', 'South Van Ness at Market', 66, '2014-08-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94010),
	(429603, 771, '2014-08-28 17:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 17:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 238, 'Subscriber', 94608),
	(429604, 380, '2014-08-28 17:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 17:45:00', '5th at Howard', 57, 317, 'Subscriber', 94105),
	(429605, 103, '2014-08-28 17:38:00', '2nd at Folsom', 62, '2014-08-28 17:40:00', 'Howard at 2nd', 63, 590, 'Subscriber', 94105),
	(429607, 521, '2014-08-28 17:39:00', 'Howard at 2nd', 63, '2014-08-28 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 515, 'Subscriber', 94305),
	(429609, 272, '2014-08-28 17:40:00', 'Market at Sansome', 77, '2014-08-28 17:45:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 524, 'Subscriber', 94611),
	(429610, 675, '2014-08-28 17:41:00', 'Washington at Kearney', 46, '2014-08-28 17:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 466, 'Subscriber', 94087),
	(429611, 261, '2014-08-28 17:41:00', 'Broadway St at Battery St', 82, '2014-08-28 17:45:00', 'Steuart at Market', 74, 388, 'Subscriber', 94556),
	(429612, 674, '2014-08-28 17:41:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 589, 'Subscriber', 94107),
	(429613, 981, '2014-08-28 17:41:00', 'Beale at Market', 56, '2014-08-28 17:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94107),
	(429614, 738, '2014-08-28 17:41:00', 'Market at Sansome', 77, '2014-08-28 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 95051),
	(429615, 337, '2014-08-28 17:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 17:48:00', 'Market at Sansome', 77, 309, 'Subscriber', 94133),
	(429616, 13542, '2014-08-28 17:42:00', 'Embarcadero at Vallejo', 48, '2014-08-28 21:28:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', 94134),
	(429617, 13557, '2014-08-28 17:42:00', 'Embarcadero at Vallejo', 48, '2014-08-28 21:28:00', 'Embarcadero at Vallejo', 48, 505, 'Customer', 94134),
	(429618, 237, '2014-08-28 17:40:00', 'Townsend at 7th', 65, '2014-08-28 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 491, 'Subscriber', 94132),
	(429619, 396, '2014-08-28 17:44:00', 'Post at Kearney', 47, '2014-08-28 17:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 398, 'Subscriber', 94610),
	(429620, 766, '2014-08-28 17:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 17:57:00', 'Howard at 2nd', 63, 332, 'Subscriber', 94133),
	(429621, 267, '2014-08-28 17:45:00', '5th at Howard', 57, '2014-08-28 17:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94042),
	(429622, 634, '2014-08-28 17:45:00', 'Howard at 2nd', 63, '2014-08-28 17:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 327, 'Subscriber', 94089),
	(429623, 419, '2014-08-28 17:45:00', '2nd at Townsend', 61, '2014-08-28 17:52:00', 'Market at Sansome', 77, 27, 'Subscriber', 94703),
	(429624, 443, '2014-08-28 17:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 17:53:00', 'Howard at 2nd', 63, 537, 'Subscriber', 94105),
	(429626, 679, '2014-08-28 17:46:00', 'Market at 10th', 67, '2014-08-28 17:58:00', 'Post at Kearney', 47, 593, 'Customer', 98228),
	(429627, 722, '2014-08-28 17:46:00', 'Broadway St at Battery St', 82, '2014-08-28 17:58:00', 'Civic Center BART (7th at Market)', 72, 280, 'Subscriber', 94111),
	(429628, 320, '2014-08-28 17:47:00', '2nd at South Park', 64, '2014-08-28 17:52:00', 'Market at Sansome', 77, 687, 'Subscriber', 94105),
	(429629, 432, '2014-08-28 17:48:00', 'Commercial at Montgomery', 45, '2014-08-28 17:55:00', 'Market at 4th', 76, 630, 'Subscriber', 94107),
	(429630, 245, '2014-08-28 17:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 17:52:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94107),
	(429632, 301, '2014-08-28 17:48:00', 'Embarcadero at Sansome', 60, '2014-08-28 17:53:00', 'Steuart at Market', 74, 709, 'Subscriber', 94597),
	(429633, 688, '2014-08-28 17:48:00', 'Golden Gate at Polk', 59, '2014-08-28 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 354, 'Subscriber', 95110),
	(429636, 544, '2014-08-28 17:49:00', 'Steuart at Market', 74, '2014-08-28 17:58:00', '2nd at Townsend', 61, 479, 'Subscriber', 94010),
	(429637, 322, '2014-08-28 17:49:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 17:54:00', 'Powell at Post (Union Square)', 71, 514, 'Subscriber', 94941),
	(429640, 759, '2014-08-28 17:50:00', '2nd at South Park', 64, '2014-08-28 18:02:00', 'Market at 4th', 76, 325, 'Subscriber', 94103),
	(429641, 703, '2014-08-28 17:50:00', 'Market at Sansome', 77, '2014-08-28 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 567, 'Subscriber', 94024),
	(429642, 189, '2014-08-28 17:50:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:54:00', 'Steuart at Market', 74, 409, 'Subscriber', 94105),
	(429645, 429, '2014-08-28 17:51:00', 'Market at 10th', 67, '2014-08-28 17:58:00', 'Townsend at 7th', 65, 467, 'Subscriber', 94066),
	(429646, 540, '2014-08-28 17:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:01:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94611),
	(429649, 950, '2014-08-28 17:53:00', 'Market at Sansome', 77, '2014-08-28 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 265, 'Subscriber', 95014),
	(429650, 156, '2014-08-28 17:54:00', 'Embarcadero at Folsom', 51, '2014-08-28 17:56:00', 'Steuart at Market', 74, 556, 'Subscriber', 94704),
	(429651, 789, '2014-08-28 17:53:00', 'Market at Sansome', 77, '2014-08-28 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 287, 'Subscriber', 94107),
	(429652, 1011, '2014-08-28 17:54:00', '5th at Howard', 57, '2014-08-28 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 317, 'Subscriber', 94010),
	(429653, 269, '2014-08-28 17:54:00', 'Beale at Market', 56, '2014-08-28 17:58:00', 'Commercial at Montgomery', 45, 97, 'Subscriber', 94133),
	(429654, 549, '2014-08-28 17:54:00', 'Market at Sansome', 77, '2014-08-28 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 95008),
	(429655, 216, '2014-08-28 17:55:00', 'Commercial at Montgomery', 45, '2014-08-28 17:59:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94108),
	(429656, 392, '2014-08-28 17:55:00', 'Howard at 2nd', 63, '2014-08-28 18:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94041),
	(429658, 350, '2014-08-28 17:55:00', 'Beale at Market', 56, '2014-08-28 18:01:00', 'Market at 4th', 76, 352, 'Subscriber', 94117),
	(429661, 738, '2014-08-28 17:56:00', '2nd at South Park', 64, '2014-08-28 18:08:00', 'Embarcadero at Sansome', 60, 67, 'Subscriber', 94965),
	(429662, 525, '2014-08-28 17:57:00', 'Market at 10th', 67, '2014-08-28 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94025),
	(429663, 187, '2014-08-28 17:57:00', 'Steuart at Market', 74, '2014-08-28 18:00:00', 'Davis at Jackson', 42, 409, 'Subscriber', 94105),
	(429664, 381, '2014-08-28 17:57:00', 'Evelyn Park and Ride', 30, '2014-08-28 18:03:00', 'Mountain View Caltrain Station', 28, 140, 'Subscriber', 94070),
	(429665, 237, '2014-08-28 17:57:00', 'Market at Sansome', 77, '2014-08-28 18:01:00', '2nd at Folsom', 62, 27, 'Subscriber', 94107),
	(429666, 372, '2014-08-28 17:57:00', 'Broadway St at Battery St', 82, '2014-08-28 18:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 613, 'Subscriber', 94602),
	(429668, 540, '2014-08-28 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 137, 'Subscriber', 94062),
	(429670, 677, '2014-08-28 17:58:00', 'Steuart at Market', 74, '2014-08-28 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 16, 'Subscriber', 94040),
	(429671, 479, '2014-08-28 17:58:00', 'Embarcadero at Folsom', 51, '2014-08-28 18:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 535, 'Subscriber', 94010),
	(429672, 367, '2014-08-28 17:58:00', 'Steuart at Market', 74, '2014-08-28 18:04:00', 'Embarcadero at Sansome', 60, 468, 'Customer', 90272),
	(429675, 767, '2014-08-28 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 238, 'Subscriber', 94030),
	(429676, 233, '2014-08-28 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:03:00', 'Townsend at 7th', 65, 187, 'Subscriber', 94102),
	(429679, 187, '2014-08-28 18:00:00', 'San Antonio Shopping Center', 31, '2014-08-28 18:03:00', 'San Antonio Caltrain Station', 29, 701, 'Subscriber', 94133),
	(429681, 641, '2014-08-28 18:02:00', 'Beale at Market', 56, '2014-08-28 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 94158),
	(429683, 485, '2014-08-28 18:02:00', 'Embarcadero at Bryant', 54, '2014-08-28 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 360, 'Subscriber', 94107),
	(429686, 875, '2014-08-28 18:03:00', 'Market at 10th', 67, '2014-08-28 18:17:00', 'Steuart at Market', 74, 371, 'Subscriber', 94920),
	(429687, 385, '2014-08-28 18:03:00', 'Embarcadero at Sansome', 60, '2014-08-28 18:09:00', 'Davis at Jackson', 42, 439, 'Subscriber', 94133),
	(429689, 182, '2014-08-28 18:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 18:07:00', 'Beale at Market', 56, 452, 'Subscriber', 94132),
	(429690, 455, '2014-08-28 18:04:00', '2nd at South Park', 64, '2014-08-28 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94945),
	(429691, 208, '2014-08-28 18:04:00', '2nd at Folsom', 62, '2014-08-28 18:07:00', 'Market at Sansome', 77, 493, 'Subscriber', 94117),
	(429692, 486, '2014-08-28 18:04:00', '2nd at Folsom', 62, '2014-08-28 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 481, 'Subscriber', 94086),
	(429693, 201, '2014-08-28 18:04:00', 'Townsend at 7th', 65, '2014-08-28 18:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 187, 'Subscriber', 95054),
	(429694, 433, '2014-08-28 18:05:00', '2nd at Townsend', 61, '2014-08-28 18:12:00', 'Steuart at Market', 74, 274, 'Subscriber', 94606),
	(429695, 472, '2014-08-28 18:05:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Subscriber', 94002),
	(429696, 540, '2014-08-28 18:05:00', 'Market at 4th', 76, '2014-08-28 18:14:00', 'Market at 10th', 67, 630, 'Subscriber', 94102),
	(429697, 414, '2014-08-28 18:06:00', '2nd at Folsom', 62, '2014-08-28 18:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94070),
	(429698, 319, '2014-08-28 18:06:00', '5th at Howard', 57, '2014-08-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 376, 'Subscriber', 94401),
	(429700, 194, '2014-08-28 18:06:00', '2nd at Folsom', 62, '2014-08-28 18:09:00', 'Market at Sansome', 77, 27, 'Subscriber', 94102),
	(429703, 640, '2014-08-28 18:07:00', '5th at Howard', 57, '2014-08-28 18:18:00', 'Townsend at 7th', 65, 618, 'Subscriber', 94403),
	(429704, 770, '2014-08-28 18:07:00', 'Steuart at Market', 74, '2014-08-28 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94158),
	(429706, 412, '2014-08-28 18:08:00', '5th at Howard', 57, '2014-08-28 18:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 382, 'Subscriber', 94170),
	(429707, 737, '2014-08-28 18:08:00', '2nd at South Park', 64, '2014-08-28 18:21:00', 'Washington at Kearney', 46, 672, 'Subscriber', 94133),
	(429708, 457, '2014-08-28 18:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 18:16:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94133),
	(429711, 250, '2014-08-28 18:09:00', 'Embarcadero at Vallejo', 48, '2014-08-28 18:13:00', 'Steuart at Market', 74, 408, 'Subscriber', 94611),
	(429712, 823, '2014-08-28 18:10:00', 'Broadway St at Battery St', 82, '2014-08-28 18:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95130),
	(429713, 832, '2014-08-28 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:23:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94133),
	(429714, 403, '2014-08-28 18:10:00', 'Embarcadero at Sansome', 60, '2014-08-28 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Subscriber', 94102),
	(429715, 285, '2014-08-28 18:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 18:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 619, 'Subscriber', 94044),
	(429717, 577, '2014-08-28 18:11:00', 'Market at 10th', 67, '2014-08-28 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 375, 'Subscriber', 95112),
	(429718, 679, '2014-08-28 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:22:00', 'Steuart at Market', 74, 321, 'Subscriber', 94577),
	(429720, 751, '2014-08-28 18:11:00', 'Broadway St at Battery St', 82, '2014-08-28 18:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 95129),
	(429722, 287, '2014-08-28 18:12:00', 'Clay at Battery', 41, '2014-08-28 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 425, 'Subscriber', 94105),
	(429724, 909, '2014-08-28 18:12:00', 'Townsend at 7th', 65, '2014-08-28 18:27:00', 'Mechanics Plaza (Market at Battery)', 75, 467, 'Subscriber', 94111),
	(429726, 455, '2014-08-28 18:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 357, 'Subscriber', 94104),
	(429727, 228, '2014-08-28 18:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 18:17:00', 'Post at Kearney', 47, 534, 'Subscriber', 94610),
	(429728, 765, '2014-08-28 18:14:00', 'Beale at Market', 56, '2014-08-28 18:27:00', '2nd at Townsend', 61, 480, 'Subscriber', 94618),
	(429729, 686, '2014-08-28 18:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 18:25:00', 'Ryland Park', 84, 122, 'Subscriber', 95110),
	(429731, 745, '2014-08-28 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 18:27:00', 'Ryland Park', 84, 696, 'Subscriber', 95110),
	(429733, 596, '2014-08-28 18:15:00', 'Palo Alto Caltrain Station', 34, '2014-08-28 18:25:00', 'California Ave Caltrain Station', 36, 201, 'Subscriber', 94301),
	(429734, 695, '2014-08-28 18:15:00', 'Palo Alto Caltrain Station', 34, '2014-08-28 18:26:00', 'Park at Olive', 38, 198, 'Subscriber', 94306),
	(429735, 982, '2014-08-28 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:32:00', 'San Francisco City Hall', 58, 376, 'Customer', 94117),
	(429736, 686, '2014-08-28 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 18:27:00', 'Ryland Park', 84, 120, 'Subscriber', 95112),
	(429737, 575, '2014-08-28 18:15:00', 'Davis at Jackson', 42, '2014-08-28 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Subscriber', 94030),
	(429740, 247, '2014-08-28 18:16:00', 'Townsend at 7th', 65, '2014-08-28 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 378, 'Subscriber', 95051),
	(429741, 799, '2014-08-28 18:16:00', '2nd at Townsend', 61, '2014-08-28 18:30:00', 'Beale at Market', 56, 479, 'Subscriber', 94158),
	(429742, 603, '2014-08-28 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:27:00', 'Market at Sansome', 77, 535, 'Subscriber', 94114),
	(429745, 285, '2014-08-28 18:18:00', 'Broadway St at Battery St', 82, '2014-08-28 18:22:00', 'Mechanics Plaza (Market at Battery)', 75, 85, 'Subscriber', 94111),
	(429747, 498, '2014-08-28 18:18:00', '5th at Howard', 57, '2014-08-28 18:26:00', 'Townsend at 7th', 65, 527, 'Subscriber', 95119),
	(429748, 184, '2014-08-28 18:19:00', 'Townsend at 7th', 65, '2014-08-28 18:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 618, 'Subscriber', 94041),
	(429749, 627, '2014-08-28 18:19:00', '2nd at Townsend', 61, '2014-08-28 18:30:00', 'Davis at Jackson', 42, 483, 'Subscriber', 94111),
	(429750, 453, '2014-08-28 18:20:00', 'Howard at 2nd', 63, '2014-08-28 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 489, 'Subscriber', 94303),
	(429751, 558, '2014-08-28 18:20:00', 'Market at 10th', 67, '2014-08-28 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 395, 'Subscriber', 95130),
	(429752, 485, '2014-08-28 18:21:00', 'Mountain View Caltrain Station', 28, '2014-08-28 18:29:00', 'Mountain View City Hall', 27, 59, 'Subscriber', 94041),
	(429753, 414, '2014-08-28 18:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 18:28:00', 'Washington at Kearney', 46, 425, 'Subscriber', 94939),
	(429756, 821, '2014-08-28 18:21:00', 'Steuart at Market', 74, '2014-08-28 18:35:00', 'South Van Ness at Market', 66, 520, 'Subscriber', 94114),
	(429757, 276, '2014-08-28 18:21:00', '2nd at South Park', 64, '2014-08-28 18:26:00', 'Market at Sansome', 77, 625, 'Subscriber', 94544),
	(429759, 418, '2014-08-28 18:22:00', 'Mountain View Caltrain Station', 28, '2014-08-28 18:29:00', 'Mountain View City Hall', 27, 140, 'Subscriber', 94041),
	(429760, 243, '2014-08-28 18:22:00', '2nd at Townsend', 61, '2014-08-28 18:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 422, 'Subscriber', 94602),
	(429762, 294, '2014-08-28 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 18:28:00', 'Embarcadero at Bryant', 54, 326, 'Subscriber', 94105),
	(429765, 393, '2014-08-28 18:24:00', 'Market at 4th', 76, '2014-08-28 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 325, 'Subscriber', 94608),
	(429768, 449, '2014-08-28 18:24:00', '2nd at Townsend', 61, '2014-08-28 18:32:00', 'Steuart at Market', 74, 587, 'Subscriber', 94563),
	(429769, 281, '2014-08-28 18:24:00', 'Castro Street and El Camino Real', 32, '2014-08-28 18:29:00', 'Mountain View Caltrain Station', 28, 14, 'Subscriber', 94107),
	(429770, 166, '2014-08-28 18:24:00', '2nd at Folsom', 62, '2014-08-28 18:27:00', 'Market at Sansome', 77, 497, 'Subscriber', 94710),
	(429771, 422, '2014-08-28 18:24:00', '2nd at Townsend', 61, '2014-08-28 18:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, 561, 'Subscriber', 94579),
	(429772, 757, '2014-08-28 18:24:00', 'Clay at Battery', 41, '2014-08-28 18:37:00', '2nd at Townsend', 61, 484, 'Subscriber', 94022),
	(429775, 340, '2014-08-28 18:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 18:31:00', 'Powell Street BART (bis)', 39, 85, 'Subscriber', 94114),
	(429778, 276, '2014-08-28 18:27:00', 'Market at Sansome', 77, '2014-08-28 18:31:00', 'Howard at 2nd', 63, 493, 'Subscriber', 94110),
	(429779, 638, '2014-08-28 18:27:00', 'South Van Ness at Market', 66, '2014-08-28 18:38:00', 'Mechanics Plaza (Market at Battery)', 75, 636, 'Subscriber', 94611),
	(429780, 469, '2014-08-28 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:35:00', '5th at Howard', 57, 471, 'Subscriber', 94103),
	(429782, 769, '2014-08-28 18:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 18:40:00', 'Golden Gate at Polk', 59, 623, 'Subscriber', 94109),
	(429783, 207, '2014-08-28 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:32:00', 'Townsend at 7th', 65, 378, 'Subscriber', 94103),
	(429784, 219, '2014-08-28 18:29:00', 'Mountain View City Hall', 27, '2014-08-28 18:33:00', 'Mountain View Caltrain Station', 28, 17, 'Subscriber', 94105),
	(429785, 472, '2014-08-28 18:30:00', 'Market at Sansome', 77, '2014-08-28 18:38:00', 'Civic Center BART (7th at Market)', 72, 313, 'Subscriber', 94028),
	(429786, 791, '2014-08-28 18:31:00', 'Market at 10th', 67, '2014-08-28 18:44:00', '2nd at Townsend', 61, 558, 'Subscriber', 94107),
	(429787, 192, '2014-08-28 18:32:00', '2nd at South Park', 64, '2014-08-28 18:35:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 377, 'Subscriber', 95014),
	(429788, 374, '2014-08-28 18:33:00', 'Market at 4th', 76, '2014-08-28 18:39:00', 'Beale at Market', 56, 563, 'Subscriber', 94502),
	(429789, 588, '2014-08-28 18:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94404),
	(429790, 246, '2014-08-28 18:34:00', 'Broadway St at Battery St', 82, '2014-08-28 18:38:00', 'Beale at Market', 56, 428, 'Subscriber', 94609),
	(429791, 771, '2014-08-28 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 18:47:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94110),
	(429792, 553, '2014-08-28 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94402),
	(429793, 522, '2014-08-28 18:34:00', 'Market at Sansome', 77, '2014-08-28 18:43:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 27, 'Subscriber', 95014),
	(429794, 261, '2014-08-28 18:34:00', '2nd at South Park', 64, '2014-08-28 18:39:00', 'Market at Sansome', 77, 416, 'Subscriber', 94588),
	(429795, 589, '2014-08-28 18:34:00', 'Market at 4th', 76, '2014-08-28 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 94102),
	(429796, 478, '2014-08-28 18:35:00', 'Embarcadero at Sansome', 60, '2014-08-28 18:43:00', 'Steuart at Market', 74, 447, 'Subscriber', 94618),
	(429797, 349, '2014-08-28 18:35:00', '2nd at South Park', 64, '2014-08-28 18:41:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 451, 'Subscriber', 94107),
	(429798, 617, '2014-08-28 18:35:00', 'Market at 10th', 67, '2014-08-28 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, 430, 'Subscriber', 94402),
	(429799, 833, '2014-08-28 18:36:00', 'Embarcadero at Vallejo', 48, '2014-08-28 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 318, 'Subscriber', 94065),
	(429800, 390, '2014-08-28 18:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 18:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 426, 'Subscriber', 94087),
	(429801, 296, '2014-08-28 18:38:00', '5th at Howard', 57, '2014-08-28 18:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95118),
	(429802, 379, '2014-08-28 18:38:00', 'Market at Sansome', 77, '2014-08-28 18:45:00', '2nd at South Park', 64, 309, 'Subscriber', 94107),
	(429803, 930, '2014-08-28 18:34:00', 'Townsend at 7th', 65, '2014-08-28 18:49:00', 'Golden Gate at Polk', 59, 527, 'Subscriber', 94118),
	(429804, 728, '2014-08-28 18:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94611),
	(429805, 581, '2014-08-28 18:39:00', 'Market at 10th', 67, '2014-08-28 18:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 513, 'Subscriber', 94065),
	(429806, 259, '2014-08-28 18:39:00', 'Mountain View City Hall', 27, '2014-08-28 18:43:00', 'Mountain View Caltrain Station', 28, 149, 'Subscriber', 94401),
	(429807, 507, '2014-08-28 18:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 18:48:00', '2nd at Townsend', 61, 300, 'Subscriber', 94107),
	(429808, 645, '2014-08-28 18:40:00', 'Townsend at 7th', 65, '2014-08-28 18:51:00', 'Spear at Folsom', 49, 378, 'Subscriber', 94707),
	(429809, 747, '2014-08-28 18:41:00', 'Clay at Battery', 41, '2014-08-28 18:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 449, 'Subscriber', 94043),
	(429812, 464, '2014-08-28 18:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 18:51:00', 'Powell Street BART (bis)', 39, 636, 'Subscriber', 94105),
	(429813, 659, '2014-08-28 18:43:00', 'Broadway St at Battery St', 82, '2014-08-28 18:54:00', '2nd at Townsend', 61, 209, 'Subscriber', 94107),
	(429814, 180, '2014-08-28 18:43:00', 'Golden Gate at Polk', 59, '2014-08-28 18:46:00', 'Civic Center BART (7th at Market)', 72, 339, 'Subscriber', 94103),
	(429815, 573, '2014-08-28 18:44:00', 'SJSU - San Salvador at 9th', 16, '2014-08-28 18:54:00', 'MLK Library', 11, 56, 'Subscriber', 95126),
	(429816, 567, '2014-08-28 18:44:00', 'SJSU - San Salvador at 9th', 16, '2014-08-28 18:54:00', 'MLK Library', 11, 65, 'Subscriber', 95126),
	(429817, 622, '2014-08-28 18:45:00', '2nd at South Park', 64, '2014-08-28 18:55:00', 'Washington at Kearney', 46, 584, 'Subscriber', 94109),
	(429818, 466, '2014-08-28 18:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 18:53:00', 'Powell Street BART (bis)', 39, 451, 'Subscriber', 94109),
	(429819, 403, '2014-08-28 18:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 18:52:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 3400),
	(429820, 173, '2014-08-28 18:45:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 18:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 344, 'Subscriber', 94611),
	(429821, 323, '2014-08-28 18:46:00', 'Clay at Battery', 41, '2014-08-28 18:51:00', 'Post at Kearney', 47, 485, 'Subscriber', 94111),
	(429822, 479, '2014-08-28 18:46:00', 'Embarcadero at Sansome', 60, '2014-08-28 18:54:00', 'Beale at Market', 56, 659, 'Subscriber', 94111),
	(429823, 208, '2014-08-28 18:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 18:49:00', 'Washington at Kearney', 46, 492, 'Subscriber', 94111),
	(429824, 451, '2014-08-28 18:46:00', 'Market at Sansome', 77, '2014-08-28 18:53:00', '5th at Howard', 57, 416, 'Subscriber', 94107),
	(429826, 619, '2014-08-28 18:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 18:58:00', 'Steuart at Market', 74, 471, 'Subscriber', 94612),
	(429827, 282, '2014-08-28 18:48:00', 'San Antonio Caltrain Station', 29, '2014-08-28 18:53:00', 'San Antonio Shopping Center', 31, 701, 'Subscriber', 94040),
	(429828, 359, '2014-08-28 18:48:00', '2nd at Townsend', 61, '2014-08-28 18:54:00', 'Post at Kearney', 47, 300, 'Subscriber', 94115),
	(429829, 645, '2014-08-28 18:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 19:00:00', 'Spear at Folsom', 49, 489, 'Subscriber', 94105),
	(429830, 319, '2014-08-28 18:49:00', 'Commercial at Montgomery', 45, '2014-08-28 18:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 334, 'Subscriber', 94611),
	(429831, 708, '2014-08-28 18:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 19:01:00', 'Market at 4th', 76, 622, 'Subscriber', 94607),
	(429832, 162, '2014-08-28 18:50:00', 'Mountain View City Hall', 27, '2014-08-28 18:53:00', 'Castro Street and El Camino Real', 32, 246, 'Subscriber', 94587),
	(429833, 253, '2014-08-28 18:51:00', 'Townsend at 7th', 65, '2014-08-28 18:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94107),
	(429834, 416, '2014-08-28 18:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-28 18:58:00', 'Powell at Post (Union Square)', 71, 313, 'Subscriber', 94103),
	(429836, 272, '2014-08-28 18:52:00', 'Commercial at Montgomery', 45, '2014-08-28 18:57:00', 'Davis at Jackson', 42, 97, 'Subscriber', 94111),
	(429838, 395, '2014-08-28 18:53:00', '5th at Howard', 57, '2014-08-28 18:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 403, 'Subscriber', 94602),
	(429839, 244, '2014-08-28 18:53:00', 'Davis at Jackson', 42, '2014-08-28 18:57:00', 'Commercial at Montgomery', 45, 306, 'Subscriber', 94109),
	(429840, 451, '2014-08-28 18:55:00', 'Howard at 2nd', 63, '2014-08-28 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94089),
	(429842, 276, '2014-08-28 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 19:00:00', 'Townsend at 7th', 65, 134, 'Subscriber', 94107),
	(429843, 768, '2014-08-28 18:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 19:09:00', 'Townsend at 7th', 65, 292, 'Subscriber', 94107),
	(429844, 346, '2014-08-28 18:57:00', 'Broadway St at Battery St', 82, '2014-08-28 19:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94710),
	(429845, 597, '2014-08-28 18:57:00', 'MLK Library', 11, '2014-08-28 19:07:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95126),
	(429846, 592, '2014-08-28 18:57:00', 'MLK Library', 11, '2014-08-28 19:07:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 95126),
	(429848, 603, '2014-08-28 18:57:00', 'Mountain View Caltrain Station', 28, '2014-08-28 19:07:00', 'Mountain View Caltrain Station', 28, 95, 'Subscriber', 95054),
	(429849, 374, '2014-08-28 18:57:00', '2nd at Townsend', 61, '2014-08-28 19:03:00', 'Embarcadero at Folsom', 51, 209, 'Subscriber', 94608),
	(429850, 168, '2014-08-28 18:58:00', 'Post at Kearney', 47, '2014-08-28 19:01:00', 'Washington at Kearney', 46, 342, 'Subscriber', 94133),
	(429851, 379, '2014-08-28 18:59:00', 'Howard at 2nd', 63, '2014-08-28 19:05:00', 'Clay at Battery', 41, 590, 'Subscriber', 94941),
	(429852, 276, '2014-08-28 18:59:00', 'Embarcadero at Vallejo', 48, '2014-08-28 19:03:00', 'Steuart at Market', 74, 429, 'Subscriber', 94551),
	(429853, 527, '2014-08-28 19:00:00', '5th at Howard', 57, '2014-08-28 19:09:00', 'Townsend at 7th', 65, 416, 'Subscriber', 94107),
	(429854, 688, '2014-08-28 19:00:00', 'Embarcadero at Bryant', 54, '2014-08-28 19:12:00', 'Embarcadero at Sansome', 60, 277, 'Subscriber', 94133),
	(429855, 957, '2014-08-28 19:00:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 19:16:00', 'South Van Ness at Market', 66, 350, 'Subscriber', 94103),
	(429857, 1401, '2014-08-28 19:01:00', 'San Francisco City Hall', 58, '2014-08-28 19:24:00', 'Market at Sansome', 77, 877, 'Customer', 34),
	(429858, 198, '2014-08-28 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 19:04:00', '2nd at Townsend', 61, 137, 'Subscriber', 95134),
	(429859, 670, '2014-08-28 19:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 19:13:00', 'Steuart at Market', 74, 449, 'Subscriber', 94610),
	(429860, 2120, '2014-08-28 19:02:00', 'Post at Kearney', 47, '2014-08-28 19:37:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 98228),
	(429861, 791, '2014-08-28 19:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 19:16:00', 'Broadway St at Battery St', 82, 599, 'Subscriber', 94133),
	(429862, 2161, '2014-08-28 19:02:00', 'Post at Kearney', 47, '2014-08-28 19:39:00', 'Embarcadero at Sansome', 60, 593, 'Customer', 98228),
	(429863, 301, '2014-08-28 19:04:00', 'Embarcadero at Bryant', 54, '2014-08-28 19:09:00', 'Steuart at Market', 74, 560, 'Subscriber', 94941),
	(429864, 327, '2014-08-28 19:05:00', 'Steuart at Market', 74, '2014-08-28 19:11:00', 'Embarcadero at Bryant', 54, 587, 'Subscriber', 94401),
	(429865, 660, '2014-08-28 19:06:00', 'Beale at Market', 56, '2014-08-28 19:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94305),
	(429866, 477, '2014-08-28 19:06:00', 'Market at 10th', 67, '2014-08-28 19:14:00', 'Townsend at 7th', 65, 630, 'Subscriber', 94112),
	(429867, 225, '2014-08-28 19:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-28 19:11:00', 'Market at 4th', 76, 357, 'Subscriber', 94109),
	(429868, 519, '2014-08-28 19:08:00', 'Broadway St at Battery St', 82, '2014-08-28 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 322, 'Subscriber', 94702),
	(429869, 722, '2014-08-28 19:08:00', 'Beale at Market', 56, '2014-08-28 19:20:00', 'Embarcadero at Sansome', 60, 29, 'Subscriber', 94111),
	(429870, 863, '2014-08-28 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 19:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94568),
	(429871, 222, '2014-08-28 19:10:00', 'Townsend at 7th', 65, '2014-08-28 19:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94158),
	(429872, 437, '2014-08-28 19:12:00', 'Townsend at 7th', 65, '2014-08-28 19:19:00', 'Civic Center BART (7th at Market)', 72, 134, 'Subscriber', 94518),
	(429873, 531, '2014-08-28 19:14:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 19:22:00', 'Ryland Park', 84, 12, 'Subscriber', 95110),
	(429874, 368, '2014-08-28 19:11:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 19:17:00', '5th at Howard', 57, 467, 'Subscriber', 94103),
	(429875, 1050, '2014-08-28 19:15:00', 'Rengstorff Avenue / California Street', 33, '2014-08-28 19:33:00', 'San Antonio Shopping Center', 31, 102, 'Subscriber', 94040),
	(429876, 827, '2014-08-28 19:16:00', 'University and Emerson', 35, '2014-08-28 19:30:00', 'California Ave Caltrain Station', 36, 235, 'Customer', 93906),
	(429877, 505, '2014-08-28 19:17:00', 'Market at 10th', 67, '2014-08-28 19:26:00', 'Post at Kearney', 47, 609, 'Subscriber', 94107),
	(429878, 479, '2014-08-28 19:17:00', 'Powell Street BART (bis)', 39, '2014-08-28 19:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 392, 'Subscriber', 94402),
	(429879, 384, '2014-08-28 19:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 19:25:00', 'Market at 4th', 76, 317, 'Subscriber', 94109),
	(429881, 514, '2014-08-28 19:20:00', 'Broadway St at Battery St', 82, '2014-08-28 19:29:00', 'Powell at Post (Union Square)', 71, 555, 'Subscriber', 94109),
	(429886, 956, '2014-08-28 19:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 19:38:00', 'Embarcadero at Sansome', 60, 529, 'Subscriber', 94133),
	(429888, 600, '2014-08-28 19:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 19:32:00', '2nd at Townsend', 61, 430, 'Subscriber', 94107),
	(429890, 513, '2014-08-28 19:23:00', 'Steuart at Market', 74, '2014-08-28 19:32:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 560, 'Subscriber', 94107),
	(429891, 176, '2014-08-28 19:24:00', 'Market at Sansome', 77, '2014-08-28 19:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, 687, 'Subscriber', 94920),
	(429892, 597, '2014-08-28 19:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 19:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 552, 'Subscriber', 94104),
	(429895, 507, '2014-08-28 19:26:00', 'Market at 4th', 76, '2014-08-28 19:34:00', 'Spear at Folsom', 49, 432, 'Subscriber', 94105),
	(429896, 359, '2014-08-28 19:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 19:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 418, 'Subscriber', 94105),
	(429897, 730, '2014-08-28 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 19:43:00', 'Steuart at Market', 74, 585, 'Subscriber', 94705),
	(429898, 692, '2014-08-28 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 19:43:00', 'South Van Ness at Market', 66, 360, 'Subscriber', 94107),
	(429899, 754, '2014-08-28 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 19:44:00', 'Market at 10th', 67, 426, 'Subscriber', 94103),
	(429900, 288, '2014-08-28 19:32:00', 'Market at 10th', 67, '2014-08-28 19:37:00', 'Powell Street BART (bis)', 39, 677, 'Subscriber', 94133),
	(429901, 443, '2014-08-28 19:35:00', '2nd at Townsend', 61, '2014-08-28 19:42:00', 'Market at Sansome', 77, 614, 'Subscriber', 94107),
	(429902, 556, '2014-08-28 19:35:00', 'Powell Street BART (bis)', 39, '2014-08-28 19:44:00', 'South Van Ness at Market', 66, 353, 'Subscriber', 94105),
	(429904, 794, '2014-08-28 19:36:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 19:49:00', 'Japantown', 9, 184, 'Subscriber', 95112),
	(429905, 184, '2014-08-28 19:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 19:41:00', '2nd at Townsend', 61, 375, 'Subscriber', 94107),
	(429906, 727, '2014-08-28 19:39:00', '2nd at South Park', 64, '2014-08-28 19:51:00', 'Clay at Battery', 41, 309, 'Subscriber', 94107),
	(429907, 325, '2014-08-28 19:39:00', '2nd at Folsom', 62, '2014-08-28 19:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 573, 'Subscriber', 94107),
	(429909, 651, '2014-08-28 19:41:00', 'Rengstorff Avenue / California Street', 33, '2014-08-28 19:51:00', 'Mountain View City Hall', 27, 74, 'Subscriber', 94040),
	(429910, 1011, '2014-08-28 19:42:00', 'Market at Sansome', 77, '2014-08-28 19:59:00', 'South Van Ness at Market', 66, 535, 'Subscriber', 94117),
	(429912, 357, '2014-08-28 19:44:00', 'South Van Ness at Market', 66, '2014-08-28 19:50:00', 'Powell Street BART (bis)', 39, 412, 'Subscriber', 94107),
	(429913, 167, '2014-08-28 19:45:00', 'Powell at Post (Union Square)', 71, '2014-08-28 19:48:00', 'Post at Kearney', 47, 459, 'Subscriber', 94102),
	(429914, 425, '2014-08-28 19:46:00', 'Powell Street BART (bis)', 39, '2014-08-28 19:53:00', 'Market at 10th', 67, 677, 'Subscriber', 94103),
	(429915, 210, '2014-08-28 19:47:00', 'Powell Street BART (bis)', 39, '2014-08-28 19:51:00', '5th at Howard', 57, 410, 'Subscriber', 94107),
	(429916, 394, '2014-08-28 19:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 19:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 267, 'Subscriber', 94107),
	(429918, 250, '2014-08-28 19:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 19:58:00', 'Market at Sansome', 77, 359, 'Subscriber', 95032),
	(429920, 1324, '2014-08-28 19:58:00', 'Beale at Market', 56, '2014-08-28 20:20:00', 'Golden Gate at Polk', 59, 452, 'Customer', 94109),
	(429921, 413, '2014-08-28 19:58:00', 'Steuart at Market', 74, '2014-08-28 20:05:00', 'Embarcadero at Sansome', 60, 556, 'Subscriber', 94133),
	(429922, 163, '2014-08-28 19:56:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 19:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 547, 'Subscriber', 94107),
	(429924, 469, '2014-08-28 19:59:00', '2nd at South Park', 64, '2014-08-28 20:07:00', 'Market at Sansome', 77, 446, 'Subscriber', 94127),
	(429927, 310, '2014-08-28 20:00:00', 'Market at 4th', 76, '2014-08-28 20:05:00', 'Washington at Kearney', 46, 393, 'Subscriber', 94107),
	(429928, 182, '2014-08-28 20:01:00', '2nd at South Park', 64, '2014-08-28 20:04:00', '2nd at Folsom', 62, 627, 'Subscriber', 94501),
	(429929, 893, '2014-08-28 20:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-28 20:18:00', 'Golden Gate at Polk', 59, 413, 'Subscriber', 94109),
	(429930, 441, '2014-08-28 20:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-28 20:13:00', 'Powell Street BART (bis)', 39, 284, 'Subscriber', 94618),
	(429931, 232, '2014-08-28 20:06:00', 'Embarcadero at Vallejo', 48, '2014-08-28 20:10:00', 'Beale at Market', 56, 635, 'Subscriber', 94112),
	(429932, 412, '2014-08-28 20:07:00', '5th at Howard', 57, '2014-08-28 20:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 94107),
	(429933, 254, '2014-08-28 20:07:00', 'Davis at Jackson', 42, '2014-08-28 20:12:00', 'Embarcadero at Sansome', 60, 439, 'Subscriber', 94133),
	(429934, 386, '2014-08-28 20:08:00', 'Davis at Jackson', 42, '2014-08-28 20:15:00', 'Post at Kearney', 47, 97, 'Subscriber', 94108),
	(429935, 582, '2014-08-28 20:09:00', 'Market at Sansome', 77, '2014-08-28 20:19:00', 'Market at 10th', 67, 359, 'Subscriber', 94102),
	(429936, 208, '2014-08-28 20:09:00', '2nd at Folsom', 62, '2014-08-28 20:13:00', 'Market at Sansome', 77, 627, 'Subscriber', 94501),
	(429938, 375, '2014-08-28 20:10:00', 'Embarcadero at Sansome', 60, '2014-08-28 20:16:00', 'Steuart at Market', 74, 442, 'Subscriber', 94596),
	(429939, 831, '2014-08-28 20:11:00', 'Market at 4th', 76, '2014-08-28 20:25:00', 'South Van Ness at Market', 66, 622, 'Subscriber', 94103),
	(429940, 408, '2014-08-28 20:12:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 20:18:00', 'Market at 4th', 76, 424, 'Subscriber', 94133),
	(429941, 1067, '2014-08-28 20:12:00', 'SJSU - San Salvador at 9th', 16, '2014-08-28 20:30:00', 'San Jose Civic Center', 3, 82, 'Subscriber', 94043),
	(429942, 267, '2014-08-28 20:15:00', 'Redwood City Caltrain Station', 22, '2014-08-28 20:19:00', 'Mezes Park', 83, 61, 'Subscriber', 94063),
	(429943, 523, '2014-08-28 20:16:00', 'Powell Street BART (bis)', 39, '2014-08-28 20:25:00', 'South Van Ness at Market', 66, 412, 'Customer', 2169),
	(429945, 285, '2014-08-28 20:18:00', 'Embarcadero at Sansome', 60, '2014-08-28 20:22:00', 'Clay at Battery', 41, 439, 'Subscriber', 94108),
	(429946, 529, '2014-08-28 20:18:00', 'Market at 4th', 76, '2014-08-28 20:26:00', 'Beale at Market', 56, 357, 'Customer', 94102),
	(429951, 791, '2014-08-28 20:21:00', 'Market at 4th', 76, '2014-08-28 20:34:00', 'Embarcadero at Bryant', 54, 501, 'Subscriber', 94111),
	(429952, 333, '2014-08-28 20:22:00', '5th at Howard', 57, '2014-08-28 20:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 467, 'Subscriber', 94306),
	(429953, 485, '2014-08-28 20:23:00', 'Washington at Kearney', 46, '2014-08-28 20:31:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94111),
	(429956, 376, '2014-08-28 20:32:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-28 20:39:00', 'San Pedro Square', 6, 116, 'Customer', 95060),
	(429957, 2618, '2014-08-28 20:39:00', 'Howard at 2nd', 63, '2014-08-28 21:23:00', 'Embarcadero at Vallejo', 48, 458, 'Customer', 94105),
	(429958, 1355, '2014-08-28 20:41:00', 'Howard at 2nd', 63, '2014-08-28 21:03:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 94105),
	(429959, 479, '2014-08-28 20:41:00', '2nd at South Park', 64, '2014-08-28 20:49:00', 'Davis at Jackson', 42, 333, 'Subscriber', 94111),
	(429960, 513, '2014-08-28 20:43:00', 'Beale at Market', 56, '2014-08-28 20:51:00', 'Embarcadero at Sansome', 60, 659, 'Subscriber', 94111),
	(429961, 846, '2014-08-28 20:55:00', 'Post at Kearney', 47, '2014-08-28 21:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 609, 'Subscriber', 95032),
	(429963, 314, '2014-08-28 21:06:00', 'Townsend at 7th', 65, '2014-08-28 21:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94158),
	(429964, 666, '2014-08-28 21:09:00', 'Beale at Market', 56, '2014-08-28 21:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94010),
	(429965, 448, '2014-08-28 21:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 21:17:00', 'Howard at 2nd', 63, 416, 'Subscriber', 94105),
	(429966, 766, '2014-08-28 21:11:00', '2nd at Townsend', 61, '2014-08-28 21:24:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Subscriber', 94104),
	(429967, 375, '2014-08-28 21:12:00', '2nd at Folsom', 62, '2014-08-28 21:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 578, 'Customer', 59715),
	(429969, 674, '2014-08-28 21:13:00', 'Market at 4th', 76, '2014-08-28 21:24:00', 'Market at 10th', 67, 424, 'Subscriber', 94103),
	(429970, 664, '2014-08-28 21:13:00', 'Market at 4th', 76, '2014-08-28 21:24:00', 'Market at 10th', 67, 569, 'Subscriber', 94103),
	(429971, 665, '2014-08-28 21:13:00', 'Market at 4th', 76, '2014-08-28 21:24:00', 'Market at 10th', 67, 362, 'Subscriber', 94103),
	(429974, 494, '2014-08-28 21:22:00', 'Commercial at Montgomery', 45, '2014-08-28 21:30:00', '5th at Howard', 57, 306, 'Subscriber', 94107),
	(429977, 511, '2014-08-28 21:28:00', 'Market at 4th', 76, '2014-08-28 21:36:00', 'Market at 10th', 67, 503, 'Subscriber', 94103),
	(429979, 239, '2014-08-28 21:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-28 21:42:00', 'Embarcadero at Vallejo', 48, 189, 'Subscriber', 94111),
	(429980, 213, '2014-08-28 21:38:00', 'Market at Sansome', 77, '2014-08-28 21:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 586, 'Subscriber', 94105),
	(429982, 153, '2014-08-28 21:39:00', 'Market at 10th', 67, '2014-08-28 21:42:00', 'Civic Center BART (7th at Market)', 72, 424, 'Subscriber', 94108),
	(429983, 263, '2014-08-28 21:41:00', 'Powell at Post (Union Square)', 71, '2014-08-28 21:45:00', 'Market at 4th', 76, 313, 'Subscriber', 94110),
	(429984, 500, '2014-08-28 21:45:00', 'South Van Ness at Market', 66, '2014-08-28 21:53:00', 'Powell Street BART (bis)', 39, 508, 'Customer', 2169),
	(429985, 709, '2014-08-28 21:47:00', 'Market at 4th', 76, '2014-08-28 21:59:00', 'Grant Avenue at Columbus Avenue', 73, 360, 'Customer', 94114),
	(429986, 108, '2014-08-28 21:47:00', 'Golden Gate at Polk', 59, '2014-08-28 21:49:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94530),
	(429987, 709, '2014-08-28 21:49:00', 'Townsend at 7th', 65, '2014-08-28 22:01:00', 'Embarcadero at Bryant', 54, 292, 'Subscriber', 94105),
	(429988, 774, '2014-08-28 21:49:00', 'Market at 10th', 67, '2014-08-28 22:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 362, 'Subscriber', 94107),
	(429989, 465, '2014-08-28 21:53:00', 'Powell Street BART (bis)', 39, '2014-08-28 22:01:00', 'Market at 10th', 67, 212, 'Subscriber', 94103),
	(429990, 317, '2014-08-28 21:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-28 21:59:00', 'Powell Street BART (bis)', 39, 361, 'Subscriber', 94103),
	(429992, 555, '2014-08-28 22:00:00', 'Market at 4th', 76, '2014-08-28 22:10:00', '2nd at Townsend', 61, 313, 'Subscriber', 94107),
	(429993, 196, '2014-08-28 22:01:00', '5th at Howard', 57, '2014-08-28 22:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 564, 'Customer', 93740),
	(429994, 277, '2014-08-28 22:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-28 22:10:00', 'Embarcadero at Bryant', 54, 580, 'Subscriber', 94105),
	(429995, 245, '2014-08-28 22:06:00', 'Davis at Jackson', 42, '2014-08-28 22:10:00', 'Embarcadero at Folsom', 51, 356, 'Customer', 90272),
	(429996, 413, '2014-08-28 22:21:00', 'Steuart at Market', 74, '2014-08-28 22:27:00', 'Howard at 2nd', 63, 471, 'Subscriber', 94105),
	(429997, 1228, '2014-08-28 22:34:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 22:55:00', 'South Van Ness at Market', 66, 350, 'Customer', 94114),
	(429998, 1163, '2014-08-28 22:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-28 22:55:00', 'South Van Ness at Market', 66, 544, 'Customer', 94114),
	(430000, 616, '2014-08-28 23:33:00', 'Market at Sansome', 77, '2014-08-28 23:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 446, 'Customer', 94404),
	(430001, 302, '2014-08-28 23:46:00', 'Embarcadero at Sansome', 60, '2014-08-28 23:51:00', 'Steuart at Market', 74, 67, 'Subscriber', 94517),
	(430002, 465, '2014-08-29 00:01:00', 'Powell Street BART (bis)', 39, '2014-08-29 00:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 651, 'Subscriber', 94158),
	(430003, 700, '2014-08-29 00:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 00:18:00', 'Grant Avenue at Columbus Avenue', 73, 281, 'Subscriber', 94133),
	(430005, 42869, '2014-08-29 03:05:00', 'University and Emerson', 35, '2014-08-29 15:00:00', 'University and Emerson', 35, 254, 'Customer', 94305),
	(430006, 42576, '2014-08-29 03:11:00', 'University and Emerson', 35, '2014-08-29 15:00:00', 'University and Emerson', 35, 71, 'Customer', NULL),
	(430007, 42428, '2014-08-29 03:13:00', 'University and Emerson', 35, '2014-08-29 15:00:00', 'University and Emerson', 35, 88, 'Customer', NULL),
	(430008, 331, '2014-08-29 03:57:00', 'Market at 10th', 67, '2014-08-29 04:03:00', 'Civic Center BART (7th at Market)', 72, 212, 'Subscriber', 94702),
	(430009, 116, '2014-08-29 04:29:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 04:31:00', 'Commercial at Montgomery', 45, 281, 'Subscriber', 94133),
	(430011, 505, '2014-08-29 05:38:00', 'San Salvador at 1st', 8, '2014-08-29 05:46:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 95113),
	(430012, 28720, '2014-08-29 05:39:00', 'Beale at Market', 56, '2014-08-29 13:38:00', 'Beale at Market', 56, 479, 'Customer', 94931),
	(430013, 204, '2014-08-29 05:42:00', '2nd at Folsom', 62, '2014-08-29 05:45:00', 'Market at Sansome', 77, 238, 'Subscriber', 94107),
	(430014, 656, '2014-08-29 05:47:00', 'Steuart at Market', 74, '2014-08-29 05:58:00', 'Townsend at 7th', 65, 585, 'Customer', 94080),
	(430015, 295, '2014-08-29 05:51:00', 'Beale at Market', 56, '2014-08-29 05:56:00', 'Broadway St at Battery St', 82, 357, 'Subscriber', 94530),
	(430016, 269, '2014-08-29 05:54:00', 'Santa Clara at Almaden', 4, '2014-08-29 05:58:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Subscriber', 95110),
	(430017, 760, '2014-08-29 05:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 06:09:00', 'Embarcadero at Vallejo', 48, 265, 'Subscriber', 95111),
	(430018, 695, '2014-08-29 05:56:00', 'Powell Street BART (bis)', 39, '2014-08-29 06:08:00', 'Clay at Battery', 41, 438, 'Subscriber', 94102),
	(430020, 176, '2014-08-29 06:09:00', 'Townsend at 7th', 65, '2014-08-29 06:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 585, 'Subscriber', 94014),
	(430021, 280, '2014-08-29 06:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 06:23:00', 'Embarcadero at Bryant', 54, 512, 'Subscriber', 94109),
	(430022, 517, '2014-08-29 06:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 06:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 402, 'Subscriber', 94949),
	(430023, 759, '2014-08-29 06:26:00', 'Steuart at Market', 74, '2014-08-29 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 274, 'Subscriber', 94610),
	(430024, 144, '2014-08-29 06:30:00', 'Castro Street and El Camino Real', 32, '2014-08-29 06:32:00', 'Mountain View City Hall', 27, 246, 'Subscriber', 94587),
	(430025, 413, '2014-08-29 06:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 06:39:00', 'Market at Sansome', 77, 630, 'Subscriber', 94010),
	(430026, 286, '2014-08-29 06:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 06:39:00', '2nd at Townsend', 61, 322, 'Subscriber', 94610),
	(430027, 213, '2014-08-29 06:35:00', '2nd at Townsend', 61, '2014-08-29 06:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 375, 'Subscriber', 95134),
	(430028, 227, '2014-08-29 06:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 06:41:00', 'Howard at 2nd', 63, 626, 'Subscriber', 94105),
	(430029, 277, '2014-08-29 06:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 06:44:00', '5th at Howard', 57, 515, 'Subscriber', 94042),
	(430030, 1070, '2014-08-29 06:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 06:59:00', 'Post at Kearney', 47, 392, 'Subscriber', 95014),
	(430031, 543, '2014-08-29 06:44:00', 'Embarcadero at Bryant', 54, '2014-08-29 06:53:00', 'Townsend at 7th', 65, 553, 'Subscriber', 94103),
	(430032, 1006, '2014-08-29 06:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:01:00', 'Post at Kearney', 47, 446, 'Customer', 94039),
	(430033, 501, '2014-08-29 06:52:00', 'Ryland Park', 84, '2014-08-29 07:00:00', 'San Jose Government Center', 80, 101, 'Subscriber', 95112),
	(430036, 375, '2014-08-29 06:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 07:02:00', 'Commercial at Montgomery', 45, 334, 'Subscriber', 94611),
	(430037, 397, '2014-08-29 07:01:00', 'Powell Street BART (bis)', 39, '2014-08-29 07:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 508, 'Subscriber', 94118),
	(430038, 605, '2014-08-29 07:02:00', 'Market at 10th', 67, '2014-08-29 07:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 222, 'Subscriber', 94103),
	(430039, 1518, '2014-08-29 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:29:00', 'Embarcadero at Vallejo', 48, 418, 'Subscriber', 94062),
	(430040, 648, '2014-08-29 07:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:15:00', 'Embarcadero at Folsom', 51, 609, 'Subscriber', 95124),
	(430041, 834, '2014-08-29 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:19:00', 'Embarcadero at Vallejo', 48, 491, 'Subscriber', 95110),
	(430042, 884, '2014-08-29 07:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:20:00', 'South Van Ness at Market', 66, 487, 'Subscriber', 94061),
	(430043, 536, '2014-08-29 07:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 07:16:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94122),
	(430044, 321, '2014-08-29 07:08:00', '5th at Howard', 57, '2014-08-29 07:13:00', '2nd at Folsom', 62, 306, 'Customer', 94103),
	(430045, 194, '2014-08-29 07:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 07:11:00', 'Mechanics Plaza (Market at Battery)', 75, 552, 'Subscriber', 94920),
	(430051, 772, '2014-08-29 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 570, 'Subscriber', 94104),
	(430052, 1251, '2014-08-29 07:11:00', 'Townsend at 7th', 65, '2014-08-29 07:32:00', 'Broadway St at Battery St', 82, 553, 'Subscriber', 94124),
	(430053, 457, '2014-08-29 07:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 07:19:00', 'Embarcadero at Sansome', 60, 434, 'Subscriber', 94939),
	(430054, 251, '2014-08-29 07:11:00', '2nd at Townsend', 61, '2014-08-29 07:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94107),
	(430055, 261, '2014-08-29 07:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 07:16:00', '2nd at South Park', 64, 651, 'Subscriber', 94107),
	(430056, 347, '2014-08-29 07:13:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 07:19:00', 'Howard at 2nd', 63, 466, 'Subscriber', 94107),
	(430058, 650, '2014-08-29 07:15:00', 'Embarcadero at Bryant', 54, '2014-08-29 07:26:00', 'Mechanics Plaza (Market at Battery)', 75, 512, 'Subscriber', 94105),
	(430059, 728, '2014-08-29 07:17:00', 'Clay at Battery', 41, '2014-08-29 07:29:00', 'Spear at Folsom', 49, 590, 'Customer', 94111),
	(430060, 438, '2014-08-29 07:17:00', 'Powell Street BART (bis)', 39, '2014-08-29 07:25:00', 'Beale at Market', 56, 400, 'Subscriber', 94114),
	(430061, 179, '2014-08-29 07:18:00', 'Evelyn Park and Ride', 30, '2014-08-29 07:21:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 95051),
	(430062, 802, '2014-08-29 07:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 07:31:00', 'Steuart at Market', 74, 585, 'Subscriber', 94107),
	(430063, 461, '2014-08-29 07:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:25:00', 'Commercial at Montgomery', 45, 362, 'Subscriber', 94061),
	(430065, 611, '2014-08-29 07:19:00', 'South Van Ness at Market', 66, '2014-08-29 07:29:00', 'Market at Sansome', 77, 607, 'Subscriber', 94610),
	(430066, 768, '2014-08-29 07:19:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 07:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 511, 'Subscriber', 94107),
	(430067, 196, '2014-08-29 07:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:22:00', '2nd at Townsend', 61, 547, 'Subscriber', 94062),
	(430068, 356, '2014-08-29 07:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 07:26:00', '2nd at Townsend', 61, 586, 'Subscriber', 94107),
	(430069, 592, '2014-08-29 07:21:00', 'Market at 10th', 67, '2014-08-29 07:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 426, 'Subscriber', 94103),
	(430070, 601, '2014-08-29 07:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 07:31:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94102),
	(430071, 583, '2014-08-29 07:21:00', 'Ryland Park', 84, '2014-08-29 07:31:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95110),
	(430072, 670, '2014-08-29 07:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:34:00', 'Market at 4th', 76, 222, 'Subscriber', 94062),
	(430073, 578, '2014-08-29 07:23:00', '2nd at Townsend', 61, '2014-08-29 07:33:00', 'Davis at Jackson', 42, 547, 'Subscriber', 94107),
	(430074, 699, '2014-08-29 07:24:00', 'Market at 10th', 67, '2014-08-29 07:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94402),
	(430075, 372, '2014-08-29 07:24:00', 'Market at 10th', 67, '2014-08-29 07:30:00', 'Market at 4th', 76, 33, 'Subscriber', 94103),
	(430076, 474, '2014-08-29 07:26:00', 'Powell at Post (Union Square)', 71, '2014-08-29 07:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 555, 'Subscriber', 94109),
	(430077, 610, '2014-08-29 07:27:00', 'Ryland Park', 84, '2014-08-29 07:38:00', 'Ryland Park', 84, 21, 'Subscriber', 95112),
	(430079, 590, '2014-08-29 07:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 07:39:00', 'Civic Center BART (7th at Market)', 72, 427, 'Subscriber', 94710),
	(430081, 560, '2014-08-29 07:30:00', 'Market at 10th', 67, '2014-08-29 07:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 470, 'Subscriber', 94103),
	(430084, 623, '2014-08-29 07:31:00', '2nd at Townsend', 61, '2014-08-29 07:41:00', 'Clay at Battery', 41, 558, 'Subscriber', 94107),
	(430085, 1056, '2014-08-29 07:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 07:49:00', 'South Van Ness at Market', 66, 477, 'Subscriber', 94611),
	(430088, 847, '2014-08-29 07:33:00', 'Broadway St at Battery St', 82, '2014-08-29 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 599, 'Subscriber', 94133),
	(430089, 475, '2014-08-29 07:33:00', 'Spear at Folsom', 49, '2014-08-29 07:41:00', 'Commercial at Montgomery', 45, 444, 'Subscriber', 94105),
	(430090, 668, '2014-08-29 07:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 07:45:00', '2nd at Townsend', 61, 532, 'Subscriber', 94960),
	(430093, 437, '2014-08-29 07:36:00', 'Steuart at Market', 74, '2014-08-29 07:44:00', '2nd at Townsend', 61, 429, 'Subscriber', 94588),
	(430094, 610, '2014-08-29 07:36:00', 'Ryland Park', 84, '2014-08-29 07:47:00', 'San Jose Diridon Caltrain Station', 2, 120, 'Subscriber', 95110),
	(430095, 284, '2014-08-29 07:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 07:43:00', 'Market at Sansome', 77, 360, 'Subscriber', 94133),
	(430096, 232, '2014-08-29 07:39:00', 'Evelyn Park and Ride', 30, '2014-08-29 07:43:00', 'Mountain View Caltrain Station', 28, 298, 'Subscriber', 94041),
	(430097, 514, '2014-08-29 07:39:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 280, 'Subscriber', 94103),
	(430098, 488, '2014-08-29 07:40:00', 'Market at 10th', 67, '2014-08-29 07:48:00', 'Market at 4th', 76, 461, 'Subscriber', 94103),
	(430099, 508, '2014-08-29 07:40:00', 'Spear at Folsom', 49, '2014-08-29 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 94105),
	(430100, 474, '2014-08-29 07:40:00', '2nd at South Park', 64, '2014-08-29 07:48:00', 'Mechanics Plaza (Market at Battery)', 75, 651, 'Subscriber', 94107),
	(430102, 626, '2014-08-29 07:42:00', 'San Francisco City Hall', 58, '2014-08-29 07:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Subscriber', 94102),
	(430103, 703, '2014-08-29 07:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:54:00', 'Mechanics Plaza (Market at Battery)', 75, 570, 'Subscriber', 94108),
	(430104, 521, '2014-08-29 07:43:00', 'Steuart at Market', 74, '2014-08-29 07:52:00', '2nd at South Park', 64, 709, 'Subscriber', 94601),
	(430105, 372, '2014-08-29 07:44:00', 'Clay at Battery', 41, '2014-08-29 07:50:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94102),
	(430106, 235, '2014-08-29 07:44:00', 'Davis at Jackson', 42, '2014-08-29 07:48:00', 'Davis at Jackson', 42, 567, 'Subscriber', 94111),
	(430107, 395, '2014-08-29 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 555, 'Subscriber', 95126),
	(430108, 434, '2014-08-29 07:45:00', 'Embarcadero at Sansome', 60, '2014-08-29 07:53:00', 'Beale at Market', 56, 425, 'Subscriber', 94111),
	(430109, 641, '2014-08-29 07:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:56:00', 'Mechanics Plaza (Market at Battery)', 75, 313, 'Subscriber', 94303),
	(430110, 345, '2014-08-29 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:52:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 426, 'Subscriber', 95014),
	(430111, 761, '2014-08-29 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:59:00', 'Embarcadero at Folsom', 51, 677, 'Subscriber', 95014),
	(430113, 694, '2014-08-29 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:58:00', 'Mechanics Plaza (Market at Battery)', 75, 481, 'Subscriber', 95124),
	(430114, 864, '2014-08-29 07:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:00:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94087),
	(430115, 445, '2014-08-29 07:46:00', '5th at Howard', 57, '2014-08-29 07:54:00', 'Commercial at Montgomery', 45, 566, 'Subscriber', 94103),
	(430116, 1266, '2014-08-29 07:47:00', '2nd at Folsom', 62, '2014-08-29 08:08:00', 'Howard at 2nd', 63, 66, 'Subscriber', 94107),
	(430117, 516, '2014-08-29 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:55:00', 'Market at Sansome', 77, 563, 'Subscriber', 95008),
	(430118, 408, '2014-08-29 07:47:00', '2nd at Townsend', 61, '2014-08-29 07:54:00', 'Spear at Folsom', 49, 430, 'Subscriber', 94105),
	(430119, 1374, '2014-08-29 07:47:00', 'South Van Ness at Market', 66, '2014-08-29 08:10:00', '2nd at South Park', 64, 353, 'Subscriber', 94103),
	(430120, 958, '2014-08-29 07:47:00', 'South Van Ness at Market', 66, '2014-08-29 08:03:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94103),
	(430121, 328, '2014-08-29 07:47:00', 'Steuart at Market', 74, '2014-08-29 07:53:00', 'Washington at Kearney', 46, 67, 'Subscriber', 94105),
	(430122, 437, '2014-08-29 07:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 07:55:00', '5th at Howard', 57, 508, 'Subscriber', 94107),
	(430123, 380, '2014-08-29 07:48:00', 'Clay at Battery', 41, '2014-08-29 07:54:00', 'Embarcadero at Folsom', 51, 390, 'Subscriber', 94109),
	(430124, 733, '2014-08-29 07:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:00:00', 'Mechanics Plaza (Market at Battery)', 75, 354, 'Subscriber', 94030),
	(430127, 832, '2014-08-29 07:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:03:00', 'Davis at Jackson', 42, 599, 'Subscriber', 94086),
	(430128, 632, '2014-08-29 07:50:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:01:00', '2nd at South Park', 64, 613, 'Subscriber', 94611),
	(430129, 297, '2014-08-29 07:50:00', 'Embarcadero at Bryant', 54, '2014-08-29 07:55:00', '2nd at Folsom', 62, 292, 'Subscriber', 94105),
	(430130, 264, '2014-08-29 07:51:00', 'Evelyn Park and Ride', 30, '2014-08-29 07:55:00', 'Mountain View Caltrain Station', 28, 126, 'Subscriber', 95014),
	(430131, 595, '2014-08-29 07:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:01:00', 'Market at Sansome', 77, 384, 'Subscriber', 94107),
	(430134, 344, '2014-08-29 07:52:00', 'Market at 4th', 76, '2014-08-29 07:58:00', 'Commercial at Montgomery', 45, 352, 'Subscriber', 94107),
	(430135, 588, '2014-08-29 07:52:00', 'Powell at Post (Union Square)', 71, '2014-08-29 08:02:00', 'Townsend at 7th', 65, 574, 'Subscriber', 94108),
	(430138, 736, '2014-08-29 07:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, 423, 'Subscriber', 94158),
	(430139, 270, '2014-08-29 07:54:00', 'Cowper at University', 37, '2014-08-29 07:59:00', 'Palo Alto Caltrain Station', 34, 20, 'Subscriber', 94301),
	(430140, 716, '2014-08-29 07:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:07:00', 'Broadway St at Battery St', 82, 511, 'Subscriber', 94710),
	(430141, 643, '2014-08-29 07:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 214, 'Subscriber', 94107),
	(430142, 953, '2014-08-29 07:55:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 08:11:00', 'Embarcadero at Sansome', 60, 427, 'Subscriber', 94103),
	(430144, 768, '2014-08-29 07:55:00', 'Embarcadero at Bryant', 54, '2014-08-29 08:08:00', 'Broadway St at Battery St', 82, 587, 'Subscriber', 94107),
	(430145, 799, '2014-08-29 07:55:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 137, 'Subscriber', 94133),
	(430146, 561, '2014-08-29 07:56:00', 'Market at 10th', 67, '2014-08-29 08:05:00', 'Mechanics Plaza (Market at Battery)', 75, 85, 'Subscriber', 94102),
	(430148, 156, '2014-08-29 07:56:00', 'Mountain View City Hall', 27, '2014-08-29 07:59:00', 'Mountain View Caltrain Station', 28, 262, 'Subscriber', 95051),
	(430149, 547, '2014-08-29 07:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:06:00', '2nd at South Park', 64, 687, 'Subscriber', 94510),
	(430151, 328, '2014-08-29 07:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 08:03:00', 'Washington at Kearney', 46, 570, 'Subscriber', 94133),
	(430152, 509, '2014-08-29 07:58:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 08:06:00', 'Powell Street BART (bis)', 39, 286, 'Subscriber', 94133),
	(430153, 311, '2014-08-29 07:58:00', 'Market at Sansome', 77, '2014-08-29 08:03:00', '2nd at South Park', 64, 563, 'Subscriber', 94703),
	(430154, 578, '2014-08-29 07:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:08:00', '2nd at Townsend', 61, 422, 'Subscriber', 94706),
	(430155, 551, '2014-08-29 07:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:08:00', 'Market at Sansome', 77, 331, 'Subscriber', 94510),
	(430157, 304, '2014-08-29 07:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:04:00', '2nd at Townsend', 61, 604, 'Subscriber', 94606),
	(430158, 1017, '2014-08-29 07:59:00', 'South Van Ness at Market', 66, '2014-08-29 08:16:00', 'Beale at Market', 56, 622, 'Customer', 94102),
	(430159, 279, '2014-08-29 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 382, 'Subscriber', 94611),
	(430161, 196, '2014-08-29 08:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:04:00', 'Clay at Battery', 41, 568, 'Subscriber', 94602),
	(430162, 522, '2014-08-29 08:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:09:00', '2nd at Townsend', 61, 320, 'Subscriber', 94558),
	(430163, 737, '2014-08-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:13:00', 'Mechanics Plaza (Market at Battery)', 75, 280, 'Subscriber', 94403),
	(430164, 654, '2014-08-29 08:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 467, 'Subscriber', 94002),
	(430165, 680, '2014-08-29 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94070),
	(430166, 778, '2014-08-29 08:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:15:00', 'Mechanics Plaza (Market at Battery)', 75, 375, 'Subscriber', 94404),
	(430167, 774, '2014-08-29 08:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:15:00', 'Embarcadero at Vallejo', 48, 330, 'Subscriber', 94025),
	(430168, 711, '2014-08-29 08:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:15:00', 'Spear at Folsom', 49, 395, 'Subscriber', 94404),
	(430169, 649, '2014-08-29 08:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:14:00', 'Davis at Jackson', 42, 428, 'Subscriber', 94030),
	(430171, 595, '2014-08-29 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:13:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 377, 'Subscriber', 95050),
	(430172, 410, '2014-08-29 08:04:00', 'Embarcadero at Bryant', 54, '2014-08-29 08:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94108),
	(430173, 446, '2014-08-29 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:12:00', 'Howard at 2nd', 63, 628, 'Subscriber', 94062),
	(430174, 755, '2014-08-29 08:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:17:00', 'Mechanics Plaza (Market at Battery)', 75, 260, 'Subscriber', 94402),
	(430175, 609, '2014-08-29 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 573, 'Subscriber', 94105),
	(430177, 262, '2014-08-29 08:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:09:00', 'Townsend at 7th', 65, 274, 'Subscriber', 95120),
	(430179, 847, '2014-08-29 08:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:19:00', '2nd at Townsend', 61, 469, 'Subscriber', 94903),
	(430180, 1180, '2014-08-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:25:00', '5th at Howard', 57, 509, 'Subscriber', 94401),
	(430181, 388, '2014-08-29 08:06:00', 'Market at 4th', 76, '2014-08-29 08:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94080),
	(430182, 499, '2014-08-29 08:06:00', 'Embarcadero at Sansome', 60, '2014-08-29 08:14:00', 'Beale at Market', 56, 270, 'Subscriber', 94111),
	(430183, 745, '2014-08-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:18:00', 'Mechanics Plaza (Market at Battery)', 75, 27, 'Subscriber', 95118),
	(430184, 1173, '2014-08-29 08:06:00', 'South Van Ness at Market', 66, '2014-08-29 08:26:00', 'Post at Kearney', 47, 544, 'Subscriber', 94122),
	(430185, 648, '2014-08-29 08:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:17:00', 'Market at 10th', 67, 193, 'Subscriber', 94402),
	(430188, 814, '2014-08-29 08:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 08:20:00', '2nd at Townsend', 61, 454, 'Subscriber', 94133),
	(430189, 726, '2014-08-29 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:19:00', 'Townsend at 7th', 65, 561, 'Subscriber', 94925),
	(430190, 606, '2014-08-29 08:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 343, 'Customer', NULL),
	(430191, 980, '2014-08-29 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:23:00', 'Mechanics Plaza (Market at Battery)', 75, 214, 'Subscriber', 94089),
	(430192, 644, '2014-08-29 08:07:00', 'Steuart at Market', 74, '2014-08-29 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 562, 'Subscriber', 94612),
	(430193, 755, '2014-08-29 08:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:20:00', 'Golden Gate at Polk', 59, 282, 'Subscriber', 94305),
	(430196, 192, '2014-08-29 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 08:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 538, 'Subscriber', 94030),
	(430197, 716, '2014-08-29 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 08:20:00', 'South Van Ness at Market', 66, 85, 'Subscriber', 9611),
	(430198, 485, '2014-08-29 08:08:00', 'Market at 10th', 67, '2014-08-29 08:17:00', 'Market at 4th', 76, 503, 'Subscriber', 94103),
	(430201, 249, '2014-08-29 08:11:00', 'Mountain View Caltrain Station', 28, '2014-08-29 08:15:00', 'Mountain View City Hall', 27, 17, 'Subscriber', 94107),
	(430203, 519, '2014-08-29 08:11:00', 'South Van Ness at Market', 66, '2014-08-29 08:19:00', 'Market at Sansome', 77, 520, 'Subscriber', 94114),
	(430204, 213, '2014-08-29 08:11:00', 'Mountain View City Hall', 27, '2014-08-29 08:14:00', 'Mountain View Caltrain Station', 28, 57, 'Subscriber', 94040),
	(430205, 316, '2014-08-29 08:11:00', 'Embarcadero at Sansome', 60, '2014-08-29 08:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94111),
	(430206, 295, '2014-08-29 08:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:16:00', 'Embarcadero at Sansome', 60, 291, 'Subscriber', 94501),
	(430207, 436, '2014-08-29 08:12:00', 'Market at 10th', 67, '2014-08-29 08:19:00', 'Market at 4th', 76, 569, 'Subscriber', 94103),
	(430209, 445, '2014-08-29 08:12:00', '2nd at Townsend', 61, '2014-08-29 08:20:00', 'Market at Sansome', 77, 484, 'Subscriber', 94602),
	(430210, 661, '2014-08-29 08:12:00', 'Powell Street BART (bis)', 39, '2014-08-29 08:23:00', 'Embarcadero at Folsom', 51, 318, 'Customer', 94102),
	(430213, 510, '2014-08-29 08:13:00', '2nd at Townsend', 61, '2014-08-29 08:22:00', 'Steuart at Market', 74, 320, 'Subscriber', 95120),
	(430214, 263, '2014-08-29 08:14:00', '2nd at Townsend', 61, '2014-08-29 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94107),
	(430215, 260, '2014-08-29 08:14:00', '2nd at Townsend', 61, '2014-08-29 08:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 532, 'Subscriber', 94107),
	(430216, 318, '2014-08-29 08:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:20:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94596),
	(430217, 662, '2014-08-29 08:15:00', 'Market at 4th', 76, '2014-08-29 08:26:00', 'Market at 4th', 76, 317, 'Subscriber', 94107),
	(430218, 238, '2014-08-29 08:15:00', 'Beale at Market', 56, '2014-08-29 08:19:00', 'Spear at Folsom', 49, 635, 'Subscriber', 94111),
	(430219, 502, '2014-08-29 08:16:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 08:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94133),
	(430220, 162, '2014-08-29 08:16:00', 'Beale at Market', 56, '2014-08-29 08:19:00', 'Spear at Folsom', 49, 425, 'Subscriber', 94707),
	(430221, 422, '2014-08-29 08:17:00', '5th at Howard', 57, '2014-08-29 08:24:00', 'Powell at Post (Union Square)', 71, 406, 'Subscriber', 94103),
	(430222, 320, '2014-08-29 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:22:00', '2nd at Townsend', 61, 573, 'Subscriber', 94608),
	(430223, 435, '2014-08-29 08:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:24:00', 'Post at Kearney', 47, 513, 'Subscriber', 94501),
	(430225, 347, '2014-08-29 08:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 08:24:00', 'Washington at Kearney', 46, 382, 'Subscriber', 94611),
	(430227, 615, '2014-08-29 08:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:30:00', '2nd at Townsend', 61, 421, 'Subscriber', 94107),
	(430228, 574, '2014-08-29 08:20:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 08:29:00', '5th at Howard', 57, 27, 'Subscriber', 94611),
	(430229, 522, '2014-08-29 08:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 325, 'Subscriber', 94709),
	(430230, 591, '2014-08-29 08:21:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:31:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 562, 'Subscriber', 94403),
	(430231, 754, '2014-08-29 08:21:00', 'Townsend at 7th', 65, '2014-08-29 08:34:00', 'Market at Sansome', 77, 574, 'Subscriber', 94107),
	(430232, 730, '2014-08-29 08:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 08:34:00', 'Market at 10th', 67, 313, 'Subscriber', 94609),
	(430233, 398, '2014-08-29 08:21:00', 'St James Park', 13, '2014-08-29 08:28:00', 'Arena Green / SAP Center', 14, 258, 'Subscriber', 95112),
	(430234, 633, '2014-08-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:33:00', 'Steuart at Market', 74, 532, 'Subscriber', 95051),
	(430235, 633, '2014-08-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:33:00', 'Steuart at Market', 74, 604, 'Subscriber', 94024),
	(430236, 212, '2014-08-29 08:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:27:00', 'Market at Sansome', 77, 600, 'Subscriber', 94930),
	(430237, 383, '2014-08-29 08:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:30:00', '2nd at Folsom', 62, 326, 'Subscriber', 94107),
	(430238, 242, '2014-08-29 08:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:28:00', '5th at Howard', 57, 287, 'Subscriber', 94306),
	(430239, 568, '2014-08-29 08:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:34:00', 'Post at Kearney', 47, 137, 'Subscriber', 94010),
	(430240, 381, '2014-08-29 08:24:00', '2nd at Folsom', 62, '2014-08-29 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 367, 'Subscriber', 94107),
	(430241, 624, '2014-08-29 08:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 437, 'Subscriber', 94040),
	(430243, 1471, '2014-08-29 08:26:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 08:50:00', 'Broadway St at Battery St', 82, 512, 'Subscriber', 94089),
	(430244, 297, '2014-08-29 08:26:00', 'Embarcadero at Bryant', 54, '2014-08-29 08:31:00', 'Steuart at Market', 74, 411, 'Subscriber', 94965),
	(430245, 709, '2014-08-29 08:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:38:00', 'Broadway St at Battery St', 82, 33, 'Subscriber', 95130),
	(430246, 282, '2014-08-29 08:26:00', '2nd at South Park', 64, '2014-08-29 08:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 709, 'Subscriber', 94601),
	(430247, 488, '2014-08-29 08:26:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 08:34:00', 'Townsend at 7th', 65, 545, 'Subscriber', 94609),
	(430248, 301, '2014-08-29 08:26:00', 'Embarcadero at Sansome', 60, '2014-08-29 08:31:00', 'Clay at Battery', 41, 467, 'Subscriber', 94133),
	(430249, 559, '2014-08-29 08:27:00', 'South Van Ness at Market', 66, '2014-08-29 08:37:00', 'Market at 4th', 76, 85, 'Subscriber', 94117),
	(430250, 373, '2014-08-29 08:28:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 08:34:00', 'Santa Clara at Almaden', 4, 703, 'Subscriber', 94043),
	(430251, 130, '2014-08-29 08:28:00', 'Steuart at Market', 74, '2014-08-29 08:30:00', 'Embarcadero at Folsom', 51, 320, 'Subscriber', 94044),
	(430253, 304, '2014-08-29 08:29:00', 'Market at Sansome', 77, '2014-08-29 08:34:00', '2nd at South Park', 64, 472, 'Subscriber', 94131),
	(430255, 422, '2014-08-29 08:29:00', 'Beale at Market', 56, '2014-08-29 08:36:00', '2nd at Townsend', 61, 400, 'Subscriber', 94563),
	(430256, 962, '2014-08-29 08:30:00', 'Townsend at 7th', 65, '2014-08-29 08:46:00', 'Spear at Folsom', 49, 340, 'Subscriber', 94404),
	(430257, 536, '2014-08-29 08:30:00', 'Market at Sansome', 77, '2014-08-29 08:39:00', '2nd at Townsend', 61, 877, 'Subscriber', 94115),
	(430258, 863, '2014-08-29 08:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:45:00', 'Golden Gate at Polk', 59, 603, 'Subscriber', 94610),
	(430259, 657, '2014-08-29 08:30:00', 'Howard at 2nd', 63, '2014-08-29 08:41:00', 'Townsend at 7th', 65, 626, 'Subscriber', 94901),
	(430260, 183, '2014-08-29 08:31:00', 'Cowper at University', 37, '2014-08-29 08:34:00', 'Palo Alto Caltrain Station', 34, 121, 'Subscriber', 94301),
	(430261, 729, '2014-08-29 08:32:00', 'South Van Ness at Market', 66, '2014-08-29 08:45:00', 'Mechanics Plaza (Market at Battery)', 75, 350, 'Subscriber', 94105),
	(430262, 1142, '2014-08-29 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:52:00', 'Mechanics Plaza (Market at Battery)', 75, 343, 'Subscriber', 94107),
	(430263, 634, '2014-08-29 08:33:00', '2nd at Townsend', 61, '2014-08-29 08:43:00', 'Clay at Battery', 41, 422, 'Subscriber', 94041),
	(430264, 610, '2014-08-29 08:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:43:00', '2nd at Townsend', 61, 473, 'Subscriber', 94612),
	(430265, 245, '2014-08-29 08:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:37:00', 'Townsend at 7th', 65, 709, 'Subscriber', 94107),
	(430266, 498, '2014-08-29 08:33:00', '2nd at Townsend', 61, '2014-08-29 08:42:00', 'Steuart at Market', 74, 573, 'Subscriber', 94107),
	(430267, 204, '2014-08-29 08:34:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 08:37:00', 'Golden Gate at Polk', 59, 339, 'Subscriber', 94103),
	(430268, 487, '2014-08-29 08:34:00', 'Market at 10th', 67, '2014-08-29 08:42:00', 'Post at Kearney', 47, 636, 'Subscriber', 94122),
	(430270, 376, '2014-08-29 08:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:41:00', 'Embarcadero at Sansome', 60, 391, 'Subscriber', 94546),
	(430271, 642, '2014-08-29 08:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:46:00', 'Powell Street BART (bis)', 39, 377, 'Subscriber', 94602),
	(430272, 335, '2014-08-29 08:37:00', 'Embarcadero at Sansome', 60, '2014-08-29 08:42:00', 'Commercial at Montgomery', 45, 593, 'Subscriber', 94123),
	(430273, 379, '2014-08-29 08:38:00', 'Post at Kearney', 47, '2014-08-29 08:44:00', 'Embarcadero at Folsom', 51, 513, 'Subscriber', 94115),
	(430274, 1062, '2014-08-29 08:38:00', 'South Van Ness at Market', 66, '2014-08-29 08:56:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94103),
	(430275, 481, '2014-08-29 08:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 08:46:00', 'MLK Library', 11, 144, 'Subscriber', 94611),
	(430276, 251, '2014-08-29 08:39:00', 'San Antonio Caltrain Station', 29, '2014-08-29 08:43:00', 'San Antonio Shopping Center', 31, 249, 'Subscriber', 94040),
	(430277, 352, '2014-08-29 08:40:00', '2nd at Townsend', 61, '2014-08-29 08:46:00', 'Howard at 2nd', 63, 586, 'Subscriber', 94107),
	(430278, 674, '2014-08-29 08:40:00', 'Steuart at Market', 74, '2014-08-29 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 388, 'Subscriber', 94705),
	(430279, 356, '2014-08-29 08:41:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:47:00', 'Market at 4th', 76, 562, 'Subscriber', 94558),
	(430280, 663, '2014-08-29 08:41:00', 'Powell at Post (Union Square)', 71, '2014-08-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 349, 'Customer', 78702),
	(430281, 730, '2014-08-29 08:41:00', 'South Van Ness at Market', 66, '2014-08-29 08:53:00', 'Market at Sansome', 77, 477, 'Subscriber', 94117),
	(430282, 229, '2014-08-29 08:41:00', 'Embarcadero at Sansome', 60, '2014-08-29 08:45:00', 'Davis at Jackson', 42, 556, 'Subscriber', 94952),
	(430284, 635, '2014-08-29 08:42:00', 'Market at 10th', 67, '2014-08-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 313, 'Subscriber', 94103),
	(430285, 305, '2014-08-29 08:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:47:00', 'Townsend at 7th', 65, 571, 'Subscriber', 94133),
	(430287, 266, '2014-08-29 08:43:00', 'Powell at Post (Union Square)', 71, '2014-08-29 08:47:00', 'Washington at Kearney', 46, 385, 'Subscriber', 94920),
	(430288, 1041, '2014-08-29 08:43:00', 'Davis at Jackson', 42, '2014-08-29 09:00:00', 'Townsend at 7th', 65, 383, 'Subscriber', 94111),
	(430289, 920, '2014-08-29 08:43:00', 'Washington at Kearney', 46, '2014-08-29 08:58:00', 'Embarcadero at Folsom', 51, 393, 'Subscriber', 94133),
	(430290, 300, '2014-08-29 08:43:00', 'Mountain View Caltrain Station', 28, '2014-08-29 08:48:00', 'Castro Street and El Camino Real', 32, 179, 'Subscriber', 94109),
	(430291, 209, '2014-08-29 08:44:00', 'Mountain View City Hall', 27, '2014-08-29 08:47:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 94024),
	(430292, 695, '2014-08-29 08:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 08:55:00', '2nd at Townsend', 61, 280, 'Subscriber', 94706),
	(430293, 135, '2014-08-29 08:44:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:47:00', 'Beale at Market', 56, 609, 'Subscriber', 94107),
	(430294, 509, '2014-08-29 08:45:00', 'Steuart at Market', 74, '2014-08-29 08:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 585, 'Subscriber', 94501),
	(430295, 483, '2014-08-29 08:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 08:53:00', '2nd at South Park', 64, 437, 'Subscriber', 94501),
	(430296, 431, '2014-08-29 08:45:00', '2nd at South Park', 64, '2014-08-29 08:53:00', 'Mechanics Plaza (Market at Battery)', 75, 472, 'Subscriber', 94105),
	(430297, 458, '2014-08-29 08:46:00', 'Steuart at Market', 74, '2014-08-29 08:53:00', '2nd at Townsend', 61, 411, 'Subscriber', 94612),
	(430298, 348, '2014-08-29 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:51:00', 'Market at 4th', 76, 403, 'Subscriber', 94610),
	(430299, 467, '2014-08-29 08:45:00', 'Steuart at Market', 74, '2014-08-29 08:53:00', 'Broadway St at Battery St', 82, 604, 'Subscriber', 94556),
	(430300, 1018, '2014-08-29 08:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:03:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94110),
	(430301, 376, '2014-08-29 08:46:00', 'Market at 4th', 76, '2014-08-29 08:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 569, 'Subscriber', 94601),
	(430302, 423, '2014-08-29 08:47:00', 'Broadway St at Battery St', 82, '2014-08-29 08:54:00', 'Spear at Folsom', 49, 587, 'Subscriber', 94133),
	(430303, 403, '2014-08-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:54:00', 'Howard at 2nd', 63, 325, 'Subscriber', 94041),
	(430304, 453, '2014-08-29 08:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 08:55:00', 'Townsend at 7th', 65, 338, 'Subscriber', 94501),
	(430305, 254, '2014-08-29 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-29 08:52:00', 'Mountain View City Hall', 27, 217, 'Subscriber', 94107),
	(430306, 504, '2014-08-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 08:56:00', 'Howard at 2nd', 63, 549, 'Subscriber', 95014),
	(430307, 914, '2014-08-29 08:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:03:00', 'Beale at Market', 56, 450, 'Subscriber', 95148),
	(430308, 1146, '2014-08-29 08:47:00', 'Mountain View Caltrain Station', 28, '2014-08-29 09:07:00', 'San Antonio Shopping Center', 31, 126, 'Subscriber', 94133),
	(430309, 614, '2014-08-29 08:48:00', '2nd at South Park', 64, '2014-08-29 08:58:00', 'Embarcadero at Vallejo', 48, 563, 'Subscriber', 94602),
	(430310, 320, '2014-08-29 08:48:00', '2nd at Folsom', 62, '2014-08-29 08:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 326, 'Subscriber', 94107),
	(430311, 709, '2014-08-29 08:48:00', 'Powell at Post (Union Square)', 71, '2014-08-29 08:59:00', 'Mechanics Plaza (Market at Battery)', 75, 266, 'Subscriber', 94109),
	(430312, 639, '2014-08-29 08:48:00', 'South Van Ness at Market', 66, '2014-08-29 08:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 535, 'Subscriber', 94107),
	(430313, 345, '2014-08-29 08:48:00', 'Embarcadero at Bryant', 54, '2014-08-29 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 498, 'Subscriber', 94105),
	(430314, 792, '2014-08-29 08:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:01:00', 'Davis at Jackson', 42, 432, 'Subscriber', 94085),
	(430315, 538, '2014-08-29 08:48:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 08:57:00', 'Townsend at 7th', 65, 424, 'Subscriber', 94602),
	(430316, 262, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:53:00', 'Townsend at 7th', 65, 518, 'Subscriber', 95054),
	(430317, 556, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:58:00', 'Market at Sansome', 77, 489, 'Subscriber', 94002),
	(430318, 531, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94403),
	(430319, 392, '2014-08-29 08:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 08:55:00', '2nd at South Park', 64, 344, 'Subscriber', 94710),
	(430320, 118, '2014-08-29 08:49:00', 'Embarcadero at Bryant', 54, '2014-08-29 08:51:00', 'Embarcadero at Folsom', 51, 191, 'Subscriber', 94062),
	(430321, 553, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:58:00', 'Steuart at Market', 74, 529, 'Subscriber', 94010),
	(430322, 456, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:57:00', 'Market at Sansome', 77, 29, 'Subscriber', 94403),
	(430323, 612, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:59:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94041),
	(430324, 679, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 09:00:00', 'Golden Gate at Polk', 59, 526, 'Subscriber', 95110),
	(430325, 550, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:58:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94024),
	(430326, 421, '2014-08-29 08:49:00', 'Steuart at Market', 74, '2014-08-29 08:56:00', 'Embarcadero at Sansome', 60, 351, 'Subscriber', 94015),
	(430327, 339, '2014-08-29 08:49:00', 'Powell Street BART (bis)', 39, '2014-08-29 08:55:00', 'Market at Sansome', 77, 312, 'Subscriber', 94116),
	(430328, 308, '2014-08-29 08:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 367, 'Subscriber', 94041),
	(430329, 531, '2014-08-29 08:50:00', '2nd at South Park', 64, '2014-08-29 08:58:00', 'Embarcadero at Vallejo', 48, 353, 'Subscriber', 94107),
	(430330, 760, '2014-08-29 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 09:02:00', 'Post at Kearney', 47, 327, 'Subscriber', 94301),
	(430331, 190, '2014-08-29 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:53:00', 'Townsend at 7th', 65, 575, 'Subscriber', 94065),
	(430332, 429, '2014-08-29 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:57:00', '2nd at Folsom', 62, 602, 'Subscriber', 94158),
	(430333, 410, '2014-08-29 08:50:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 08:57:00', '2nd at Folsom', 62, 468, 'Subscriber', 94070),
	(430334, 409, '2014-08-29 08:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 08:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Customer', 94118),
	(430335, 684, '2014-08-29 08:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 09:03:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 95014),
	(430336, 629, '2014-08-29 08:52:00', 'Steuart at Market', 74, '2014-08-29 09:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 496, 'Subscriber', 94590),
	(430337, 658, '2014-08-29 08:52:00', 'Golden Gate at Polk', 59, '2014-08-29 09:03:00', 'Townsend at 7th', 65, 603, 'Subscriber', 94118),
	(430338, 439, '2014-08-29 08:52:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:00:00', 'Howard at 2nd', 63, 349, 'Subscriber', 94303),
	(430339, 890, '2014-08-29 08:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 09:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 100, 'Subscriber', 94709),
	(430340, 253, '2014-08-29 08:53:00', 'Townsend at 7th', 65, '2014-08-29 08:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 561, 'Subscriber', 94107),
	(430341, 364, '2014-08-29 08:53:00', '5th at Howard', 57, '2014-08-29 08:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Customer', 60647),
	(430343, 346, '2014-08-29 08:53:00', 'Steuart at Market', 74, '2014-08-29 08:59:00', '2nd at Townsend', 61, 442, 'Subscriber', 94708),
	(430344, 338, '2014-08-29 08:54:00', '2nd at South Park', 64, '2014-08-29 08:59:00', 'Market at Sansome', 77, 613, 'Subscriber', 94107),
	(430345, 551, '2014-08-29 08:55:00', '2nd at Townsend', 61, '2014-08-29 09:04:00', 'Steuart at Market', 74, 411, 'Subscriber', 94158),
	(430347, 153, '2014-08-29 08:55:00', 'Market at 10th', 67, '2014-08-29 08:58:00', 'Civic Center BART (7th at Market)', 72, 193, 'Subscriber', 94107),
	(430348, 610, '2014-08-29 08:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:05:00', '2nd at South Park', 64, 423, 'Subscriber', 94941),
	(430349, 550, '2014-08-29 08:55:00', '2nd at Folsom', 62, '2014-08-29 09:05:00', 'Washington at Kearney', 46, 16, 'Subscriber', 94107),
	(430350, 456, '2014-08-29 08:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:03:00', 'Commercial at Montgomery', 45, 677, 'Subscriber', 94105),
	(430351, 147, '2014-08-29 08:56:00', 'Powell at Post (Union Square)', 71, '2014-08-29 08:58:00', 'Post at Kearney', 47, 406, 'Subscriber', 94102),
	(430352, 687, '2014-08-29 08:56:00', 'Steuart at Market', 74, '2014-08-29 09:08:00', 'Broadway St at Battery St', 82, 474, 'Subscriber', 94618),
	(430353, 428, '2014-08-29 08:56:00', '2nd at Townsend', 61, '2014-08-29 09:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94070),
	(430356, 261, '2014-08-29 08:56:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 09:01:00', 'South Van Ness at Market', 66, 212, 'Subscriber', 94803),
	(430363, 307, '2014-08-29 08:59:00', 'Mountain View Caltrain Station', 28, '2014-08-29 09:04:00', 'Castro Street and El Camino Real', 32, 296, 'Subscriber', 94040),
	(430365, 527, '2014-08-29 08:59:00', 'Ryland Park', 84, '2014-08-29 09:08:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95112),
	(430366, 575, '2014-08-29 08:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:09:00', 'Embarcadero at Sansome', 60, 524, 'Subscriber', 94606),
	(430367, 694, '2014-08-29 08:59:00', 'Howard at 2nd', 63, '2014-08-29 09:11:00', 'Townsend at 7th', 65, 628, 'Subscriber', 94702),
	(430371, 334, '2014-08-29 09:00:00', 'Embarcadero at Folsom', 51, '2014-08-29 09:06:00', '2nd at Townsend', 61, 368, 'Subscriber', 94608),
	(430373, 941, '2014-08-29 09:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 506, 'Customer', 9494499),
	(430375, 439, '2014-08-29 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:08:00', 'Market at Sansome', 77, 313, 'Subscriber', 95051),
	(430376, 554, '2014-08-29 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:10:00', 'Market at 10th', 67, 326, 'Subscriber', 94404),
	(430377, 341, '2014-08-29 09:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:07:00', '2nd at Folsom', 62, 561, 'Subscriber', 94010),
	(430379, 693, '2014-08-29 09:01:00', 'Steuart at Market', 74, '2014-08-29 09:13:00', 'Embarcadero at Sansome', 60, 573, 'Subscriber', 94066),
	(430381, 383, '2014-08-29 09:01:00', '2nd at Townsend', 61, '2014-08-29 09:08:00', 'Howard at 2nd', 63, 877, 'Customer', 94578),
	(430382, 1520, '2014-08-29 09:02:00', '2nd at Townsend', 61, '2014-08-29 09:27:00', 'Howard at 2nd', 63, 480, 'Subscriber', 94107),
	(430383, 880, '2014-08-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:16:00', 'Mechanics Plaza (Market at Battery)', 75, 509, 'Subscriber', 94107),
	(430384, 356, '2014-08-29 09:02:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:08:00', 'Clay at Battery', 41, 288, 'Subscriber', 94112),
	(430386, 706, '2014-08-29 09:02:00', 'Commercial at Montgomery', 45, '2014-08-29 09:14:00', 'Davis at Jackson', 42, 334, 'Subscriber', 94111),
	(430387, 554, '2014-08-29 09:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 09:11:00', 'Market at Sansome', 77, 569, 'Subscriber', 94306),
	(430389, 642, '2014-08-29 09:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:13:00', 'Mechanics Plaza (Market at Battery)', 75, 134, 'Subscriber', 94063),
	(430391, 616, '2014-08-29 09:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 09:13:00', 'Commercial at Montgomery', 45, 535, 'Subscriber', 94087),
	(430393, 377, '2014-08-29 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:09:00', 'Embarcadero at Folsom', 51, 350, 'Subscriber', 94118),
	(430394, 524, '2014-08-29 09:03:00', 'Powell at Post (Union Square)', 71, '2014-08-29 09:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 514, 'Subscriber', 94115),
	(430395, 157, '2014-08-29 09:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:06:00', 'Spear at Folsom', 49, 415, 'Subscriber', 94708),
	(430396, 454, '2014-08-29 09:04:00', 'Embarcadero at Folsom', 51, '2014-08-29 09:11:00', '2nd at South Park', 64, 191, 'Customer', 90272),
	(430398, 695, '2014-08-29 09:03:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:15:00', 'Market at 10th', 67, 481, 'Subscriber', 94108),
	(430399, 519, '2014-08-29 09:04:00', 'Howard at 2nd', 63, '2014-08-29 09:13:00', 'Civic Center BART (7th at Market)', 72, 466, 'Subscriber', 94611),
	(430401, 377, '2014-08-29 09:07:00', 'Steuart at Market', 74, '2014-08-29 09:14:00', '2nd at Townsend', 61, 411, 'Subscriber', 94901),
	(430402, 630, '2014-08-29 09:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 09:18:00', 'Market at Sansome', 77, 100, 'Subscriber', 94030),
	(430404, 834, '2014-08-29 09:08:00', 'Market at 10th', 67, '2014-08-29 09:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 359, 'Subscriber', 94102),
	(430406, 519, '2014-08-29 09:08:00', 'Golden Gate at Polk', 59, '2014-08-29 09:16:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 452, 'Subscriber', 94102),
	(430408, 145, '2014-08-29 09:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:11:00', 'Embarcadero at Folsom', 51, 400, 'Subscriber', 94070),
	(430409, 2133, '2014-08-29 09:09:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:44:00', 'Beale at Market', 56, 552, 'Subscriber', 94105),
	(430410, 468, '2014-08-29 09:11:00', 'Spear at Folsom', 49, '2014-08-29 09:19:00', '2nd at Townsend', 61, 378, 'Subscriber', 94605),
	(430411, 625, '2014-08-29 09:11:00', '2nd at Townsend', 61, '2014-08-29 09:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 368, 'Subscriber', 94010),
	(430413, 810, '2014-08-29 09:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:26:00', 'Golden Gate at Polk', 59, 407, 'Subscriber', 94610),
	(430414, 921, '2014-08-29 09:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 260, 'Subscriber', 94577),
	(430415, 647, '2014-08-29 09:12:00', 'Market at 10th', 67, '2014-08-29 09:23:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94103),
	(430417, 418, '2014-08-29 09:13:00', 'Steuart at Market', 74, '2014-08-29 09:20:00', '2nd at Townsend', 61, 447, 'Subscriber', 94579),
	(430418, 457, '2014-08-29 09:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 09:21:00', 'St James Park', 13, 41, 'Subscriber', 94108),
	(430419, 510, '2014-08-29 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:22:00', 'Market at 4th', 76, 404, 'Subscriber', 94502),
	(430420, 420, '2014-08-29 09:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:21:00', '2nd at South Park', 64, 356, 'Subscriber', 94705),
	(430421, 468, '2014-08-29 09:14:00', '2nd at Townsend', 61, '2014-08-29 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Subscriber', 94111),
	(430422, 440, '2014-08-29 09:15:00', '2nd at Townsend', 61, '2014-08-29 09:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 597, 'Subscriber', 95035),
	(430423, 799, '2014-08-29 09:15:00', 'Golden Gate at Polk', 59, '2014-08-29 09:28:00', 'Beale at Market', 56, 282, 'Subscriber', 94114),
	(430424, 1274, '2014-08-29 09:15:00', 'Davis at Jackson', 42, '2014-08-29 09:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 516, 'Subscriber', 94111),
	(430425, 343, '2014-08-29 09:15:00', 'Market at Sansome', 77, '2014-08-29 09:21:00', 'Broadway St at Battery St', 82, 613, 'Subscriber', 94022),
	(430426, 69079, '2014-08-29 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 04:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 577, 'Subscriber', 94930),
	(430427, 572, '2014-08-29 09:16:00', 'Washington at Kearney', 46, '2014-08-29 09:25:00', 'Powell Street BART (bis)', 39, 67, 'Subscriber', 94133),
	(430428, 781, '2014-08-29 09:16:00', '2nd at Townsend', 61, '2014-08-29 09:29:00', 'Broadway St at Battery St', 82, 411, 'Subscriber', 95129),
	(430429, 964, '2014-08-29 09:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:33:00', 'Market at 10th', 67, 596, 'Subscriber', 94920),
	(430430, 159, '2014-08-29 09:17:00', 'Market at 4th', 76, '2014-08-29 09:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 403, 'Subscriber', 94102),
	(430431, 586, '2014-08-29 09:17:00', 'Steuart at Market', 74, '2014-08-29 09:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 449, 'Subscriber', 94607),
	(430433, 696, '2014-08-29 09:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 611, 'Subscriber', 94706),
	(430434, 340, '2014-08-29 09:18:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:23:00', 'Broadway St at Battery St', 82, 651, 'Subscriber', 94710),
	(430435, 220, '2014-08-29 09:18:00', 'Post at Kearney', 47, '2014-08-29 09:22:00', 'Market at 4th', 76, 327, 'Subscriber', 94608),
	(430436, 29923, '2014-08-29 09:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, 506, 'Customer', 89448),
	(430438, 616, '2014-08-29 09:19:00', 'Townsend at 7th', 65, '2014-08-29 09:29:00', 'South Van Ness at Market', 66, 424, 'Subscriber', 95119),
	(430442, 401, '2014-08-29 09:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:27:00', '2nd at Folsom', 62, 514, 'Subscriber', 94306),
	(430443, 326, '2014-08-29 09:20:00', 'Powell Street BART (bis)', 39, '2014-08-29 09:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 377, 'Subscriber', 94607),
	(430444, 547, '2014-08-29 09:21:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, 193, 'Subscriber', 94109),
	(430447, 459, '2014-08-29 09:21:00', '2nd at Townsend', 61, '2014-08-29 09:29:00', 'Steuart at Market', 74, 454, 'Subscriber', 94107),
	(430449, 680, '2014-08-29 09:22:00', '2nd at Townsend', 61, '2014-08-29 09:33:00', 'Market at 4th', 76, 447, 'Subscriber', 95348),
	(430450, 370, '2014-08-29 09:22:00', 'Davis at Jackson', 42, '2014-08-29 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, 334, 'Subscriber', 94111),
	(430451, 398, '2014-08-29 09:22:00', 'Embarcadero at Sansome', 60, '2014-08-29 09:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 291, 'Subscriber', 94111),
	(430452, 557, '2014-08-29 09:22:00', 'Embarcadero at Folsom', 51, '2014-08-29 09:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94105),
	(430454, 593, '2014-08-29 09:23:00', 'Market at 10th', 67, '2014-08-29 09:33:00', 'Market at Sansome', 77, 581, 'Subscriber', 94102),
	(430455, 605, '2014-08-29 09:23:00', 'Market at 10th', 67, '2014-08-29 09:33:00', 'Market at Sansome', 77, 329, 'Subscriber', 94104),
	(430456, 529, '2014-08-29 09:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:32:00', 'Washington at Kearney', 46, 538, 'Subscriber', 94133),
	(430458, 711, '2014-08-29 09:24:00', 'Golden Gate at Polk', 59, '2014-08-29 09:36:00', 'Steuart at Market', 74, 623, 'Subscriber', 94102),
	(430459, 175, '2014-08-29 09:24:00', 'Steuart at Market', 74, '2014-08-29 09:27:00', 'Spear at Folsom', 49, 583, 'Subscriber', 94703),
	(430460, 345, '2014-08-29 09:25:00', 'Market at Sansome', 77, '2014-08-29 09:31:00', '2nd at South Park', 64, 384, 'Subscriber', 94705),
	(430461, 192, '2014-08-29 09:25:00', 'Beale at Market', 56, '2014-08-29 09:28:00', 'Spear at Folsom', 49, 622, 'Subscriber', 94542),
	(430462, 742, '2014-08-29 09:26:00', 'Beale at Market', 56, '2014-08-29 09:38:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 620, 'Subscriber', 94122),
	(430463, 399, '2014-08-29 09:26:00', 'South Van Ness at Market', 66, '2014-08-29 09:33:00', 'Market at 4th', 76, 507, 'Subscriber', 94103),
	(430464, 305, '2014-08-29 09:26:00', 'Broadway St at Battery St', 82, '2014-08-29 09:31:00', 'Steuart at Market', 74, 651, 'Subscriber', 94133),
	(430465, 185, '2014-08-29 09:26:00', 'Embarcadero at Folsom', 51, '2014-08-29 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 579, 'Subscriber', 94107),
	(430466, 353, '2014-08-29 09:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:32:00', '2nd at South Park', 64, 551, 'Subscriber', 94602),
	(430467, 1061, '2014-08-29 09:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:44:00', 'Townsend at 7th', 65, 462, 'Subscriber', 94107),
	(430468, 349, '2014-08-29 09:27:00', 'Howard at 2nd', 63, '2014-08-29 09:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 416, 'Subscriber', 94105),
	(430469, 229, '2014-08-29 09:28:00', 'South Van Ness at Market', 66, '2014-08-29 09:31:00', 'Civic Center BART (7th at Market)', 72, 212, 'Subscriber', 94114),
	(430470, 551, '2014-08-29 09:27:00', '2nd at Townsend', 61, '2014-08-29 09:37:00', 'Steuart at Market', 74, 517, 'Subscriber', 94040),
	(430471, 182, '2014-08-29 09:28:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:31:00', 'Beale at Market', 56, 326, 'Subscriber', 94132),
	(430472, 480, '2014-08-29 09:29:00', 'Howard at 2nd', 63, '2014-08-29 09:37:00', 'Powell at Post (Union Square)', 71, 549, 'Subscriber', 94107),
	(430473, 320, '2014-08-29 09:25:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:30:00', 'Commercial at Montgomery', 45, 134, 'Subscriber', 94704),
	(430474, 464, '2014-08-29 09:29:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:37:00', '5th at Howard', 57, 611, 'Subscriber', 94602),
	(430475, 790, '2014-08-29 09:30:00', 'Beale at Market', 56, '2014-08-29 09:43:00', 'Market at 10th', 67, 270, 'Subscriber', 94103),
	(430476, 232, '2014-08-29 09:30:00', 'Powell at Post (Union Square)', 71, '2014-08-29 09:34:00', 'Commercial at Montgomery', 45, 290, 'Subscriber', 94109),
	(430477, 298, '2014-08-29 09:30:00', 'Market at Sansome', 77, '2014-08-29 09:35:00', '2nd at South Park', 64, 484, 'Subscriber', 94702),
	(430478, 490, '2014-08-29 09:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:39:00', 'Civic Center BART (7th at Market)', 72, 193, 'Subscriber', 94109),
	(430479, 428, '2014-08-29 09:30:00', '2nd at Townsend', 61, '2014-08-29 09:38:00', 'Embarcadero at Folsom', 51, 421, 'Subscriber', 94043),
	(430480, 354, '2014-08-29 09:31:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 09:36:00', 'Embarcadero at Vallejo', 48, 375, 'Subscriber', 94112),
	(430481, 454, '2014-08-29 09:31:00', 'Powell Street BART (bis)', 39, '2014-08-29 09:38:00', 'South Van Ness at Market', 66, 67, 'Subscriber', 94706),
	(430482, 329, '2014-08-29 09:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:36:00', 'Embarcadero at Vallejo', 48, 280, 'Subscriber', 94116),
	(430483, 271, '2014-08-29 09:31:00', 'Embarcadero at Bryant', 54, '2014-08-29 09:36:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 580, 'Subscriber', 94105),
	(430484, 498, '2014-08-29 09:34:00', 'Embarcadero at Bryant', 54, '2014-08-29 09:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 501, 'Subscriber', 94105),
	(430485, 1203, '2014-08-29 09:35:00', 'Davis at Jackson', 42, '2014-08-29 09:55:00', '2nd at Townsend', 61, 483, 'Subscriber', 94111),
	(430486, 237, '2014-08-29 09:35:00', 'Davis at Jackson', 42, '2014-08-29 09:39:00', 'Embarcadero at Folsom', 51, 409, 'Subscriber', 94105),
	(430491, 985, '2014-08-29 09:38:00', 'Golden Gate at Polk', 59, '2014-08-29 09:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 339, 'Subscriber', 94109),
	(430494, 798, '2014-08-29 09:39:00', 'Embarcadero at Sansome', 60, '2014-08-29 09:52:00', '2nd at Townsend', 61, 573, 'Subscriber', 94133),
	(430495, 287, '2014-08-29 09:39:00', 'Beale at Market', 56, '2014-08-29 09:44:00', 'Broadway St at Battery St', 82, 326, 'Subscriber', 94132),
	(430501, 280, '2014-08-29 09:41:00', 'Mountain View Caltrain Station', 28, '2014-08-29 09:46:00', 'Mountain View City Hall', 27, 87, 'Subscriber', 94401),
	(430503, 561, '2014-08-29 09:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 09:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 620, 'Subscriber', 94609),
	(430505, 313, '2014-08-29 09:43:00', 'Mountain View Caltrain Station', 28, '2014-08-29 09:48:00', 'Castro Street and El Camino Real', 32, 74, 'Subscriber', 94110),
	(430506, 565, '2014-08-29 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:52:00', 'Market at 4th', 76, 359, 'Subscriber', 95050),
	(430507, 909, '2014-08-29 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 388, 'Subscriber', 94030),
	(430508, 510, '2014-08-29 09:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:51:00', 'Market at Sansome', 77, 416, 'Subscriber', 95051),
	(430509, 338, '2014-08-29 09:43:00', 'Embarcadero at Folsom', 51, '2014-08-29 09:49:00', 'Market at Sansome', 77, 421, 'Subscriber', 94521),
	(430510, 104, '2014-08-29 09:44:00', '2nd at Folsom', 62, '2014-08-29 09:46:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94306),
	(430511, 248, '2014-08-29 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-29 09:50:00', 'Mountain View City Hall', 27, 262, 'Subscriber', 94114),
	(430512, 299, '2014-08-29 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-29 09:51:00', 'Castro Street and El Camino Real', 32, 149, 'Subscriber', 94133),
	(430513, 240, '2014-08-29 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-29 09:50:00', 'Mountain View City Hall', 27, 57, 'Subscriber', 94133),
	(430514, 363, '2014-08-29 09:46:00', 'Mountain View Caltrain Station', 28, '2014-08-29 09:52:00', 'Castro Street and El Camino Real', 32, 305, 'Subscriber', 94030),
	(430515, 737, '2014-08-29 09:48:00', 'San Francisco City Hall', 58, '2014-08-29 10:00:00', 'Mechanics Plaza (Market at Battery)', 75, 289, 'Subscriber', 94102),
	(430516, 1295, '2014-08-29 09:49:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 10:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 547, 'Subscriber', 94107),
	(430517, 286, '2014-08-29 09:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 09:54:00', 'Townsend at 7th', 65, 377, 'Subscriber', 95129),
	(430518, 493, '2014-08-29 09:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:57:00', '2nd at Townsend', 61, 368, 'Subscriber', 94503),
	(430519, 419, '2014-08-29 09:49:00', 'Steuart at Market', 74, '2014-08-29 09:56:00', '2nd at Townsend', 61, 454, 'Subscriber', 94609),
	(430520, 285, '2014-08-29 09:49:00', 'Market at Sansome', 77, '2014-08-29 09:54:00', '2nd at Folsom', 62, 477, 'Subscriber', 94608),
	(430521, 583, '2014-08-29 09:50:00', 'Market at 10th', 67, '2014-08-29 10:00:00', 'Powell at Post (Union Square)', 71, 270, 'Subscriber', 94102),
	(430522, 708, '2014-08-29 09:50:00', 'South Van Ness at Market', 66, '2014-08-29 10:02:00', 'Market at Sansome', 77, 424, 'Subscriber', 94103),
	(430524, 1431, '2014-08-29 09:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 10:15:00', '5th at Howard', 57, 222, 'Subscriber', 94158),
	(430525, 244, '2014-08-29 09:51:00', 'Howard at 2nd', 63, '2014-08-29 09:56:00', '2nd at South Park', 64, 480, 'Subscriber', 94105),
	(430527, 295, '2014-08-29 09:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:57:00', 'Embarcadero at Sansome', 60, 597, 'Subscriber', 94131),
	(430528, 1924, '2014-08-29 09:52:00', 'Washington at Kearney', 46, '2014-08-29 10:24:00', '5th at Howard', 57, 492, 'Customer', 11238),
	(430530, 452, '2014-08-29 09:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 10:00:00', 'Market at 10th', 67, 585, 'Subscriber', 94107),
	(430531, 209, '2014-08-29 09:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:56:00', 'Mechanics Plaza (Market at Battery)', 75, 498, 'Subscriber', 94930),
	(430532, 668, '2014-08-29 09:53:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 10:04:00', '2nd at Townsend', 61, 343, 'Subscriber', 95348),
	(430533, 840, '2014-08-29 09:53:00', 'Spear at Folsom', 49, '2014-08-29 10:07:00', 'Townsend at 7th', 65, 635, 'Subscriber', 94105),
	(430535, 467, '2014-08-29 09:53:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 10:01:00', 'Townsend at 7th', 65, 212, 'Subscriber', 94618),
	(430536, 210, '2014-08-29 09:54:00', 'Townsend at 7th', 65, '2014-08-29 09:57:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 462, 'Subscriber', 94110),
	(430537, 1872, '2014-08-29 09:53:00', 'Washington at Kearney', 46, '2014-08-29 10:25:00', '5th at Howard', 57, 16, 'Customer', 11238),
	(430538, 271, '2014-08-29 09:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 09:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 291, 'Subscriber', 94903),
	(430539, 698, '2014-08-29 09:54:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 10:05:00', 'Embarcadero at Folsom', 51, 578, 'Customer', 94103),
	(430540, 784, '2014-08-29 09:54:00', 'Steuart at Market', 74, '2014-08-29 10:07:00', '2nd at South Park', 64, 623, 'Subscriber', 94105),
	(430542, 911, '2014-08-29 09:56:00', 'Powell Street BART (bis)', 39, '2014-08-29 10:12:00', 'Beale at Market', 56, 438, 'Customer', 15210),
	(430543, 906, '2014-08-29 09:57:00', 'Powell Street BART (bis)', 39, '2014-08-29 10:12:00', 'Beale at Market', 56, 286, 'Customer', 15210),
	(430544, 649, '2014-08-29 09:57:00', 'Steuart at Market', 74, '2014-08-29 10:08:00', '5th at Howard', 57, 371, 'Subscriber', 94945),
	(430545, 261, '2014-08-29 09:57:00', 'Cowper at University', 37, '2014-08-29 10:02:00', 'Palo Alto Caltrain Station', 34, 202, 'Subscriber', 94301),
	(430550, 427, '2014-08-29 09:59:00', 'Beale at Market', 56, '2014-08-29 10:07:00', 'Broadway St at Battery St', 82, 552, 'Subscriber', 94131),
	(430551, 290, '2014-08-29 10:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 10:05:00', 'South Van Ness at Market', 66, 536, 'Subscriber', 94703),
	(430552, 641, '2014-08-29 10:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 10:12:00', 'Post at Kearney', 47, 339, 'Subscriber', 94608),
	(430553, 384, '2014-08-29 10:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 10:08:00', 'Powell Street BART (bis)', 39, 266, 'Subscriber', 94102),
	(430554, 538, '2014-08-29 10:01:00', '2nd at Folsom', 62, '2014-08-29 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 624, 'Subscriber', 94549),
	(430556, 914, '2014-08-29 10:02:00', 'San Francisco City Hall', 58, '2014-08-29 10:17:00', 'Mechanics Plaza (Market at Battery)', 75, 559, 'Subscriber', 94115),
	(430557, 463, '2014-08-29 10:03:00', 'Embarcadero at Bryant', 54, '2014-08-29 10:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 488, 'Subscriber', 94611),
	(430558, 603, '2014-08-29 10:06:00', '2nd at Townsend', 61, '2014-08-29 10:16:00', '5th at Howard', 57, 442, 'Subscriber', 94107),
	(430559, 524, '2014-08-29 10:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 10:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 465, 'Subscriber', 94107),
	(430560, 677, '2014-08-29 10:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 10:19:00', 'Embarcadero at Folsom', 51, 501, 'Subscriber', 94107),
	(430561, 535, '2014-08-29 10:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 10:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94404),
	(430562, 269, '2014-08-29 10:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 10:14:00', '5th at Howard', 57, 620, 'Subscriber', 94303),
	(430563, 128, '2014-08-29 10:09:00', 'San Jose City Hall', 10, '2014-08-29 10:11:00', 'MLK Library', 11, 691, 'Subscriber', 95112),
	(430565, 25426, '2014-08-29 10:10:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:14:00', 'Powell Street BART (bis)', 39, 652, 'Customer', 58822),
	(430566, 599, '2014-08-29 10:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 10:20:00', 'Market at Sansome', 77, 443, 'Subscriber', 94024),
	(430567, 584, '2014-08-29 10:13:00', 'Beale at Market', 56, '2014-08-29 10:23:00', 'Embarcadero at Sansome', 60, 286, 'Customer', 15210),
	(430568, 586, '2014-08-29 10:13:00', 'Beale at Market', 56, '2014-08-29 10:23:00', 'Embarcadero at Sansome', 60, 438, 'Customer', 15210),
	(430569, 634, '2014-08-29 10:13:00', 'Market at 4th', 76, '2014-08-29 10:24:00', 'Spear at Folsom', 49, 85, 'Subscriber', 94105),
	(430570, 326, '2014-08-29 10:13:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 10:19:00', 'Market at Sansome', 77, 599, 'Subscriber', 94104),
	(430571, 25204, '2014-08-29 10:15:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:16:00', 'Powell Street BART (bis)', 39, 361, 'Customer', NULL),
	(430572, 673, '2014-08-29 10:19:00', 'Market at 4th', 76, '2014-08-29 10:30:00', 'Spear at Folsom', 49, 327, 'Subscriber', 94102),
	(430573, 807, '2014-08-29 10:20:00', '2nd at South Park', 64, '2014-08-29 10:33:00', 'Embarcadero at Sansome', 60, 623, 'Subscriber', 94105),
	(430575, 467, '2014-08-29 10:20:00', 'Powell at Post (Union Square)', 71, '2014-08-29 10:28:00', 'Broadway St at Battery St', 82, 549, 'Subscriber', 94109),
	(430577, 1412, '2014-08-29 10:23:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 10:46:00', 'San Francisco City Hall', 58, 559, 'Subscriber', 94115),
	(430582, 184, '2014-08-29 10:27:00', '2nd at Townsend', 61, '2014-08-29 10:30:00', '2nd at Folsom', 62, 343, 'Subscriber', 94107),
	(430583, 542, '2014-08-29 10:28:00', 'Embarcadero at Sansome', 60, '2014-08-29 10:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 277, 'Subscriber', 94105),
	(430587, 756, '2014-08-29 10:29:00', 'Powell at Post (Union Square)', 71, '2014-08-29 10:42:00', 'Townsend at 7th', 65, 389, 'Subscriber', 94108),
	(430588, 151, '2014-08-29 10:31:00', 'Embarcadero at Vallejo', 48, '2014-08-29 10:34:00', 'Davis at Jackson', 42, 189, 'Subscriber', 94040),
	(430589, 1396, '2014-08-29 10:32:00', 'Howard at 2nd', 63, '2014-08-29 10:55:00', 'Howard at 2nd', 63, 292, 'Subscriber', 94105),
	(430591, 530, '2014-08-29 10:33:00', 'Steuart at Market', 74, '2014-08-29 10:42:00', '2nd at Townsend', 61, 517, 'Subscriber', 94158),
	(430592, 688, '2014-08-29 10:33:00', 'Market at 10th', 67, '2014-08-29 10:44:00', 'Mechanics Plaza (Market at Battery)', 75, 596, 'Subscriber', 94114),
	(430593, 179, '2014-08-29 10:35:00', 'Davis at Jackson', 42, '2014-08-29 10:38:00', 'Embarcadero at Vallejo', 48, 189, 'Subscriber', 94111),
	(430594, 646, '2014-08-29 10:35:00', 'Embarcadero at Sansome', 60, '2014-08-29 10:46:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94111),
	(430595, 448, '2014-08-29 10:39:00', 'Embarcadero at Bryant', 54, '2014-08-29 10:46:00', 'Townsend at 7th', 65, 542, 'Subscriber', 94103),
	(430596, 395, '2014-08-29 10:41:00', 'Japantown', 9, '2014-08-29 10:47:00', 'MLK Library', 11, 184, 'Subscriber', 95112),
	(430615, 640, '2014-08-29 10:48:00', 'Embarcadero at Bryant', 54, '2014-08-29 10:59:00', 'Commercial at Montgomery', 45, 450, 'Subscriber', 94105),
	(430616, 483, '2014-08-29 10:53:00', 'Powell at Post (Union Square)', 71, '2014-08-29 11:01:00', 'Market at 10th', 67, 270, 'Subscriber', 94102),
	(430617, 309, '2014-08-29 10:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 10:59:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94133),
	(430618, 510, '2014-08-29 10:58:00', 'Powell Street BART (bis)', 39, '2014-08-29 11:07:00', '2nd at Folsom', 62, 328, 'Subscriber', 94133),
	(430619, 681, '2014-08-29 10:59:00', 'San Francisco City Hall', 58, '2014-08-29 11:11:00', 'Mechanics Plaza (Market at Battery)', 75, 285, 'Subscriber', 94102),
	(430620, 20990, '2014-08-29 11:00:00', 'Market at 10th', 67, '2014-08-29 16:50:00', 'Market at 10th', 67, 463, 'Customer', 95404),
	(430621, 20997, '2014-08-29 11:01:00', 'Market at 10th', 67, '2014-08-29 16:51:00', 'Market at 10th', 67, 585, 'Customer', 95404),
	(430623, 476, '2014-08-29 11:02:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 11:10:00', 'Embarcadero at Sansome', 60, 354, 'Subscriber', 94549),
	(430624, 1455, '2014-08-29 11:04:00', 'San Jose Government Center', 80, '2014-08-29 11:28:00', 'San Jose Government Center', 80, 108, 'Customer', 95050),
	(430625, 188, '2014-08-29 11:05:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 11:08:00', 'Townsend at 7th', 65, 547, 'Subscriber', 94301),
	(430626, 392, '2014-08-29 11:05:00', 'Market at 4th', 76, '2014-08-29 11:12:00', 'Market at 10th', 67, 562, 'Subscriber', 94133),
	(430627, 650, '2014-08-29 11:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 11:19:00', 'Embarcadero at Folsom', 51, 432, 'Subscriber', 94133),
	(430628, 235, '2014-08-29 11:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 11:08:00', 'Market at 4th', 76, 428, 'Subscriber', 94133),
	(430629, 218, '2014-08-29 11:09:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 11:13:00', 'Townsend at 7th', 65, 260, 'Subscriber', 94110),
	(430632, 337, '2014-08-29 11:12:00', 'Market at 4th', 76, '2014-08-29 11:17:00', 'Beale at Market', 56, 507, 'Subscriber', 94103),
	(430633, 321, '2014-08-29 11:12:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 11:18:00', 'Market at 4th', 76, 285, 'Subscriber', 95112),
	(430635, 809, '2014-08-29 11:16:00', 'Golden Gate at Polk', 59, '2014-08-29 11:29:00', '2nd at South Park', 64, 526, 'Subscriber', 94122),
	(430637, 675, '2014-08-29 11:18:00', 'Embarcadero at Sansome', 60, '2014-08-29 11:30:00', 'Mechanics Plaza (Market at Battery)', 75, 438, 'Subscriber', 94111),
	(430638, 516, '2014-08-29 11:19:00', 'Spear at Folsom', 49, '2014-08-29 11:28:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94102),
	(430639, 161, '2014-08-29 11:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 11:25:00', 'Commercial at Montgomery', 45, 310, 'Subscriber', 94133),
	(430641, 813, '2014-08-29 11:24:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 193, 'Customer', 94577),
	(430644, 584, '2014-08-29 11:26:00', 'Market at Sansome', 77, '2014-08-29 11:35:00', '2nd at South Park', 64, 313, 'Subscriber', 94110),
	(430649, 484, '2014-08-29 11:28:00', 'Clay at Battery', 41, '2014-08-29 11:36:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94111),
	(430653, 1793, '2014-08-29 11:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 11:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Customer', 94111),
	(430655, 224, '2014-08-29 11:31:00', 'Broadway St at Battery St', 82, '2014-08-29 11:35:00', 'Mechanics Plaza (Market at Battery)', 75, 604, 'Subscriber', 94114),
	(430656, 294, '2014-08-29 11:32:00', 'Market at 4th', 76, '2014-08-29 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, 428, 'Subscriber', 94110),
	(430657, 832, '2014-08-29 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 11:47:00', 'Market at 10th', 67, 277, 'Subscriber', 94105),
	(430658, 833, '2014-08-29 11:33:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 11:47:00', 'Market at 10th', 67, 388, 'Subscriber', 94105),
	(430659, 160, '2014-08-29 11:33:00', 'Market at 10th', 67, '2014-08-29 11:36:00', 'Civic Center BART (7th at Market)', 72, 451, 'Subscriber', 94103),
	(430663, 352, '2014-08-29 11:36:00', 'Howard at 2nd', 63, '2014-08-29 11:42:00', 'Steuart at Market', 74, 292, 'Subscriber', 94566),
	(430664, 329, '2014-08-29 11:37:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 11:42:00', 'Market at 4th', 76, 334, 'Subscriber', 94111),
	(430667, 266, '2014-08-29 11:36:00', 'Embarcadero at Folsom', 51, '2014-08-29 11:40:00', 'Mechanics Plaza (Market at Battery)', 75, 320, 'Subscriber', 94804),
	(430676, 744, '2014-08-29 11:43:00', '2nd at Townsend', 61, '2014-08-29 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, 573, 'Customer', 91602),
	(430677, 545, '2014-08-29 11:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 11:52:00', 'Spear at Folsom', 49, 488, 'Subscriber', 94063),
	(430678, 12691, '2014-08-29 11:43:00', 'Paseo de San Antonio', 7, '2014-08-29 15:14:00', 'San Jose Civic Center', 3, 143, 'Customer', 11106),
	(430679, 690, '2014-08-29 11:43:00', '2nd at Townsend', 61, '2014-08-29 11:55:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94107),
	(430680, 1060, '2014-08-29 11:44:00', '2nd at Folsom', 62, '2014-08-29 12:02:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 283, 'Subscriber', 94710),
	(430681, 229, '2014-08-29 11:44:00', 'Howard at 2nd', 63, '2014-08-29 11:48:00', 'Market at Sansome', 77, 537, 'Subscriber', 94118),
	(430683, 368, '2014-08-29 11:47:00', 'Mountain View City Hall', 27, '2014-08-29 11:54:00', 'Mountain View Caltrain Station', 28, 141, 'Subscriber', 94040),
	(430684, 344, '2014-08-29 11:48:00', 'Market at Sansome', 77, '2014-08-29 11:54:00', 'Embarcadero at Sansome', 60, 416, 'Subscriber', 94920),
	(430688, 690, '2014-08-29 11:49:00', 'Broadway St at Battery St', 82, '2014-08-29 12:00:00', '2nd at Townsend', 61, 553, 'Subscriber', 94107),
	(430689, 329, '2014-08-29 11:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 11:51:00', 'Powell Street BART (bis)', 39, 438, 'Subscriber', 94117),
	(430691, 369, '2014-08-29 11:49:00', 'Broadway St at Battery St', 82, '2014-08-29 11:55:00', 'Market at Sansome', 77, 546, 'Subscriber', 94115),
	(430692, 967, '2014-08-29 11:50:00', 'South Van Ness at Market', 66, '2014-08-29 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 536, 'Subscriber', 94121),
	(430693, 962, '2014-08-29 11:50:00', 'South Van Ness at Market', 66, '2014-08-29 12:06:00', 'Mechanics Plaza (Market at Battery)', 75, 398, 'Subscriber', 94501),
	(430694, 1314, '2014-08-29 11:50:00', 'Embarcadero at Bryant', 54, '2014-08-29 12:12:00', 'Market at 4th', 76, 338, 'Subscriber', 94114),
	(430696, 18953, '2014-08-29 11:51:00', 'Steuart at Market', 74, '2014-08-29 17:07:00', 'Steuart at Market', 74, 529, 'Customer', 97212),
	(430697, 18944, '2014-08-29 11:52:00', 'Steuart at Market', 74, '2014-08-29 17:07:00', 'Steuart at Market', 74, 512, 'Customer', 97212),
	(430699, 8789, '2014-08-29 11:53:00', 'Embarcadero at Bryant', 54, '2014-08-29 14:20:00', 'Embarcadero at Folsom', 51, 109, 'Customer', 90025),
	(430701, 391, '2014-08-29 11:55:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 12:01:00', 'Market at 4th', 76, 579, 'Subscriber', 94111),
	(430704, 420, '2014-08-29 11:55:00', '2nd at Folsom', 62, '2014-08-29 12:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Customer', 9415),
	(430706, 351, '2014-08-29 11:56:00', 'Embarcadero at Vallejo', 48, '2014-08-29 12:02:00', 'Washington at Kearney', 46, 189, 'Subscriber', 95110),
	(430707, 694, '2014-08-29 11:56:00', 'South Van Ness at Market', 66, '2014-08-29 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 487, 'Subscriber', 94597),
	(430708, 692, '2014-08-29 11:56:00', 'South Van Ness at Market', 66, '2014-08-29 12:08:00', 'Mechanics Plaza (Market at Battery)', 75, 67, 'Subscriber', 94703),
	(430709, 487, '2014-08-29 11:56:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, 619, 'Subscriber', 94112),
	(430712, 495, '2014-08-29 11:57:00', 'Powell Street BART (bis)', 39, '2014-08-29 12:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 439, 'Customer', 6804),
	(430713, 239, '2014-08-29 11:57:00', 'Post at Kearney', 47, '2014-08-29 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, 534, 'Subscriber', 95112),
	(430714, 475, '2014-08-29 11:58:00', 'San Pedro Square', 6, '2014-08-29 12:06:00', 'SJSU 4th at San Carlos', 12, 162, 'Subscriber', 95110),
	(430715, 734, '2014-08-29 11:58:00', 'Post at Kearney', 47, '2014-08-29 12:10:00', 'Embarcadero at Sansome', 60, 97, 'Subscriber', 94111),
	(430716, 1421, '2014-08-29 11:58:00', 'San Jose Government Center', 80, '2014-08-29 12:22:00', 'Japantown', 9, 159, 'Customer', NULL),
	(430718, 1388, '2014-08-29 12:00:00', 'San Jose Government Center', 80, '2014-08-29 12:24:00', 'San Jose Government Center', 80, 77, 'Customer', 95122),
	(430719, 508, '2014-08-29 12:01:00', '2nd at Townsend', 61, '2014-08-29 12:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 400, 'Subscriber', 94110),
	(430720, 167, '2014-08-29 12:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 12:03:00', 'Post at Kearney', 47, 517, 'Subscriber', 94105),
	(430721, 1630, '2014-08-29 12:01:00', 'San Jose Government Center', 80, '2014-08-29 12:29:00', 'Japantown', 9, 101, 'Customer', 95116),
	(430722, 880, '2014-08-29 12:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 12:16:00', 'Embarcadero at Sansome', 60, 503, 'Customer', 94920),
	(430723, 764, '2014-08-29 12:03:00', 'Golden Gate at Polk', 59, '2014-08-29 12:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 617, 'Subscriber', 94305),
	(430724, 6421, '2014-08-29 12:03:00', 'San Jose Civic Center', 3, '2014-08-29 13:50:00', 'San Jose Civic Center', 3, 715, 'Customer', 20009),
	(430725, 1247, '2014-08-29 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 12:24:00', 'Embarcadero at Sansome', 60, 709, 'Customer', 94111),
	(430726, 429, '2014-08-29 12:04:00', 'Steuart at Market', 74, '2014-08-29 12:11:00', 'Howard at 2nd', 63, 651, 'Subscriber', 94566),
	(430727, 340, '2014-08-29 12:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 12:10:00', 'Powell Street BART (bis)', 39, 292, 'Subscriber', 94597),
	(430732, 571, '2014-08-29 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 12:16:00', 'Townsend at 7th', 65, 283, 'Subscriber', 94131),
	(430733, 180, '2014-08-29 12:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 12:10:00', 'Broadway St at Battery St', 82, 502, 'Subscriber', 94133),
	(430740, 195, '2014-08-29 12:09:00', 'Market at 10th', 67, '2014-08-29 12:12:00', 'Golden Gate at Polk', 59, 270, 'Subscriber', 94501),
	(430742, 221, '2014-08-29 12:11:00', 'Broadway St at Battery St', 82, '2014-08-29 12:15:00', 'Mechanics Plaza (Market at Battery)', 75, 502, 'Subscriber', 94111),
	(430745, 421, '2014-08-29 12:13:00', 'Embarcadero at Sansome', 60, '2014-08-29 12:20:00', 'Washington at Kearney', 46, 416, 'Subscriber', 94108),
	(430746, 231, '2014-08-29 12:14:00', 'San Jose City Hall', 10, '2014-08-29 12:18:00', 'San Salvador at 1st', 8, 648, 'Subscriber', 95113),
	(430747, 307, '2014-08-29 12:16:00', 'Beale at Market', 56, '2014-08-29 12:21:00', '2nd at Folsom', 62, 609, 'Subscriber', 94611),
	(430750, 635, '2014-08-29 12:17:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 12:28:00', 'Mechanics Plaza (Market at Battery)', 75, 267, 'Subscriber', 94501),
	(430751, 1182, '2014-08-29 12:18:00', 'Adobe on Almaden', 5, '2014-08-29 12:38:00', 'San Jose City Hall', 10, 702, 'Customer', 95014),
	(430752, 1131, '2014-08-29 12:19:00', 'Adobe on Almaden', 5, '2014-08-29 12:38:00', 'San Jose City Hall', 10, 297, 'Customer', 95014),
	(430753, 606, '2014-08-29 12:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 12:31:00', 'Commercial at Montgomery', 45, 569, 'Subscriber', 94518),
	(430754, 980, '2014-08-29 12:21:00', 'Adobe on Almaden', 5, '2014-08-29 12:38:00', 'San Jose City Hall', 10, 164, 'Customer', 95014),
	(430755, 740, '2014-08-29 12:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 12:34:00', 'Embarcadero at Sansome', 60, 552, 'Customer', 4102),
	(430758, 785, '2014-08-29 12:22:00', 'Adobe on Almaden', 5, '2014-08-29 12:35:00', 'San Jose City Hall', 10, 186, 'Customer', 95014),
	(430759, 289, '2014-08-29 12:23:00', 'Powell Street BART (bis)', 39, '2014-08-29 12:27:00', 'San Francisco City Hall', 58, 438, 'Subscriber', 94117),
	(430760, 7356, '2014-08-29 12:23:00', 'Beale at Market', 56, '2014-08-29 14:26:00', 'Beale at Market', 56, 282, 'Customer', 94134),
	(430761, 616, '2014-08-29 12:23:00', 'Spear at Folsom', 49, '2014-08-29 12:34:00', 'Townsend at 7th', 65, 488, 'Subscriber', 94063),
	(430762, 265, '2014-08-29 12:19:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 12:24:00', 'Broadway St at Battery St', 82, 320, 'Subscriber', 94111),
	(430763, 827, '2014-08-29 12:24:00', 'Adobe on Almaden', 5, '2014-08-29 12:38:00', 'San Jose City Hall', 10, 219, 'Customer', 95110),
	(430764, 265, '2014-08-29 12:24:00', 'Broadway St at Battery St', 82, '2014-08-29 12:28:00', 'Embarcadero at Sansome', 60, 549, 'Subscriber', 95130),
	(430765, 514, '2014-08-29 12:24:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 12:32:00', 'Market at Sansome', 77, 451, 'Subscriber', 94028),
	(430766, 545, '2014-08-29 12:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 12:34:00', 'Embarcadero at Sansome', 60, 400, 'Customer', 4102),
	(430767, 658, '2014-08-29 12:27:00', 'South Van Ness at Market', 66, '2014-08-29 12:38:00', 'Mechanics Plaza (Market at Battery)', 75, 528, 'Subscriber', 94103),
	(430768, 1180, '2014-08-29 12:27:00', 'Clay at Battery', 41, '2014-08-29 12:47:00', 'Embarcadero at Sansome', 60, 467, 'Subscriber', 94133),
	(430769, 370, '2014-08-29 12:29:00', '2nd at Folsom', 62, '2014-08-29 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 328, 'Subscriber', 94590),
	(430770, 388, '2014-08-29 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 12:36:00', '2nd at South Park', 64, 193, 'Customer', 94577),
	(430773, 1187, '2014-08-29 12:31:00', 'Embarcadero at Sansome', 60, '2014-08-29 12:51:00', 'Clay at Battery', 41, 427, 'Customer', 94111),
	(430774, 160, '2014-08-29 12:31:00', 'Commercial at Montgomery', 45, '2014-08-29 12:34:00', 'Davis at Jackson', 42, 290, 'Subscriber', 94111),
	(430776, 1108, '2014-08-29 12:31:00', 'Market at 4th', 76, '2014-08-29 12:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 1207),
	(430778, 411, '2014-08-29 12:32:00', 'Washington at Kearney', 46, '2014-08-29 12:39:00', 'Embarcadero at Vallejo', 48, 342, 'Subscriber', 95110),
	(430779, 248, '2014-08-29 12:32:00', 'Beale at Market', 56, '2014-08-29 12:36:00', 'Spear at Folsom', 49, 504, 'Subscriber', 94105),
	(430780, 261, '2014-08-29 12:29:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 12:33:00', 'Post at Kearney', 47, 267, 'Subscriber', 94501),
	(430782, 631, '2014-08-29 12:35:00', 'Market at 4th', 76, '2014-08-29 12:46:00', 'Market at 4th', 76, 285, 'Subscriber', 94103),
	(430783, 637, '2014-08-29 12:35:00', 'Market at 4th', 76, '2014-08-29 12:46:00', 'Market at 4th', 76, 579, 'Subscriber', 94110),
	(430784, 347, '2014-08-29 12:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 12:42:00', 'Commercial at Montgomery', 45, 462, 'Subscriber', 94123),
	(430786, 338, '2014-08-29 12:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 12:43:00', '5th at Howard', 57, 630, 'Customer', 60647),
	(430788, 241, '2014-08-29 12:39:00', 'Redwood City Medical Center', 26, '2014-08-29 12:43:00', 'Redwood City Caltrain Station', 22, 103, 'Subscriber', 94105),
	(430789, 249, '2014-08-29 12:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 12:43:00', 'Market at 4th', 76, 596, 'Subscriber', 94131),
	(430790, 1024, '2014-08-29 12:40:00', 'Spear at Folsom', 49, '2014-08-29 12:57:00', 'Spear at Folsom', 49, 286, 'Subscriber', 94105),
	(430792, 838, '2014-08-29 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 12:55:00', 'South Van Ness at Market', 66, 67, 'Subscriber', 94597),
	(430793, 375, '2014-08-29 12:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 12:47:00', 'Post at Kearney', 47, 528, 'Customer', 94110),
	(430795, 521, '2014-08-29 12:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 12:53:00', 'Civic Center BART (7th at Market)', 72, 403, 'Subscriber', 94105),
	(430796, 191, '2014-08-29 12:45:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 12:48:00', 'Townsend at 7th', 65, 468, 'Subscriber', 94070),
	(430797, 360, '2014-08-29 12:45:00', '2nd at South Park', 64, '2014-08-29 12:51:00', 'Townsend at 7th', 65, 423, 'Subscriber', 94117),
	(430798, 967, '2014-08-29 12:45:00', 'San Pedro Square', 6, '2014-08-29 13:01:00', 'San Salvador at 1st', 8, 116, 'Subscriber', 95112),
	(430799, 3640, '2014-08-29 12:46:00', 'Embarcadero at Sansome', 60, '2014-08-29 13:46:00', '2nd at South Park', 64, 503, 'Customer', NULL),
	(430802, 3600, '2014-08-29 12:46:00', 'Embarcadero at Sansome', 60, '2014-08-29 13:46:00', '2nd at South Park', 64, 351, 'Customer', NULL),
	(430803, 620, '2014-08-29 12:46:00', 'Commercial at Montgomery', 45, '2014-08-29 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 566, 'Subscriber', 94087),
	(430804, 960, '2014-08-29 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 13:02:00', 'South Van Ness at Market', 66, 398, 'Subscriber', 94501),
	(430805, 957, '2014-08-29 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 13:02:00', 'South Van Ness at Market', 66, 536, 'Subscriber', 94121),
	(430806, 577, '2014-08-29 12:47:00', 'Post at Kearney', 47, '2014-08-29 12:56:00', 'Civic Center BART (7th at Market)', 72, 267, 'Subscriber', 94501),
	(430813, 274, '2014-08-29 12:48:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 12:53:00', 'Embarcadero at Folsom', 51, 509, 'Subscriber', 94804),
	(430815, 503, '2014-08-29 12:49:00', 'Powell at Post (Union Square)', 71, '2014-08-29 12:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94949),
	(430816, 252, '2014-08-29 12:50:00', 'Post at Kearney', 47, '2014-08-29 12:54:00', 'Mechanics Plaza (Market at Battery)', 75, 517, 'Subscriber', 94105),
	(430817, 366, '2014-08-29 12:51:00', 'Embarcadero at Bryant', 54, '2014-08-29 12:58:00', 'Steuart at Market', 74, 572, 'Subscriber', 94107),
	(430818, 582, '2014-08-29 12:52:00', 'Market at Sansome', 77, '2014-08-29 13:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 424, 'Subscriber', 95124),
	(430819, 252, '2014-08-29 12:52:00', 'Townsend at 7th', 65, '2014-08-29 12:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 283, 'Subscriber', 94107),
	(430821, 531, '2014-08-29 12:53:00', 'Commercial at Montgomery', 45, '2014-08-29 13:02:00', 'Spear at Folsom', 49, 444, 'Subscriber', 94105),
	(430822, 340, '2014-08-29 12:54:00', 'Powell Street BART (bis)', 39, '2014-08-29 13:00:00', 'Mechanics Plaza (Market at Battery)', 75, 292, 'Subscriber', 94597),
	(430823, 204, '2014-08-29 12:54:00', 'Broadway St at Battery St', 82, '2014-08-29 12:58:00', 'Steuart at Market', 74, 373, 'Subscriber', 94611),
	(430824, 380, '2014-08-29 12:56:00', 'Market at Sansome', 77, '2014-08-29 13:02:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94306),
	(430825, 412, '2014-08-29 12:56:00', 'Howard at 2nd', 63, '2014-08-29 13:03:00', 'Clay at Battery', 41, 651, 'Subscriber', 94087),
	(430828, 824, '2014-08-29 12:59:00', 'Powell at Post (Union Square)', 71, '2014-08-29 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 345, 'Customer', 55403),
	(430829, 1816, '2014-08-29 12:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 13:29:00', 'Market at Sansome', 77, 628, 'Customer', 1207),
	(430830, 808, '2014-08-29 12:59:00', 'Powell at Post (Union Square)', 71, '2014-08-29 13:13:00', 'Grant Avenue at Columbus Avenue', 73, 576, 'Customer', 55403),
	(430831, 536, '2014-08-29 13:01:00', 'Market at 4th', 76, '2014-08-29 13:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 285, 'Subscriber', 94107),
	(430832, 257, '2014-08-29 13:01:00', 'San Salvador at 1st', 8, '2014-08-29 13:05:00', 'MLK Library', 11, 43, 'Subscriber', 95113),
	(430833, 309, '2014-08-29 13:01:00', 'Post at Kearney', 47, '2014-08-29 13:06:00', 'Grant Avenue at Columbus Avenue', 73, 339, 'Subscriber', 94133),
	(430834, 491, '2014-08-29 13:02:00', 'Market at Sansome', 77, '2014-08-29 13:10:00', '5th at Howard', 57, 329, 'Subscriber', 94945),
	(430836, 428, '2014-08-29 13:02:00', 'MLK Library', 11, '2014-08-29 13:09:00', 'Japantown', 9, 184, 'Subscriber', 95112),
	(430837, 1672, '2014-08-29 13:03:00', 'Embarcadero at Folsom', 51, '2014-08-29 13:31:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94610),
	(430838, 508, '2014-08-29 13:03:00', 'Market at Sansome', 77, '2014-08-29 13:12:00', 'Clay at Battery', 41, 546, 'Subscriber', 94115),
	(430839, 731, '2014-08-29 13:04:00', 'Market at Sansome', 77, '2014-08-29 13:16:00', 'South Van Ness at Market', 66, 238, 'Subscriber', 94103),
	(430840, 359, '2014-08-29 13:09:00', '2nd at Folsom', 62, '2014-08-29 13:15:00', 'Beale at Market', 56, 609, 'Subscriber', 94611),
	(430841, 1503, '2014-08-29 13:10:00', 'Powell Street BART (bis)', 39, '2014-08-29 13:35:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 335, 'Subscriber', 94602),
	(430842, 262, '2014-08-29 13:11:00', 'Broadway St at Battery St', 82, '2014-08-29 13:15:00', 'Market at Sansome', 77, 320, 'Subscriber', 94132),
	(430845, 508, '2014-08-29 13:12:00', 'Washington at Kearney', 46, '2014-08-29 13:21:00', 'Embarcadero at Sansome', 60, 570, 'Subscriber', 94108),
	(430846, 683, '2014-08-29 13:15:00', 'Embarcadero at Sansome', 60, '2014-08-29 13:26:00', 'Market at 4th', 76, 97, 'Subscriber', 94103),
	(430847, 201, '2014-08-29 13:15:00', 'Embarcadero at Sansome', 60, '2014-08-29 13:18:00', 'Broadway St at Battery St', 82, 552, 'Subscriber', 95130),
	(430848, 406, '2014-08-29 13:15:00', 'Ryland Park', 84, '2014-08-29 13:22:00', 'San Jose Government Center', 80, 129, 'Subscriber', 95112),
	(430849, 2036, '2014-08-29 13:17:00', 'Embarcadero at Folsom', 51, '2014-08-29 13:51:00', 'Townsend at 7th', 65, 509, 'Subscriber', 94107),
	(430850, 330, '2014-08-29 13:17:00', 'Commercial at Montgomery', 45, '2014-08-29 13:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 593, 'Subscriber', 94105),
	(430851, 566, '2014-08-29 13:17:00', 'Powell Street BART (bis)', 39, '2014-08-29 13:27:00', 'Market at 10th', 67, 531, 'Subscriber', 29103),
	(430852, 561, '2014-08-29 13:18:00', 'Market at 10th', 67, '2014-08-29 13:27:00', 'Post at Kearney', 47, 344, 'Subscriber', 94133),
	(430853, 670, '2014-08-29 13:15:00', 'Townsend at 7th', 65, '2014-08-29 13:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 542, 'Subscriber', 94131),
	(430855, 519, '2014-08-29 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 13:29:00', '2nd at Townsend', 61, 381, 'Subscriber', 94110),
	(430856, 608, '2014-08-29 13:22:00', 'Clay at Battery', 41, '2014-08-29 13:32:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 94111),
	(430858, 1707, '2014-08-29 13:24:00', 'Townsend at 7th', 65, '2014-08-29 13:52:00', '2nd at South Park', 64, 468, 'Subscriber', 94107),
	(430859, 496, '2014-08-29 13:25:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 13:34:00', 'Spear at Folsom', 49, 209, 'Subscriber', 94105),
	(430860, 151, '2014-08-29 13:26:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 13:29:00', 'Spear at Folsom', 49, 593, 'Subscriber', 94105),
	(430861, 829, '2014-08-29 13:27:00', 'Broadway St at Battery St', 82, '2014-08-29 13:40:00', 'Civic Center BART (7th at Market)', 72, 552, 'Subscriber', 94111),
	(430864, 403, '2014-08-29 13:30:00', 'Arena Green / SAP Center', 14, '2014-08-29 13:37:00', 'St James Park', 13, 258, 'Subscriber', 95112),
	(430866, 114, '2014-08-29 13:32:00', 'Market at 4th', 76, '2014-08-29 13:34:00', 'Powell Street BART (bis)', 39, 338, 'Subscriber', 94601),
	(430867, 723, '2014-08-29 13:33:00', 'Clay at Battery', 41, '2014-08-29 13:45:00', 'Civic Center BART (7th at Market)', 72, 651, 'Subscriber', 94087),
	(430868, 284, '2014-08-29 13:38:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 13:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 542, 'Subscriber', 95126),
	(430869, 413, '2014-08-29 13:39:00', 'Commercial at Montgomery', 45, '2014-08-29 13:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 569, 'Subscriber', 94518),
	(430870, 350, '2014-08-29 13:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 13:46:00', 'South Van Ness at Market', 66, 96, 'Subscriber', 10009),
	(430871, 828, '2014-08-29 13:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 13:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 94404),
	(430872, 633, '2014-08-29 13:42:00', 'Steuart at Market', 74, '2014-08-29 13:52:00', 'Post at Kearney', 47, 373, 'Customer', 63122),
	(430873, 500, '2014-08-29 13:44:00', 'Steuart at Market', 74, '2014-08-29 13:52:00', 'Post at Kearney', 47, 408, 'Customer', 63122),
	(430874, 482, '2014-08-29 13:45:00', 'Embarcadero at Folsom', 51, '2014-08-29 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 111, 'Subscriber', 94087),
	(430875, 385, '2014-08-29 13:46:00', 'Market at 10th', 67, '2014-08-29 13:53:00', 'Powell Street BART (bis)', 39, 481, 'Subscriber', 94602),
	(430876, 20958, '2014-08-29 13:46:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 19:35:00', 'Grant Avenue at Columbus Avenue', 73, 403, 'Customer', 66400),
	(430877, 1162, '2014-08-29 13:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 14:06:00', 'Market at 4th', 76, 440, 'Subscriber', 94306),
	(430878, 20913, '2014-08-29 13:47:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 19:36:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Customer', 66400),
	(430879, 546, '2014-08-29 13:47:00', '2nd at South Park', 64, '2014-08-29 13:56:00', 'Powell Street BART (bis)', 39, 484, 'Customer', 94117),
	(430880, 800, '2014-08-29 13:48:00', 'Embarcadero at Sansome', 60, '2014-08-29 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 524, 'Customer', 45208),
	(430881, 805, '2014-08-29 13:48:00', 'Embarcadero at Sansome', 60, '2014-08-29 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 570, 'Customer', 45208),
	(430882, 712, '2014-08-29 13:49:00', 'San Jose City Hall', 10, '2014-08-29 14:00:00', 'Adobe on Almaden', 5, 297, 'Customer', 95014),
	(430883, 369, '2014-08-29 13:49:00', 'Embarcadero at Sansome', 60, '2014-08-29 13:55:00', 'Steuart at Market', 74, 400, 'Subscriber', 94565),
	(430884, 750, '2014-08-29 13:50:00', 'Post at Kearney', 47, '2014-08-29 14:03:00', 'Market at 10th', 67, 344, 'Subscriber', 94133),
	(430885, 562, '2014-08-29 13:51:00', 'San Jose City Hall', 10, '2014-08-29 14:00:00', 'Adobe on Almaden', 5, 164, 'Customer', 95014),
	(430886, 575, '2014-08-29 13:51:00', 'San Jose City Hall', 10, '2014-08-29 14:00:00', 'Adobe on Almaden', 5, 127, 'Customer', 95110),
	(430887, 540, '2014-08-29 13:51:00', 'San Jose City Hall', 10, '2014-08-29 14:00:00', 'Adobe on Almaden', 5, 186, 'Customer', 95014),
	(430888, 274, '2014-08-29 13:52:00', 'Market at Sansome', 77, '2014-08-29 13:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 320, 'Subscriber', 94602),
	(430889, 461, '2014-08-29 13:53:00', 'San Jose City Hall', 10, '2014-08-29 14:00:00', 'Adobe on Almaden', 5, 75, 'Customer', 95014),
	(430891, 252, '2014-08-29 13:54:00', 'Market at 4th', 76, '2014-08-29 13:59:00', 'Mechanics Plaza (Market at Battery)', 75, 404, 'Subscriber', 94131),
	(430892, 317, '2014-08-29 13:55:00', 'Post at Kearney', 47, '2014-08-29 14:00:00', '2nd at South Park', 64, 544, 'Subscriber', 94127),
	(430893, 291, '2014-08-29 13:56:00', 'Powell at Post (Union Square)', 71, '2014-08-29 14:01:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94108),
	(430894, 361, '2014-08-29 13:58:00', 'Clay at Battery', 41, '2014-08-29 14:04:00', 'Howard at 2nd', 63, 558, 'Subscriber', 94133),
	(430895, 387, '2014-08-29 13:59:00', 'Powell Street BART (bis)', 39, '2014-08-29 14:05:00', 'Howard at 2nd', 63, 338, 'Subscriber', 94087),
	(430896, 323, '2014-08-29 14:01:00', 'Davis at Jackson', 42, '2014-08-29 14:06:00', 'Market at Sansome', 77, 443, 'Subscriber', 94306),
	(430897, 219, '2014-08-29 14:01:00', 'Beale at Market', 56, '2014-08-29 14:05:00', 'Market at Sansome', 77, 609, 'Subscriber', 94110),
	(430898, 495, '2014-08-29 14:03:00', 'Market at Sansome', 77, '2014-08-29 14:11:00', '5th at Howard', 57, 537, 'Subscriber', 94030),
	(430899, 166, '2014-08-29 14:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 14:07:00', 'Howard at 2nd', 63, 320, 'Subscriber', 94602),
	(430900, 8942, '2014-08-29 14:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', NULL),
	(430901, 1454, '2014-08-29 14:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 14:30:00', 'South Van Ness at Market', 66, 335, 'Customer', 11217),
	(430902, 500, '2014-08-29 14:06:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 552, 'Subscriber', 94105),
	(430903, 1423, '2014-08-29 14:06:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 14:30:00', 'South Van Ness at Market', 66, 569, 'Customer', 11217),
	(430905, 610, '2014-08-29 14:11:00', 'Embarcadero at Bryant', 54, '2014-08-29 14:21:00', 'Davis at Jackson', 42, 424, 'Subscriber', 94111),
	(430906, 249, '2014-08-29 14:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 14:15:00', 'Townsend at 7th', 65, 517, 'Subscriber', 94115),
	(430907, 264, '2014-08-29 14:11:00', 'Broadway St at Battery St', 82, '2014-08-29 14:16:00', 'Mechanics Plaza (Market at Battery)', 75, 326, 'Subscriber', 94941),
	(430908, 212, '2014-08-29 14:11:00', 'Townsend at 7th', 65, '2014-08-29 14:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 260, 'Subscriber', 94043),
	(430909, 1020, '2014-08-29 14:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 14:28:00', '2nd at Folsom', 62, 317, 'Customer', 94610),
	(430910, 1002, '2014-08-29 14:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 14:28:00', '2nd at Folsom', 62, 524, 'Customer', 94610),
	(430911, 440, '2014-08-29 14:12:00', 'Powell Street BART (bis)', 39, '2014-08-29 14:20:00', 'South Van Ness at Market', 66, 439, 'Customer', 94117),
	(430912, 14512, '2014-08-29 14:13:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 18:15:00', 'Powell Street BART (bis)', 39, 631, 'Customer', 85406),
	(430913, 14200, '2014-08-29 14:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 18:11:00', 'Powell Street BART (bis)', 39, 496, 'Customer', 85406),
	(430914, 118, '2014-08-29 14:15:00', 'Davis at Jackson', 42, '2014-08-29 14:17:00', 'Broadway St at Battery St', 82, 290, 'Subscriber', 94132),
	(430915, 222, '2014-08-29 14:15:00', 'Market at Sansome', 77, '2014-08-29 14:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, 609, 'Subscriber', 94930),
	(430916, 777, '2014-08-29 14:15:00', 'Spear at Folsom', 49, '2014-08-29 14:28:00', 'Grant Avenue at Columbus Avenue', 73, 85, 'Subscriber', 94708),
	(430917, 142, '2014-08-29 14:19:00', 'Beale at Market', 56, '2014-08-29 14:21:00', 'Mechanics Plaza (Market at Battery)', 75, 507, 'Subscriber', 94105),
	(430918, 2379, '2014-08-29 14:21:00', 'Market at 4th', 76, '2014-08-29 15:00:00', 'South Van Ness at Market', 66, 461, 'Customer', NULL),
	(430920, 207, '2014-08-29 14:22:00', 'Market at Sansome', 77, '2014-08-29 14:25:00', 'Beale at Market', 56, 520, 'Subscriber', 94602),
	(430921, 309, '2014-08-29 14:22:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 14:27:00', 'Powell at Post (Union Square)', 71, 487, 'Subscriber', 94941),
	(430922, 485, '2014-08-29 14:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 14:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 552, 'Customer', 94107),
	(430923, 466, '2014-08-29 14:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 14:31:00', '2nd at Townsend', 61, 430, 'Subscriber', 94112),
	(430924, 404, '2014-08-29 14:24:00', 'Market at Sansome', 77, '2014-08-29 14:31:00', '2nd at Townsend', 61, 100, 'Subscriber', 94602),
	(430925, 1240, '2014-08-29 14:26:00', 'Embarcadero at Sansome', 60, '2014-08-29 14:46:00', 'Townsend at 7th', 65, 354, 'Subscriber', 94549),
	(430926, 508, '2014-08-29 14:27:00', '2nd at South Park', 64, '2014-08-29 14:35:00', 'Market at Sansome', 77, 356, 'Subscriber', 94704),
	(430927, 498, '2014-08-29 14:29:00', '2nd at Folsom', 62, '2014-08-29 14:37:00', 'Powell Street BART (bis)', 39, 524, 'Subscriber', 94133),
	(430928, 428, '2014-08-29 14:30:00', 'Steuart at Market', 74, '2014-08-29 14:37:00', 'Embarcadero at Sansome', 60, 400, 'Subscriber', 94517),
	(430929, 1012, '2014-08-29 14:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 515, 'Subscriber', 94107),
	(430930, 256, '2014-08-29 14:32:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 14:37:00', 'Post at Kearney', 47, 292, 'Subscriber', 94105),
	(430931, 343, '2014-08-29 14:33:00', 'Broadway St at Battery St', 82, '2014-08-29 14:39:00', 'Steuart at Market', 74, 290, 'Subscriber', 94556),
	(430932, 305, '2014-08-29 14:34:00', '2nd at South Park', 64, '2014-08-29 14:39:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 437, 'Subscriber', 94002),
	(430935, 446, '2014-08-29 14:34:00', '2nd at Townsend', 61, '2014-08-29 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94901),
	(430936, 94, '2014-08-29 14:36:00', 'Embarcadero at Vallejo', 48, '2014-08-29 14:37:00', 'Davis at Jackson', 42, 342, 'Subscriber', 94112),
	(430937, 881, '2014-08-29 14:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 14:50:00', 'Powell Street BART (bis)', 39, 345, 'Customer', 94044),
	(430939, 264, '2014-08-29 14:40:00', 'Embarcadero at Folsom', 51, '2014-08-29 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, 109, 'Subscriber', 94133),
	(430940, 23168, '2014-08-29 14:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 21:07:00', 'San Francisco City Hall', 58, 267, 'Customer', NULL),
	(430943, 2979, '2014-08-29 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 15:32:00', 'Embarcadero at Sansome', 60, 603, 'Customer', 94115),
	(430944, 2981, '2014-08-29 14:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 15:32:00', 'Embarcadero at Sansome', 60, 377, 'Customer', 94115),
	(430945, 182, '2014-08-29 14:43:00', 'Davis at Jackson', 42, '2014-08-29 14:46:00', 'Beale at Market', 56, 342, 'Subscriber', 94112),
	(430946, 556, '2014-08-29 14:43:00', 'Market at Sansome', 77, '2014-08-29 14:52:00', 'Golden Gate at Polk', 59, 600, 'Subscriber', 94109),
	(430947, 482, '2014-08-29 14:43:00', 'Market at Sansome', 77, '2014-08-29 14:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 443, 'Subscriber', 94403),
	(430948, 809, '2014-08-29 14:45:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 14:58:00', 'Broadway St at Battery St', 82, 434, 'Subscriber', 94111),
	(430949, 470, '2014-08-29 14:45:00', 'Powell Street BART (bis)', 39, '2014-08-29 14:52:00', 'San Francisco City Hall', 58, 524, 'Subscriber', 94102),
	(430950, 341, '2014-08-29 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 14:53:00', 'Townsend at 7th', 65, 552, 'Subscriber', 94014),
	(430953, 621, '2014-08-29 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 14:59:00', 'Powell Street BART (bis)', 39, 437, 'Subscriber', 94577),
	(430954, 858, '2014-08-29 14:49:00', 'Market at Sansome', 77, '2014-08-29 15:03:00', 'Townsend at 7th', 65, 356, 'Subscriber', 94117),
	(430955, 776, '2014-08-29 14:50:00', 'Embarcadero at Bryant', 54, '2014-08-29 15:03:00', 'Embarcadero at Sansome', 60, 545, 'Subscriber', 94105),
	(430957, 527, '2014-08-29 14:52:00', '2nd at Townsend', 61, '2014-08-29 15:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 454, 'Subscriber', 94107),
	(430959, 472, '2014-08-29 14:53:00', 'Embarcadero at Bryant', 54, '2014-08-29 15:01:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 571, 'Subscriber', 94117),
	(430960, 1599, '2014-08-29 14:54:00', 'San Mateo County Center', 23, '2014-08-29 15:20:00', 'San Mateo County Center', 23, 244, 'Subscriber', 94061),
	(430961, 494, '2014-08-29 14:54:00', 'Market at 4th', 76, '2014-08-29 15:02:00', 'Market at 10th', 67, 440, 'Subscriber', 94103),
	(430962, 381, '2014-08-29 14:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 15:00:00', 'Washington at Kearney', 46, 328, 'Subscriber', 94133),
	(430964, 946, '2014-08-29 14:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 15:11:00', 'Davis at Jackson', 42, 443, 'Subscriber', 94025),
	(430966, 345, '2014-08-29 14:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 15:04:00', 'Market at Sansome', 77, 609, 'Subscriber', 94602),
	(430967, 492, '2014-08-29 14:58:00', 'Clay at Battery', 41, '2014-08-29 15:06:00', 'Powell Street BART (bis)', 39, 422, 'Subscriber', 94127),
	(430970, 199, '2014-08-29 14:59:00', '2nd at Townsend', 61, '2014-08-29 15:02:00', '2nd at Folsom', 62, 368, 'Subscriber', 94107),
	(430971, 1735, '2014-08-29 15:00:00', 'Arena Green / SAP Center', 14, '2014-08-29 15:29:00', 'Arena Green / SAP Center', 14, 257, 'Customer', 95066),
	(430972, 687, '2014-08-29 15:01:00', 'Steuart at Market', 74, '2014-08-29 15:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 572, 'Subscriber', 94107),
	(430973, 354, '2014-08-29 15:01:00', '2nd at Townsend', 61, '2014-08-29 15:07:00', 'Market at Sansome', 77, 409, 'Subscriber', 94115),
	(430974, 516, '2014-08-29 15:01:00', 'Washington at Kearney', 46, '2014-08-29 15:10:00', 'Market at Sansome', 77, 420, 'Subscriber', 94107),
	(430975, 245, '2014-08-29 15:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 15:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 406, 'Subscriber', 94107),
	(430977, 1450, '2014-08-29 15:05:00', 'Arena Green / SAP Center', 14, '2014-08-29 15:29:00', 'Arena Green / SAP Center', 14, 31, 'Customer', 94545),
	(430978, 1129, '2014-08-29 15:07:00', 'Market at 10th', 67, '2014-08-29 15:26:00', '2nd at Townsend', 61, 551, 'Customer', NULL),
	(430979, 1137, '2014-08-29 15:07:00', 'Market at 10th', 67, '2014-08-29 15:26:00', '2nd at Townsend', 61, 191, 'Customer', NULL),
	(430980, 1869, '2014-08-29 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 15:39:00', 'Embarcadero at Sansome', 60, 283, 'Customer', 10036),
	(430981, 1862, '2014-08-29 15:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 15:39:00', 'Embarcadero at Sansome', 60, 617, 'Customer', 10036),
	(430982, 524, '2014-08-29 15:09:00', 'Embarcadero at Sansome', 60, '2014-08-29 15:17:00', 'Market at Sansome', 77, 597, 'Subscriber', 94114),
	(430985, 462, '2014-08-29 15:11:00', 'Spear at Folsom', 49, '2014-08-29 15:19:00', 'Clay at Battery', 41, 327, 'Subscriber', 94105),
	(430986, 289, '2014-08-29 15:12:00', 'Commercial at Montgomery', 45, '2014-08-29 15:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 462, 'Subscriber', 94123),
	(430987, 798, '2014-08-29 15:13:00', '2nd at South Park', 64, '2014-08-29 15:26:00', 'Civic Center BART (7th at Market)', 72, 193, 'Customer', 94577),
	(430988, 236, '2014-08-29 15:13:00', 'Post at Kearney', 47, '2014-08-29 15:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 292, 'Subscriber', 94010),
	(430991, 364, '2014-08-29 15:14:00', 'Spear at Folsom', 49, '2014-08-29 15:20:00', 'Davis at Jackson', 42, 444, 'Subscriber', 94133),
	(430992, 871, '2014-08-29 15:16:00', 'Market at Sansome', 77, '2014-08-29 15:31:00', 'South Van Ness at Market', 66, 421, 'Subscriber', 94117),
	(430993, 485, '2014-08-29 15:17:00', '2nd at Townsend', 61, '2014-08-29 15:25:00', '5th at Howard', 57, 430, 'Subscriber', 94579),
	(430996, 717, '2014-08-29 15:19:00', 'Post at Kearney', 47, '2014-08-29 15:31:00', 'Townsend at 7th', 65, 408, 'Subscriber', 94107),
	(430998, 609, '2014-08-29 15:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Customer', 55403),
	(430999, 588, '2014-08-29 15:19:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 15:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 55403),
	(431008, 395, '2014-08-29 15:22:00', '2nd at Townsend', 61, '2014-08-29 15:29:00', 'Steuart at Market', 74, 483, 'Subscriber', 94588),
	(431010, 693, '2014-08-29 15:23:00', '2nd at South Park', 64, '2014-08-29 15:35:00', '5th at Howard', 57, 503, 'Customer', 94610),
	(431011, 691, '2014-08-29 15:24:00', 'Embarcadero at Bryant', 54, '2014-08-29 15:36:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94105),
	(431014, 481, '2014-08-29 15:25:00', 'Spear at Folsom', 49, '2014-08-29 15:33:00', 'Market at Sansome', 77, 593, 'Subscriber', 94105),
	(431015, 1120, '2014-08-29 15:25:00', 'Beale at Market', 56, '2014-08-29 15:44:00', 'Townsend at 7th', 65, 342, 'Subscriber', 95148),
	(431016, 433, '2014-08-29 15:25:00', '2nd at Folsom', 62, '2014-08-29 15:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94086),
	(431017, 208, '2014-08-29 15:25:00', 'South Van Ness at Market', 66, '2014-08-29 15:29:00', 'Civic Center BART (7th at Market)', 72, 498, 'Subscriber', 94124),
	(431018, 12301, '2014-08-29 15:26:00', 'Powell at Post (Union Square)', 71, '2014-08-29 18:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Customer', 94086),
	(431019, 1381, '2014-08-29 15:26:00', 'Embarcadero at Sansome', 60, '2014-08-29 15:49:00', 'Post at Kearney', 47, 400, 'Customer', 4102),
	(431020, 1270, '2014-08-29 15:27:00', '2nd at Townsend', 61, '2014-08-29 15:48:00', 'Embarcadero at Sansome', 60, 551, 'Customer', NULL),
	(431021, 1264, '2014-08-29 15:27:00', '2nd at Townsend', 61, '2014-08-29 15:48:00', 'Embarcadero at Sansome', 60, 191, 'Customer', NULL),
	(431022, 1336, '2014-08-29 15:27:00', 'Embarcadero at Sansome', 60, '2014-08-29 15:49:00', 'Post at Kearney', 47, 387, 'Customer', 4102),
	(431026, 751, '2014-08-29 15:30:00', '2nd at Townsend', 61, '2014-08-29 15:42:00', 'Embarcadero at Sansome', 60, 381, 'Subscriber', 94133),
	(431027, 354, '2014-08-29 15:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 15:36:00', '5th at Howard', 57, 571, 'Subscriber', 94107),
	(431028, 5260, '2014-08-29 15:30:00', 'Embarcadero at Vallejo', 48, '2014-08-29 16:58:00', '2nd at South Park', 64, 353, 'Subscriber', 94107),
	(431029, 8186, '2014-08-29 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 17:48:00', 'Townsend at 7th', 65, 462, 'Customer', 77005),
	(431030, 8205, '2014-08-29 15:31:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 17:48:00', 'Townsend at 7th', 65, 109, 'Customer', 77005),
	(431031, 1750, '2014-08-29 15:31:00', 'Steuart at Market', 74, '2014-08-29 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 474, 'Customer', 91602),
	(431032, 1648, '2014-08-29 15:33:00', 'Steuart at Market', 74, '2014-08-29 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 411, 'Subscriber', 94107),
	(431035, 1127, '2014-08-29 15:34:00', 'South Van Ness at Market', 66, '2014-08-29 15:53:00', 'Grant Avenue at Columbus Avenue', 73, 335, 'Subscriber', 10009),
	(431037, 389, '2014-08-29 15:35:00', '2nd at Folsom', 62, '2014-08-29 15:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 602, 'Subscriber', 94158),
	(431040, 254, '2014-08-29 15:38:00', 'Townsend at 7th', 65, '2014-08-29 15:42:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 552, 'Subscriber', 94133),
	(431042, 985, '2014-08-29 15:38:00', 'Embarcadero at Sansome', 60, '2014-08-29 15:55:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 623, 'Subscriber', 95111),
	(431045, 617, '2014-08-29 15:40:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 15:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 498, 'Subscriber', 94710),
	(431046, 918, '2014-08-29 15:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 15:56:00', 'SJSU - San Salvador at 9th', 16, 56, 'Subscriber', 95126),
	(431047, 616, '2014-08-29 15:41:00', 'Beale at Market', 56, '2014-08-29 15:51:00', 'Washington at Kearney', 46, 467, 'Subscriber', 94002),
	(431048, 920, '2014-08-29 15:41:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 15:56:00', 'SJSU - San Salvador at 9th', 16, 10, 'Subscriber', 95126),
	(431049, 1163, '2014-08-29 15:41:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 16:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 404, 'Customer', 10003),
	(431051, 872, '2014-08-29 15:41:00', 'Embarcadero at Folsom', 51, '2014-08-29 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 318, 'Subscriber', 95014),
	(431054, 797, '2014-08-29 15:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 604, 'Subscriber', 94063),
	(431057, 364, '2014-08-29 15:44:00', '2nd at Townsend', 61, '2014-08-29 15:50:00', 'Embarcadero at Folsom', 51, 469, 'Customer', 90272),
	(431058, 697, '2014-08-29 15:44:00', 'Embarcadero at Folsom', 51, '2014-08-29 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 501, 'Subscriber', 94404),
	(431060, 411, '2014-08-29 15:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 15:51:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94105),
	(431061, 701, '2014-08-29 15:45:00', 'Davis at Jackson', 42, '2014-08-29 15:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 424, 'Subscriber', 94030),
	(431062, 274, '2014-08-29 15:46:00', '5th at Howard', 57, '2014-08-29 15:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 351, 'Subscriber', 94042),
	(431065, 419, '2014-08-29 15:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 15:53:00', 'Powell Street BART (bis)', 39, 534, 'Subscriber', 94110),
	(431066, 517, '2014-08-29 15:46:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 15:55:00', 'Market at 4th', 76, 508, 'Subscriber', 94110),
	(431068, 889, '2014-08-29 15:47:00', 'Townsend at 7th', 65, '2014-08-29 16:02:00', 'Market at 4th', 76, 389, 'Subscriber', 94108),
	(431069, 527, '2014-08-29 15:48:00', 'Steuart at Market', 74, '2014-08-29 15:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 483, 'Subscriber', 94070),
	(431070, 2085, '2014-08-29 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 16:23:00', 'Embarcadero at Sansome', 60, 556, 'Customer', 45208),
	(431071, 2061, '2014-08-29 15:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 16:23:00', 'Embarcadero at Sansome', 60, 570, 'Customer', 45208),
	(431072, 808, '2014-08-29 15:48:00', 'Broadway St at Battery St', 82, '2014-08-29 16:02:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94025),
	(431073, 578, '2014-08-29 15:49:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 15:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 618, 'Subscriber', 94403),
	(431074, 836, '2014-08-29 15:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 16:02:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94070),
	(431075, 4446, '2014-08-29 15:49:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:03:00', 'Embarcadero at Vallejo', 48, 551, 'Customer', NULL),
	(431076, 3954, '2014-08-29 15:49:00', 'Embarcadero at Sansome', 60, '2014-08-29 16:55:00', 'Embarcadero at Sansome', 60, 191, 'Customer', NULL),
	(431078, 680, '2014-08-29 15:49:00', 'Market at Sansome', 77, '2014-08-29 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 628, 'Subscriber', 94306),
	(431079, 1116, '2014-08-29 15:50:00', 'Post at Kearney', 47, '2014-08-29 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 878, 'Subscriber', 95014),
	(431082, 454, '2014-08-29 15:50:00', 'Market at 10th', 67, '2014-08-29 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94404),
	(431083, 449, '2014-08-29 15:51:00', 'Market at 10th', 67, '2014-08-29 15:58:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 344, 'Subscriber', 94041),
	(431086, 1544, '2014-08-29 15:51:00', 'San Jose Civic Center', 3, '2014-08-29 16:17:00', 'San Jose Civic Center', 3, 143, 'Customer', NULL),
	(431089, 457, '2014-08-29 15:53:00', 'Powell at Post (Union Square)', 71, '2014-08-29 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 487, 'Subscriber', 95124),
	(431090, 813, '2014-08-29 15:53:00', 'Embarcadero at Vallejo', 48, '2014-08-29 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 330, 'Subscriber', 94086),
	(431091, 1945, '2014-08-29 15:53:00', 'Powell Street BART (bis)', 39, '2014-08-29 16:25:00', 'Embarcadero at Sansome', 60, 422, 'Customer', 3051),
	(431092, 1944, '2014-08-29 15:53:00', 'Powell Street BART (bis)', 39, '2014-08-29 16:25:00', 'Embarcadero at Sansome', 60, 481, 'Customer', 3051),
	(431097, 360, '2014-08-29 15:55:00', '2nd at Townsend', 61, '2014-08-29 16:01:00', 'Embarcadero at Folsom', 51, 100, 'Subscriber', 94608),
	(431100, 549, '2014-08-29 15:56:00', 'Steuart at Market', 74, '2014-08-29 16:05:00', 'Powell Street BART (bis)', 39, 33, 'Subscriber', 94114),
	(431102, 698, '2014-08-29 15:56:00', 'Beale at Market', 56, '2014-08-29 16:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 479, 'Subscriber', 95050),
	(431104, 229, '2014-08-29 15:57:00', '2nd at South Park', 64, '2014-08-29 16:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 384, 'Subscriber', 95014),
	(431105, 1892, '2014-08-29 15:57:00', 'Davis at Jackson', 42, '2014-08-29 16:29:00', '2nd at Townsend', 61, 444, 'Subscriber', 94107),
	(431108, 554, '2014-08-29 15:58:00', '5th at Howard', 57, '2014-08-29 16:07:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(431109, 6934, '2014-08-29 15:58:00', 'Embarcadero at Vallejo', 48, '2014-08-29 17:54:00', 'Embarcadero at Vallejo', 48, 366, 'Customer', NULL),
	(431110, 6914, '2014-08-29 15:58:00', 'Embarcadero at Vallejo', 48, '2014-08-29 17:53:00', 'Embarcadero at Vallejo', 48, 276, 'Customer', NULL),
	(431111, 342, '2014-08-29 15:58:00', '2nd at Townsend', 61, '2014-08-29 16:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 322, 'Subscriber', 94903),
	(431114, 397, '2014-08-29 15:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 16:06:00', 'Post at Kearney', 47, 601, 'Subscriber', 94133),
	(431115, 319, '2014-08-29 15:59:00', 'Market at 4th', 76, '2014-08-29 16:04:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 508, 'Subscriber', 94602),
	(431116, 3523, '2014-08-29 16:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 16:59:00', 'Market at 10th', 67, 552, 'Subscriber', 94085),
	(431117, 608, '2014-08-29 16:01:00', 'Powell Street BART (bis)', 39, '2014-08-29 16:11:00', '2nd at Folsom', 62, 345, 'Subscriber', 94133),
	(431119, 697, '2014-08-29 16:01:00', 'Townsend at 7th', 65, '2014-08-29 16:13:00', 'Harry Bridges Plaza (Ferry Building)', 50, 342, 'Subscriber', 94925),
	(431120, 406, '2014-08-29 16:01:00', '2nd at Townsend', 61, '2014-08-29 16:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 513, 'Subscriber', 94606),
	(431122, 382, '2014-08-29 16:02:00', 'Embarcadero at Sansome', 60, '2014-08-29 16:08:00', 'Harry Bridges Plaza (Ferry Building)', 50, 283, 'Subscriber', 94939),
	(431123, 386, '2014-08-29 16:02:00', 'Embarcadero at Sansome', 60, '2014-08-29 16:08:00', 'Steuart at Market', 74, 377, 'Subscriber', 94510),
	(431124, 781, '2014-08-29 16:02:00', 'Steuart at Market', 74, '2014-08-29 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 357, 'Subscriber', 95035),
	(431125, 465, '2014-08-29 16:02:00', 'South Van Ness at Market', 66, '2014-08-29 16:10:00', 'Townsend at 7th', 65, 238, 'Subscriber', 94107),
	(431126, 342, '2014-08-29 16:03:00', 'Powell Street BART (bis)', 39, '2014-08-29 16:08:00', 'Washington at Kearney', 46, 534, 'Subscriber', 94133),
	(431127, 941, '2014-08-29 16:03:00', 'Embarcadero at Vallejo', 48, '2014-08-29 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 95110),
	(431129, 399, '2014-08-29 16:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 16:10:00', '2nd at Townsend', 61, 404, 'Customer', 10003),
	(431130, 493, '2014-08-29 16:04:00', 'MLK Library', 11, '2014-08-29 16:12:00', 'San Jose Diridon Caltrain Station', 2, 195, 'Subscriber', 94110),
	(431131, 238, '2014-08-29 16:04:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 16:08:00', 'Townsend at 7th', 65, 384, 'Subscriber', 94044),
	(431133, 1256, '2014-08-29 16:04:00', 'Washington at Kearney', 46, '2014-08-29 16:25:00', 'Civic Center BART (7th at Market)', 72, 538, 'Customer', 63122),
	(431134, 351, '2014-08-29 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 16:10:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(431135, 345, '2014-08-29 16:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 16:10:00', '2nd at Townsend', 61, 474, 'Customer', 91602),
	(431136, 294, '2014-08-29 16:05:00', 'Embarcadero at Folsom', 51, '2014-08-29 16:09:00', '2nd at South Park', 64, 100, 'Subscriber', 94062),
	(431137, 1224, '2014-08-29 16:05:00', 'Washington at Kearney', 46, '2014-08-29 16:25:00', 'Civic Center BART (7th at Market)', 72, 189, 'Customer', 63122),
	(431139, 368, '2014-08-29 16:05:00', '2nd at Folsom', 62, '2014-08-29 16:11:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 561, 'Subscriber', 94107),
	(431141, 524, '2014-08-29 16:06:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 16:15:00', 'Embarcadero at Folsom', 51, 531, 'Subscriber', 94043),
	(431142, 6470, '2014-08-29 16:05:00', 'Embarcadero at Vallejo', 48, '2014-08-29 17:53:00', 'Embarcadero at Vallejo', 48, 375, 'Customer', 94901),
	(431144, 179, '2014-08-29 16:07:00', 'Townsend at 7th', 65, '2014-08-29 16:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 408, 'Customer', 94043),
	(431146, 948, '2014-08-29 16:08:00', '2nd at Folsom', 62, '2014-08-29 16:23:00', 'San Francisco City Hall', 58, 489, 'Subscriber', 94710),
	(431147, 121, '2014-08-29 16:08:00', 'Embarcadero at Folsom', 51, '2014-08-29 16:10:00', 'Steuart at Market', 74, 390, 'Subscriber', 94542),
	(431148, 1147, '2014-08-29 16:08:00', 'Beale at Market', 56, '2014-08-29 16:27:00', 'Embarcadero at Sansome', 60, 520, 'Customer', 94541),
	(431149, 799, '2014-08-29 16:09:00', 'Steuart at Market', 74, '2014-08-29 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 214, 'Subscriber', 94025),
	(431150, 273, '2014-08-29 16:09:00', 'Market at Sansome', 77, '2014-08-29 16:13:00', '2nd at Folsom', 62, 593, 'Subscriber', 94105),
	(431151, 1094, '2014-08-29 16:09:00', 'Beale at Market', 56, '2014-08-29 16:27:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 94541),
	(431152, 1115, '2014-08-29 16:09:00', 'Clay at Battery', 41, '2014-08-29 16:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94301),
	(431153, 426, '2014-08-29 16:09:00', '2nd at Townsend', 61, '2014-08-29 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 503, 'Subscriber', 94503),
	(431154, 844, '2014-08-29 16:10:00', 'Clay at Battery', 41, '2014-08-29 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 327, 'Subscriber', 94087),
	(431156, 397, '2014-08-29 16:10:00', 'Embarcadero at Sansome', 60, '2014-08-29 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 603, 'Subscriber', 94501),
	(431157, 381, '2014-08-29 16:10:00', 'Embarcadero at Sansome', 60, '2014-08-29 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Subscriber', 94596),
	(431158, 276, '2014-08-29 16:11:00', 'Townsend at 7th', 65, '2014-08-29 16:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 517, 'Subscriber', 95120),
	(431159, 393, '2014-08-29 16:11:00', 'Golden Gate at Polk', 59, '2014-08-29 16:18:00', 'Market at 4th', 76, 413, 'Subscriber', 94109),
	(431160, 427, '2014-08-29 16:11:00', 'Embarcadero at Folsom', 51, '2014-08-29 16:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 553, 'Subscriber', 94303),
	(431161, 855, '2014-08-29 16:13:00', 'Beale at Market', 56, '2014-08-29 16:27:00', 'Embarcadero at Sansome', 60, 271, 'Customer', 94541),
	(431162, 371, '2014-08-29 16:13:00', 'South Van Ness at Market', 66, '2014-08-29 16:19:00', 'Powell Street BART (bis)', 39, 536, 'Subscriber', 94803),
	(431163, 818, '2014-08-29 16:13:00', 'Beale at Market', 56, '2014-08-29 16:27:00', 'Embarcadero at Sansome', 60, 405, 'Customer', 94541),
	(431164, 553, '2014-08-29 16:14:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 555, 'Subscriber', 94590),
	(431168, 646, '2014-08-29 16:16:00', 'Spear at Folsom', 49, '2014-08-29 16:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 583, 'Subscriber', 94028),
	(431169, 473, '2014-08-29 16:16:00', 'Market at Sansome', 77, '2014-08-29 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 451, 'Subscriber', 95008),
	(431170, 602, '2014-08-29 16:17:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 16:27:00', 'Powell Street BART (bis)', 39, 561, 'Subscriber', 94605),
	(431171, 703, '2014-08-29 16:17:00', 'Market at 10th', 67, '2014-08-29 16:29:00', 'Beale at Market', 56, 388, 'Subscriber', 94702),
	(431172, 333, '2014-08-29 16:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 16:23:00', 'Davis at Jackson', 42, 508, 'Subscriber', 94501),
	(431173, 524, '2014-08-29 16:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 16:27:00', 'Embarcadero at Folsom', 51, 339, 'Subscriber', 94105),
	(431174, 885, '2014-08-29 16:18:00', 'Spear at Folsom', 49, '2014-08-29 16:33:00', 'Townsend at 7th', 65, 209, 'Subscriber', 94404),
	(431175, 320, '2014-08-29 16:19:00', 'Powell Street BART (bis)', 39, '2014-08-29 16:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 95129),
	(431176, 224, '2014-08-29 16:19:00', 'Townsend at 7th', 65, '2014-08-29 16:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 509, 'Subscriber', 95051),
	(431177, 451, '2014-08-29 16:19:00', 'San Pedro Square', 6, '2014-08-29 16:27:00', 'San Jose Diridon Caltrain Station', 2, 65, 'Subscriber', 95377),
	(431178, 437, '2014-08-29 16:20:00', 'Embarcadero at Folsom', 51, '2014-08-29 16:27:00', '2nd at South Park', 64, 469, 'Customer', 90272),
	(431179, 597, '2014-08-29 16:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 16:32:00', 'Powell Street BART (bis)', 39, 321, 'Subscriber', 94107),
	(431180, 716, '2014-08-29 16:23:00', 'Post at Kearney', 47, '2014-08-29 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 528, 'Subscriber', 94301),
	(431181, 353, '2014-08-29 16:24:00', '2nd at South Park', 64, '2014-08-29 16:30:00', 'Market at Sansome', 77, 544, 'Subscriber', 94703),
	(431182, 233, '2014-08-29 16:24:00', 'Adobe on Almaden', 5, '2014-08-29 16:28:00', 'San Jose Diridon Caltrain Station', 2, 127, 'Subscriber', 95037),
	(431183, 737, '2014-08-29 16:24:00', 'California Ave Caltrain Station', 36, '2014-08-29 16:36:00', 'Palo Alto Caltrain Station', 34, 104, 'Subscriber', 94402),
	(431184, 1013, '2014-08-29 16:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 16:42:00', 'Steuart at Market', 74, 344, 'Subscriber', 94611),
	(431186, 271, '2014-08-29 16:27:00', '2nd at South Park', 64, '2014-08-29 16:31:00', 'Market at Sansome', 77, 468, 'Subscriber', 94131),
	(431188, 577, '2014-08-29 16:29:00', 'Embarcadero at Sansome', 60, '2014-08-29 16:38:00', 'Spear at Folsom', 49, 520, 'Subscriber', 94111),
	(431189, 352, '2014-08-29 16:29:00', 'Market at Sansome', 77, '2014-08-29 16:35:00', '2nd at South Park', 64, 609, 'Subscriber', 94107),
	(431190, 976, '2014-08-29 16:29:00', 'Steuart at Market', 74, '2014-08-29 16:46:00', 'San Francisco City Hall', 58, 377, 'Subscriber', 94121),
	(431193, 207, '2014-08-29 16:30:00', 'Castro Street and El Camino Real', 32, '2014-08-29 16:33:00', 'Mountain View Caltrain Station', 28, 296, 'Subscriber', 94133),
	(431194, 452, '2014-08-29 16:30:00', 'Clay at Battery', 41, '2014-08-29 16:37:00', 'Spear at Folsom', 49, 288, 'Subscriber', 94105),
	(431195, 561, '2014-08-29 16:30:00', 'Market at Sansome', 77, '2014-08-29 16:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 409, 'Subscriber', 95051),
	(431196, 222, '2014-08-29 16:30:00', 'Castro Street and El Camino Real', 32, '2014-08-29 16:34:00', 'Mountain View Caltrain Station', 28, 149, 'Subscriber', 94110),
	(431197, 761, '2014-08-29 16:32:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 16:44:00', 'Post at Kearney', 47, 309, 'Subscriber', 94107),
	(431198, 340, '2014-08-29 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 16:37:00', 'Embarcadero at Sansome', 60, 322, 'Subscriber', 94111),
	(431199, 170, '2014-08-29 16:32:00', 'Townsend at 7th', 65, '2014-08-29 16:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94109),
	(431200, 510, '2014-08-29 16:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 16:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94403),
	(431204, 518, '2014-08-29 16:34:00', 'Embarcadero at Folsom', 51, '2014-08-29 16:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 531, 'Subscriber', 94070),
	(431205, 696, '2014-08-29 16:34:00', 'South Van Ness at Market', 66, '2014-08-29 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 94061),
	(431206, 306, '2014-08-29 16:36:00', '2nd at South Park', 64, '2014-08-29 16:41:00', 'Market at Sansome', 77, 609, 'Subscriber', 94127),
	(431207, 582, '2014-08-29 16:36:00', '5th at Howard', 57, '2014-08-29 16:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 630, 'Subscriber', 94303),
	(431211, 599, '2014-08-29 16:39:00', '2nd at Folsom', 62, '2014-08-29 16:49:00', 'Davis at Jackson', 42, 345, 'Subscriber', 94133),
	(431212, 1051, '2014-08-29 16:39:00', 'Broadway St at Battery St', 82, '2014-08-29 16:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 410, 'Subscriber', 95130),
	(431213, 702, '2014-08-29 16:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 16:51:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 342, 'Subscriber', 94111),
	(431216, 323, '2014-08-29 16:40:00', 'Beale at Market', 56, '2014-08-29 16:45:00', 'Embarcadero at Folsom', 51, 388, 'Subscriber', 94111),
	(431217, 608, '2014-08-29 16:40:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 16:50:00', 'San Jose Civic Center', 3, 195, 'Subscriber', 95113),
	(431218, 362, '2014-08-29 16:41:00', '2nd at South Park', 64, '2014-08-29 16:47:00', 'Steuart at Market', 74, 100, 'Subscriber', 94602),
	(431219, 386, '2014-08-29 16:41:00', 'Market at 10th', 67, '2014-08-29 16:47:00', 'Powell Street BART (bis)', 39, 278, 'Subscriber', 94108),
	(431221, 640, '2014-08-29 16:43:00', 'South Van Ness at Market', 66, '2014-08-29 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 96, 'Subscriber', 95119),
	(431223, 736, '2014-08-29 16:43:00', 'Commercial at Montgomery', 45, '2014-08-29 16:55:00', '2nd at Townsend', 61, 535, 'Subscriber', 94041),
	(431225, 1047, '2014-08-29 16:43:00', 'SJSU - San Salvador at 9th', 16, '2014-08-29 17:01:00', 'San Jose Diridon Caltrain Station', 2, 56, 'Subscriber', 95126),
	(431226, 1052, '2014-08-29 16:43:00', 'SJSU - San Salvador at 9th', 16, '2014-08-29 17:01:00', 'San Jose Diridon Caltrain Station', 2, 10, 'Subscriber', 95126),
	(431227, 489, '2014-08-29 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 16:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 583, 'Customer', NULL),
	(431228, 227, '2014-08-29 16:45:00', 'Washington at Kearney', 46, '2014-08-29 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 534, 'Subscriber', 94133),
	(431229, 14932, '2014-08-29 16:45:00', 'Palo Alto Caltrain Station', 34, '2014-08-29 20:54:00', 'Palo Alto Caltrain Station', 34, 20, 'Customer', NULL),
	(431230, 505, '2014-08-29 16:46:00', 'Embarcadero at Sansome', 60, '2014-08-29 16:54:00', 'Steuart at Market', 74, 549, 'Subscriber', 94546),
	(431231, 496, '2014-08-29 16:46:00', 'Market at 10th', 67, '2014-08-29 16:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 383, 'Subscriber', 94065),
	(431232, 332, '2014-08-29 16:46:00', 'San Pedro Square', 6, '2014-08-29 16:52:00', 'San Jose Diridon Caltrain Station', 2, 656, 'Subscriber', 94002),
	(431233, 106, '2014-08-29 16:46:00', '2nd at Townsend', 61, '2014-08-29 16:48:00', '2nd at South Park', 64, 444, 'Subscriber', 94107),
	(431237, 588, '2014-08-29 16:49:00', 'Market at 4th', 76, '2014-08-29 16:58:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 359, 'Subscriber', 94608),
	(431239, 273, '2014-08-29 16:49:00', 'Market at Sansome', 77, '2014-08-29 16:54:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 609, 'Subscriber', 94501),
	(431240, 444, '2014-08-29 16:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 16:58:00', 'Embarcadero at Sansome', 60, 334, 'Subscriber', 94109),
	(431243, 294, '2014-08-29 16:51:00', 'Market at 4th', 76, '2014-08-29 16:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, 97, 'Subscriber', 94558),
	(431244, 296, '2014-08-29 16:51:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 16:56:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 292, 'Subscriber', 94104),
	(431245, 707, '2014-08-29 16:51:00', '2nd at Townsend', 61, '2014-08-29 17:03:00', '2nd at Townsend', 61, 378, 'Customer', 91602),
	(431247, 635, '2014-08-29 16:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 17:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 625, 'Subscriber', 95134),
	(431248, 180, '2014-08-29 16:52:00', 'Beale at Market', 56, '2014-08-29 16:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Subscriber', 94105),
	(431249, 619, '2014-08-29 16:52:00', '2nd at Townsend', 61, '2014-08-29 17:03:00', '2nd at Townsend', 61, 578, 'Customer', 10003),
	(431250, 601, '2014-08-29 16:53:00', '2nd at Townsend', 61, '2014-08-29 17:03:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(431251, 724, '2014-08-29 16:53:00', 'Market at 10th', 67, '2014-08-29 17:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 277, 'Subscriber', 94930),
	(431252, 183, '2014-08-29 16:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 16:56:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 603, 'Subscriber', 94133),
	(431256, 273, '2014-08-29 16:54:00', 'San Pedro Square', 6, '2014-08-29 16:58:00', 'Ryland Park', 84, 161, 'Subscriber', 94550),
	(431257, 607, '2014-08-29 16:54:00', 'Embarcadero at Folsom', 51, '2014-08-29 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 95131),
	(431258, 876, '2014-08-29 16:54:00', 'South Van Ness at Market', 66, '2014-08-29 17:09:00', '2nd at Folsom', 62, 398, 'Subscriber', 94103),
	(431259, 467, '2014-08-29 16:54:00', 'Commercial at Montgomery', 45, '2014-08-29 17:02:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94123),
	(431260, 195, '2014-08-29 16:54:00', 'Spear at Folsom', 49, '2014-08-29 16:57:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 520, 'Subscriber', 94132),
	(431261, 412, '2014-08-29 16:55:00', '2nd at South Park', 64, '2014-08-29 17:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Subscriber', 94510),
	(431262, 538, '2014-08-29 16:55:00', 'Howard at 2nd', 63, '2014-08-29 17:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 95014),
	(431263, 763, '2014-08-29 16:55:00', 'South Van Ness at Market', 66, '2014-08-29 17:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 67, 'Subscriber', 94611),
	(431266, 748, '2014-08-29 16:57:00', '2nd at Folsom', 62, '2014-08-29 17:09:00', 'Civic Center BART (7th at Market)', 72, 514, 'Subscriber', 94107),
	(431267, 720, '2014-08-29 16:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 17:09:00', 'Market at 10th', 67, 507, 'Subscriber', 94105),
	(431268, 643, '2014-08-29 16:57:00', 'Embarcadero at Folsom', 51, '2014-08-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 635, 'Subscriber', 95014),
	(431269, 648, '2014-08-29 16:57:00', 'Steuart at Market', 74, '2014-08-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 390, 'Subscriber', 95051),
	(431270, 305, '2014-08-29 16:57:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:02:00', 'Embarcadero at Vallejo', 48, 191, 'Customer', NULL),
	(431271, 739, '2014-08-29 16:58:00', 'Broadway St at Battery St', 82, '2014-08-29 17:10:00', 'Civic Center BART (7th at Market)', 72, 434, 'Subscriber', 94111),
	(431275, 546, '2014-08-29 16:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 17:08:00', 'Powell at Post (Union Square)', 71, 603, 'Subscriber', 94109),
	(431277, 1724, '2014-08-29 17:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 17:29:00', 'Townsend at 7th', 65, 555, 'Subscriber', 94103),
	(431278, 462, '2014-08-29 17:00:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 17:08:00', '2nd at South Park', 64, 513, 'Subscriber', 94602),
	(431280, 600, '2014-08-29 17:01:00', 'Golden Gate at Polk', 59, '2014-08-29 17:11:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 407, 'Subscriber', 94610),
	(431281, 1057, '2014-08-29 17:01:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 17:19:00', 'Golden Gate at Polk', 59, 619, 'Subscriber', 94109),
	(431282, 550, '2014-08-29 17:01:00', 'Embarcadero at Folsom', 51, '2014-08-29 17:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 388, 'Subscriber', 94404),
	(431283, 332, '2014-08-29 17:01:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 17:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 560, 'Subscriber', 94041),
	(431284, 1542, '2014-08-29 17:01:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:27:00', 'Mechanics Plaza (Market at Battery)', 75, 556, 'Customer', 94111),
	(431285, 631, '2014-08-29 17:02:00', 'Market at 4th', 76, '2014-08-29 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 413, 'Subscriber', 94102),
	(431286, 926, '2014-08-29 17:03:00', 'Commercial at Montgomery', 45, '2014-08-29 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94010),
	(431287, 310, '2014-08-29 17:03:00', '2nd at Folsom', 62, '2014-08-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 614, 'Subscriber', 94010),
	(431288, 372, '2014-08-29 17:03:00', 'Market at 4th', 76, '2014-08-29 17:09:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 389, 'Subscriber', 94610),
	(431289, 403, '2014-08-29 17:03:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 17:10:00', '2nd at South Park', 64, 609, 'Subscriber', 94619),
	(431290, 300, '2014-08-29 17:03:00', '5th at Howard', 57, '2014-08-29 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 620, 'Subscriber', 94303),
	(431291, 853, '2014-08-29 17:04:00', 'Broadway St at Battery St', 82, '2014-08-29 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 315, 'Subscriber', 94107),
	(431292, 282, '2014-08-29 17:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 448, 'Subscriber', 94087),
	(431293, 685, '2014-08-29 17:04:00', 'Post at Kearney', 47, '2014-08-29 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 309, 'Subscriber', 94030),
	(431294, 185, '2014-08-29 17:04:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 17:07:00', 'Steuart at Market', 74, 428, 'Subscriber', 94117),
	(431295, 443, '2014-08-29 17:05:00', 'Howard at 2nd', 63, '2014-08-29 17:12:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 477, 'Subscriber', 94062),
	(431296, 2379, '2014-08-29 17:05:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:45:00', '2nd at Townsend', 61, 546, 'Customer', 80906),
	(431297, 2359, '2014-08-29 17:05:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:45:00', '2nd at Townsend', 61, 405, 'Customer', 80906),
	(431298, 163, '2014-08-29 17:06:00', '2nd at Folsom', 62, '2014-08-29 17:09:00', 'Market at Sansome', 77, 593, 'Subscriber', 94710),
	(431300, 635, '2014-08-29 17:08:00', 'Broadway St at Battery St', 82, '2014-08-29 17:18:00', 'Powell at Post (Union Square)', 71, 394, 'Subscriber', 94132),
	(431301, 698, '2014-08-29 17:09:00', 'Market at Sansome', 77, '2014-08-29 17:20:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 420, 'Subscriber', 95051),
	(431302, 111, '2014-08-29 17:09:00', 'Embarcadero at Bryant', 54, '2014-08-29 17:11:00', 'Spear at Folsom', 49, 339, 'Subscriber', 94105),
	(431303, 737, '2014-08-29 17:09:00', 'South Van Ness at Market', 66, '2014-08-29 17:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 569, 'Subscriber', 94402),
	(431305, 1880, '2014-08-29 17:11:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:42:00', 'Golden Gate at Polk', 59, 570, 'Customer', 33410),
	(431306, 741, '2014-08-29 17:11:00', 'Embarcadero at Folsom', 51, '2014-08-29 17:23:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 306, 'Subscriber', 94043),
	(431307, 1591, '2014-08-29 17:11:00', 'Embarcadero at Vallejo', 48, '2014-08-29 17:37:00', 'Embarcadero at Sansome', 60, 336, 'Customer', NULL),
	(431308, 1851, '2014-08-29 17:11:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:42:00', 'Golden Gate at Polk', 59, 271, 'Customer', 33410),
	(431309, 480, '2014-08-29 17:11:00', '2nd at South Park', 64, '2014-08-29 17:19:00', 'Townsend at 7th', 65, 469, 'Subscriber', 94103),
	(431310, 194, '2014-08-29 17:11:00', 'Townsend at 7th', 65, '2014-08-29 17:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 518, 'Subscriber', 94065),
	(431311, 1566, '2014-08-29 17:11:00', 'Embarcadero at Vallejo', 48, '2014-08-29 17:37:00', 'Embarcadero at Sansome', 60, 505, 'Customer', NULL),
	(431312, 406, '2014-08-29 17:11:00', 'Commercial at Montgomery', 45, '2014-08-29 17:18:00', 'Market at 4th', 76, 134, 'Subscriber', 94612),
	(431313, 484, '2014-08-29 17:12:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 484, 'Subscriber', 94602),
	(431314, 438, '2014-08-29 17:12:00', 'St James Park', 13, '2014-08-29 17:19:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 94108),
	(431315, 379, '2014-08-29 17:12:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:19:00', 'South Van Ness at Market', 66, 321, 'Subscriber', 94117),
	(431316, 763, '2014-08-29 17:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 17:25:00', 'San Francisco City Hall', 58, 342, 'Subscriber', 94102),
	(431317, 192, '2014-08-29 17:12:00', 'Townsend at 7th', 65, '2014-08-29 17:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 212, 'Subscriber', 94070),
	(431318, 369, '2014-08-29 17:13:00', '2nd at South Park', 64, '2014-08-29 17:19:00', 'Market at Sansome', 77, 609, 'Subscriber', 94705),
	(431319, 371, '2014-08-29 17:13:00', 'Embarcadero at Bryant', 54, '2014-08-29 17:19:00', '2nd at Townsend', 61, 344, 'Customer', 94925),
	(431320, 495, '2014-08-29 17:13:00', '5th at Howard', 57, '2014-08-29 17:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 561, 'Subscriber', 94170),
	(431321, 570, '2014-08-29 17:14:00', 'Steuart at Market', 74, '2014-08-29 17:23:00', '2nd at South Park', 64, 100, 'Subscriber', 94107),
	(431323, 504, '2014-08-29 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 17:22:00', '2nd at Townsend', 61, 503, 'Subscriber', 94107),
	(431325, 301, '2014-08-29 17:15:00', 'San Jose Civic Center', 3, '2014-08-29 17:20:00', 'Paseo de San Antonio', 7, 715, 'Customer', 11106),
	(431326, 1150, '2014-08-29 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:34:00', 'Powell Street BART (bis)', 39, 617, 'Customer', 15210),
	(431327, 271, '2014-08-29 17:15:00', 'Washington at Kearney', 46, '2014-08-29 17:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Subscriber', 94920),
	(431329, 1130, '2014-08-29 17:15:00', 'Embarcadero at Sansome', 60, '2014-08-29 17:34:00', 'Powell Street BART (bis)', 39, 659, 'Customer', 15210),
	(431331, 507, '2014-08-29 17:15:00', 'Spear at Folsom', 49, '2014-08-29 17:24:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 504, 'Subscriber', 95127),
	(431332, 716, '2014-08-29 17:16:00', 'Townsend at 7th', 65, '2014-08-29 17:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Subscriber', 94611),
	(431333, 586, '2014-08-29 17:16:00', 'Powell at Post (Union Square)', 71, '2014-08-29 17:26:00', 'Market at 10th', 67, 608, 'Subscriber', 94102),
	(431335, 666, '2014-08-29 17:18:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Subscriber', 94109),
	(431336, 787, '2014-08-29 17:18:00', 'South Van Ness at Market', 66, '2014-08-29 17:31:00', 'Beale at Market', 56, 439, 'Subscriber', 9611),
	(431337, 500, '2014-08-29 17:18:00', 'Howard at 2nd', 63, '2014-08-29 17:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 320, 'Subscriber', 94303),
	(431339, 354, '2014-08-29 17:19:00', '5th at Howard', 57, '2014-08-29 17:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 94401),
	(431340, 317, '2014-08-29 17:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 17:25:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 67, 'Subscriber', 94105),
	(431341, 556, '2014-08-29 17:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:29:00', 'Steuart at Market', 74, 409, 'Subscriber', 94709),
	(431342, 332, '2014-08-29 17:21:00', '2nd at South Park', 64, '2014-08-29 17:26:00', 'Market at Sansome', 77, 687, 'Subscriber', 94610),
	(431343, 752, '2014-08-29 17:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 17:33:00', 'Market at 10th', 67, 309, 'Subscriber', 94103),
	(431344, 404, '2014-08-29 17:21:00', '5th at Howard', 57, '2014-08-29 17:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 571, 'Subscriber', 94402),
	(431346, 292, '2014-08-29 17:21:00', '2nd at South Park', 64, '2014-08-29 17:26:00', 'Market at Sansome', 77, 353, 'Subscriber', 94702),
	(431348, 255, '2014-08-29 17:23:00', '2nd at South Park', 64, '2014-08-29 17:27:00', 'Market at Sansome', 77, 637, 'Subscriber', 94702),
	(431349, 214, '2014-08-29 17:23:00', '2nd at Folsom', 62, '2014-08-29 17:27:00', 'Market at Sansome', 77, 398, 'Subscriber', 94117),
	(431354, 171, '2014-08-29 17:26:00', 'Mountain View City Hall', 27, '2014-08-29 17:29:00', 'Mountain View Caltrain Station', 28, 17, 'Subscriber', 94107),
	(431355, 223, '2014-08-29 17:27:00', '5th at Howard', 57, '2014-08-29 17:30:00', 'Powell Street BART (bis)', 39, 430, 'Subscriber', 94114),
	(431356, 676, '2014-08-29 17:27:00', 'Embarcadero at Vallejo', 48, '2014-08-29 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 551, 'Subscriber', 94133),
	(431357, 10824, '2014-08-29 17:28:00', 'Townsend at 7th', 65, '2014-08-29 20:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 423, 'Customer', 21228),
	(431361, 280, '2014-08-29 17:29:00', 'Paseo de San Antonio', 7, '2014-08-29 17:33:00', 'San Jose Civic Center', 3, 658, 'Customer', 11106),
	(431362, 232, '2014-08-29 17:29:00', 'Commercial at Montgomery', 45, '2014-08-29 17:33:00', 'Mechanics Plaza (Market at Battery)', 75, 352, 'Subscriber', 94704),
	(431363, 9460, '2014-08-29 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 20:08:00', 'Washington at Kearney', 46, 359, 'Customer', 94109),
	(431364, 598, '2014-08-29 17:30:00', 'Market at 4th', 76, '2014-08-29 17:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94107),
	(431365, 9455, '2014-08-29 17:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 20:08:00', 'Washington at Kearney', 46, 354, 'Customer', 94109),
	(431366, 344, '2014-08-29 17:31:00', '2nd at South Park', 64, '2014-08-29 17:37:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94107),
	(431367, 519, '2014-08-29 17:31:00', '5th at Howard', 57, '2014-08-29 17:40:00', 'Civic Center BART (7th at Market)', 72, 16, 'Subscriber', 94501),
	(431368, 707, '2014-08-29 17:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94601),
	(431369, 447, '2014-08-29 17:32:00', 'Embarcadero at Folsom', 51, '2014-08-29 17:39:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 374, 'Subscriber', 94133),
	(431372, 512, '2014-08-29 17:32:00', 'Adobe on Almaden', 5, '2014-08-29 17:41:00', 'Paseo de San Antonio', 7, 49, 'Customer', 95014),
	(431374, 492, '2014-08-29 17:32:00', 'Adobe on Almaden', 5, '2014-08-29 17:41:00', 'Paseo de San Antonio', 7, 136, 'Customer', 95014),
	(431375, 677, '2014-08-29 17:33:00', 'Davis at Jackson', 42, '2014-08-29 17:44:00', '2nd at Townsend', 61, 370, 'Subscriber', 94107),
	(431376, 470, '2014-08-29 17:33:00', 'Howard at 2nd', 63, '2014-08-29 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Subscriber', 94706),
	(431377, 523, '2014-08-29 17:33:00', 'Townsend at 7th', 65, '2014-08-29 17:42:00', 'Civic Center BART (7th at Market)', 72, 488, 'Subscriber', 94118),
	(431378, 365, '2014-08-29 17:30:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 17:36:00', 'Powell Street BART (bis)', 39, 326, 'Subscriber', 94114),
	(431379, 669, '2014-08-29 17:34:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 17:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 484, 'Subscriber', 94030),
	(431380, 757, '2014-08-29 17:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:47:00', 'Market at 10th', 67, 528, 'Subscriber', 94402),
	(431381, 1990, '2014-08-29 17:34:00', 'South Van Ness at Market', 66, '2014-08-29 18:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 321, 'Subscriber', 94618),
	(431382, 469, '2014-08-29 17:35:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:42:00', 'San Francisco City Hall', 58, 266, 'Subscriber', 94102),
	(431383, 272, '2014-08-29 17:35:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 17:39:00', 'Market at Sansome', 77, 67, 'Subscriber', 94109),
	(431385, 961, '2014-08-29 17:35:00', '2nd at Townsend', 61, '2014-08-29 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 91602),
	(431386, 1004, '2014-08-29 17:35:00', '2nd at Townsend', 61, '2014-08-29 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', 92069),
	(431387, 404, '2014-08-29 17:35:00', 'Townsend at 7th', 65, '2014-08-29 17:42:00', 'Civic Center BART (7th at Market)', 72, 238, 'Subscriber', 94132),
	(431388, 658, '2014-08-29 17:36:00', 'Steuart at Market', 74, '2014-08-29 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 549, 'Subscriber', 94024),
	(431389, 196, '2014-08-29 17:36:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 17:39:00', 'Townsend at 7th', 65, 306, 'Subscriber', 94133),
	(431390, 593, '2014-08-29 17:36:00', 'Market at 10th', 67, '2014-08-29 17:46:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 511, 'Subscriber', 94025),
	(431392, 750, '2014-08-29 17:36:00', 'Golden Gate at Polk', 59, '2014-08-29 17:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 527, 'Subscriber', 94610),
	(431393, 908, '2014-08-29 17:36:00', '2nd at Townsend', 61, '2014-08-29 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 10003),
	(431395, 868, '2014-08-29 17:37:00', '2nd at Townsend', 61, '2014-08-29 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 411, 'Subscriber', 94107),
	(431396, 806, '2014-08-29 17:37:00', 'Townsend at 7th', 65, '2014-08-29 17:50:00', 'Market at 4th', 76, 626, 'Subscriber', 94122),
	(431398, 686, '2014-08-29 17:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:49:00', 'Powell at Post (Union Square)', 71, 450, 'Subscriber', 94108),
	(431399, 418, '2014-08-29 17:37:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 536, 'Subscriber', 94024),
	(431401, 716, '2014-08-29 17:37:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 17:49:00', 'Ryland Park', 84, 10, 'Subscriber', 95110),
	(431402, 530, '2014-08-29 17:38:00', 'Davis at Jackson', 42, '2014-08-29 17:46:00', 'Market at Sansome', 77, 443, 'Subscriber', 94022),
	(431403, 546, '2014-08-29 17:38:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 652, 'Subscriber', 94510),
	(431404, 229, '2014-08-29 17:38:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 17:42:00', 'Market at 10th', 67, 434, 'Subscriber', 19130),
	(431405, 931, '2014-08-29 17:38:00', 'Embarcadero at Folsom', 51, '2014-08-29 17:54:00', 'Townsend at 7th', 65, 470, 'Subscriber', 94107),
	(431406, 278, '2014-08-29 17:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 17:43:00', 'Santa Clara at Almaden', 4, 41, 'Subscriber', 95110),
	(431407, 897, '2014-08-29 17:39:00', 'Steuart at Market', 74, '2014-08-29 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 529, 'Subscriber', 94010),
	(431408, 893, '2014-08-29 17:39:00', 'Steuart at Market', 74, '2014-08-29 17:53:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 428, 'Subscriber', 94025),
	(431410, 673, '2014-08-29 17:39:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:50:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 430, 'Subscriber', 94109),
	(431411, 517, '2014-08-29 17:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:49:00', '2nd at Folsom', 62, 504, 'Subscriber', 94107),
	(431413, 575, '2014-08-29 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 501, 'Subscriber', 94104),
	(431414, 1177, '2014-08-29 17:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94107),
	(431415, 1077, '2014-08-29 17:42:00', '2nd at South Park', 64, '2014-08-29 18:00:00', 'Golden Gate at Polk', 59, 100, 'Subscriber', 94122),
	(431416, 510, '2014-08-29 17:42:00', 'Market at 4th', 76, '2014-08-29 17:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 134, 'Subscriber', 94062),
	(431418, 686, '2014-08-29 17:43:00', 'Embarcadero at Folsom', 51, '2014-08-29 17:54:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 575, 'Subscriber', 94107),
	(431419, 527, '2014-08-29 17:43:00', 'Washington at Kearney', 46, '2014-08-29 17:52:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 269, 'Subscriber', 94002),
	(431422, 456, '2014-08-29 17:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-29 17:52:00', 'Market at Sansome', 77, 85, 'Subscriber', 94708),
	(431424, 556, '2014-08-29 17:45:00', 'Spear at Folsom', 49, '2014-08-29 17:54:00', 'Embarcadero at Sansome', 60, 339, 'Subscriber', 94111),
	(431425, 404, '2014-08-29 17:46:00', 'Townsend at 7th', 65, '2014-08-29 17:53:00', 'Civic Center BART (7th at Market)', 72, 306, 'Subscriber', 94501),
	(431426, 585, '2014-08-29 17:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 17:56:00', 'Spear at Folsom', 49, 511, 'Subscriber', 94301),
	(431427, 741, '2014-08-29 17:47:00', 'Steuart at Market', 74, '2014-08-29 17:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 409, 'Subscriber', 94158),
	(431428, 1141, '2014-08-29 17:47:00', 'Embarcadero at Sansome', 60, '2014-08-29 18:06:00', '2nd at Townsend', 61, 422, 'Customer', 94521),
	(431429, 682, '2014-08-29 17:48:00', 'Golden Gate at Polk', 59, '2014-08-29 17:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 436, 'Subscriber', 95110),
	(431430, 919, '2014-08-29 17:48:00', 'Broadway St at Battery St', 82, '2014-08-29 18:04:00', '2nd at Townsend', 61, 479, 'Subscriber', 94111),
	(431431, 418, '2014-08-29 17:49:00', 'San Antonio Caltrain Station', 29, '2014-08-29 17:56:00', 'Rengstorff Avenue / California Street', 33, 649, 'Subscriber', 94040),
	(431433, 499, '2014-08-29 17:49:00', 'Powell Street BART (bis)', 39, '2014-08-29 17:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 33, 'Subscriber', 94108),
	(431434, 553, '2014-08-29 17:50:00', 'Broadway St at Battery St', 82, '2014-08-29 17:59:00', 'Powell at Post (Union Square)', 71, 383, 'Subscriber', 94109),
	(431435, 5847, '2014-08-29 17:51:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:28:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 33129),
	(431436, 722, '2014-08-29 17:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 289, 'Subscriber', 94303),
	(431437, 5752, '2014-08-29 17:51:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:27:00', 'Embarcadero at Sansome', 60, 336, 'Customer', 33129),
	(431438, 753, '2014-08-29 17:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 454, 'Subscriber', 94403),
	(431439, 524, '2014-08-29 17:51:00', 'Market at Sansome', 77, '2014-08-29 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 597, 'Subscriber', 95118),
	(431441, 419, '2014-08-29 17:53:00', 'Howard at 2nd', 63, '2014-08-29 18:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94041),
	(431443, 658, '2014-08-29 17:55:00', 'Market at 10th', 67, '2014-08-29 18:06:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 507, 'Subscriber', 94107),
	(431444, 239, '2014-08-29 17:55:00', 'Market at Sansome', 77, '2014-08-29 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 67, 'Subscriber', 94611),
	(431446, 290, '2014-08-29 17:56:00', 'Post at Kearney', 47, '2014-08-29 18:01:00', '5th at Howard', 57, 419, 'Subscriber', 94103),
	(431447, 1908, '2014-08-29 17:56:00', '2nd at Folsom', 62, '2014-08-29 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 260, 'Customer', 33713),
	(431448, 989, '2014-08-29 17:57:00', 'Embarcadero at Vallejo', 48, '2014-08-29 18:14:00', 'Market at 10th', 67, 563, 'Subscriber', 94103),
	(431450, 220, '2014-08-29 17:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:01:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 444, 'Customer', 2130),
	(431451, 1799, '2014-08-29 17:58:00', '2nd at Folsom', 62, '2014-08-29 18:28:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Customer', 47403),
	(431452, 451, '2014-08-29 17:58:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 18:06:00', 'Powell Street BART (bis)', 39, 29, 'Subscriber', 94607),
	(431457, 312, '2014-08-29 17:59:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 18:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 407, 'Subscriber', 94612),
	(431459, 180, '2014-08-29 18:00:00', 'Beale at Market', 56, '2014-08-29 18:03:00', 'Market at Sansome', 77, 439, 'Subscriber', 94602),
	(431460, 467, '2014-08-29 18:00:00', '2nd at Townsend', 61, '2014-08-29 18:08:00', 'Steuart at Market', 74, 503, 'Subscriber', 94612),
	(431461, 1391, '2014-08-29 18:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Subscriber', 94107),
	(431462, 478, '2014-08-29 18:01:00', 'Market at 10th', 67, '2014-08-29 18:09:00', 'Market at 4th', 76, 434, 'Subscriber', 94105),
	(431463, 235, '2014-08-29 18:02:00', 'Broadway St at Battery St', 82, '2014-08-29 18:06:00', 'Beale at Market', 56, 630, 'Subscriber', 94131),
	(431464, 400, '2014-08-29 18:02:00', 'Embarcadero at Sansome', 60, '2014-08-29 18:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Subscriber', 94131),
	(431467, 92, '2014-08-29 18:04:00', 'Steuart at Market', 74, '2014-08-29 18:06:00', 'Beale at Market', 56, 558, 'Subscriber', 94117),
	(431468, 370, '2014-08-29 18:04:00', 'Spear at Folsom', 49, '2014-08-29 18:10:00', '2nd at Townsend', 61, 511, 'Subscriber', 94105),
	(431469, 354, '2014-08-29 18:04:00', 'Embarcadero at Folsom', 51, '2014-08-29 18:10:00', '2nd at South Park', 64, 274, 'Subscriber', 94107),
	(431470, 718, '2014-08-29 18:05:00', 'Embarcadero at Folsom', 51, '2014-08-29 18:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 418, 'Subscriber', 94611),
	(431471, 563, '2014-08-29 18:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 18:14:00', 'Commercial at Montgomery', 45, 449, 'Subscriber', 94133),
	(431472, 241, '2014-08-29 18:05:00', 'Townsend at 7th', 65, '2014-08-29 18:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 384, 'Subscriber', 95054),
	(431473, 288, '2014-08-29 18:05:00', 'Santa Clara at Almaden', 4, '2014-08-29 18:10:00', 'San Jose Diridon Caltrain Station', 2, 41, 'Subscriber', 94043),
	(431474, 349, '2014-08-29 18:05:00', '5th at Howard', 57, '2014-08-29 18:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 419, 'Subscriber', 94303),
	(431475, 746, '2014-08-29 18:06:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 18:19:00', 'South Van Ness at Market', 66, 292, 'Subscriber', 94107),
	(431476, 571, '2014-08-29 18:07:00', '2nd at Townsend', 61, '2014-08-29 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Subscriber', 94111),
	(431477, 571, '2014-08-29 18:07:00', 'Market at 4th', 76, '2014-08-29 18:17:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 626, 'Subscriber', 94619),
	(431480, 703, '2014-08-29 18:08:00', 'Embarcadero at Folsom', 51, '2014-08-29 18:19:00', '2nd at Townsend', 61, 613, 'Customer', 91744),
	(431481, 673, '2014-08-29 18:08:00', 'Embarcadero at Folsom', 51, '2014-08-29 18:19:00', '2nd at Townsend', 61, 265, 'Customer', 91744),
	(431482, 571, '2014-08-29 18:09:00', '2nd at Townsend', 61, '2014-08-29 18:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94960),
	(431483, 524, '2014-08-29 18:09:00', '5th at Howard', 57, '2014-08-29 18:17:00', '2nd at South Park', 64, 287, 'Subscriber', 94945),
	(431484, 412, '2014-08-29 18:09:00', '5th at Howard', 57, '2014-08-29 18:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 442, 'Subscriber', 94602),
	(431485, 552, '2014-08-29 18:10:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 18:19:00', 'Civic Center BART (7th at Market)', 72, 484, 'Subscriber', 94103),
	(431486, 553, '2014-08-29 18:11:00', 'Market at 10th', 67, '2014-08-29 18:20:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 440, 'Subscriber', 95112),
	(431487, 416, '2014-08-29 18:11:00', 'Embarcadero at Folsom', 51, '2014-08-29 18:18:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 358, 'Subscriber', 94110),
	(431488, 320, '2014-08-29 18:11:00', 'Howard at 2nd', 63, '2014-08-29 18:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 332, 'Subscriber', 94903),
	(431489, 779, '2014-08-29 18:11:00', 'Spear at Folsom', 49, '2014-08-29 18:24:00', '2nd at Townsend', 61, 622, 'Subscriber', 94070),
	(431490, 836, '2014-08-29 18:11:00', 'Broadway St at Battery St', 82, '2014-08-29 18:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 421, 'Subscriber', 95129),
	(431491, 1334, '2014-08-29 18:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Customer', 93117),
	(431492, 344, '2014-08-29 18:13:00', 'Market at 10th', 67, '2014-08-29 18:18:00', 'Powell Street BART (bis)', 39, 562, 'Subscriber', 94103),
	(431493, 151, '2014-08-29 18:13:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 18:15:00', 'Steuart at Market', 74, 352, 'Subscriber', 94930),
	(431494, 295, '2014-08-29 18:13:00', 'Market at 10th', 67, '2014-08-29 18:18:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94103),
	(431495, 794, '2014-08-29 18:14:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 18:27:00', 'Market at 10th', 67, 529, 'Customer', 94107),
	(431496, 527, '2014-08-29 18:14:00', '5th at Howard', 57, '2014-08-29 18:23:00', 'Townsend at 7th', 65, 222, 'Subscriber', 94107),
	(431497, 752, '2014-08-29 18:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 18:27:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 33, 'Subscriber', 94104),
	(431498, 512, '2014-08-29 18:15:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 18:24:00', 'Paseo de San Antonio', 7, 41, 'Subscriber', 95113),
	(431499, 467, '2014-08-29 18:16:00', 'Spear at Folsom', 49, '2014-08-29 18:24:00', 'Spear at Folsom', 49, 412, 'Subscriber', 94301),
	(431501, 380, '2014-08-29 18:17:00', '2nd at South Park', 64, '2014-08-29 18:23:00', 'Steuart at Market', 74, 274, 'Subscriber', 94563),
	(431502, 574, '2014-08-29 18:17:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-29 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 556, 'Subscriber', 94403),
	(431503, 358, '2014-08-29 18:17:00', 'Howard at 2nd', 63, '2014-08-29 18:23:00', 'Spear at Folsom', 49, 325, 'Subscriber', 94118),
	(431504, 781, '2014-08-29 18:17:00', 'Townsend at 7th', 65, '2014-08-29 18:30:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 528, 'Subscriber', 94121);
INSERT INTO `trip` (`TripID`, `Duration`, `StartDate`, `StartStation`, `StartTerminal`, `EndDate`, `EndStation`, `EndTerminal`, `BikeNum`, `SubscriptionType`, `Zip Code`) VALUES
	(431505, 658, '2014-08-29 18:18:00', 'Market at 10th', 67, '2014-08-29 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 611, 'Subscriber', 95130),
	(431506, 281, '2014-08-29 18:18:00', 'Broadway St at Battery St', 82, '2014-08-29 18:23:00', 'Beale at Market', 56, 96, 'Subscriber', 94710),
	(431507, 993, '2014-08-29 18:19:00', 'Embarcadero at Bryant', 54, '2014-08-29 18:35:00', '2nd at Townsend', 61, 505, 'Customer', NULL),
	(431508, 267, '2014-08-29 18:19:00', 'Castro Street and El Camino Real', 32, '2014-08-29 18:23:00', 'Mountain View Caltrain Station', 28, 179, 'Subscriber', 94109),
	(431509, 642, '2014-08-29 18:19:00', '2nd at South Park', 64, '2014-08-29 18:30:00', 'Clay at Battery', 41, 287, 'Subscriber', 94705),
	(431510, 682, '2014-08-29 18:19:00', 'Market at 10th', 67, '2014-08-29 18:31:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 500, 'Subscriber', 94402),
	(431511, 175, '2014-08-29 18:20:00', 'Spear at Folsom', 49, '2014-08-29 18:23:00', 'Steuart at Market', 74, 590, 'Subscriber', 94707),
	(431512, 915, '2014-08-29 18:20:00', 'Embarcadero at Bryant', 54, '2014-08-29 18:35:00', '2nd at Townsend', 61, 385, 'Customer', NULL),
	(431513, 431, '2014-08-29 18:20:00', 'Townsend at 7th', 65, '2014-08-29 18:27:00', '2nd at Townsend', 61, 469, 'Customer', 94114),
	(431514, 319, '2014-08-29 18:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:25:00', 'Embarcadero at Sansome', 60, 583, 'Subscriber', 94952),
	(431515, 1067, '2014-08-29 18:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:39:00', '2nd at Townsend', 61, 344, 'Customer', 92069),
	(431516, 1041, '2014-08-29 18:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:39:00', '2nd at Townsend', 61, 474, 'Customer', 91602),
	(431517, 661, '2014-08-29 18:23:00', 'Steuart at Market', 74, '2014-08-29 18:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Subscriber', 94010),
	(431518, 965, '2014-08-29 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:39:00', '2nd at Townsend', 61, 411, 'Subscriber', 94107),
	(431519, 853, '2014-08-29 18:23:00', 'Steuart at Market', 74, '2014-08-29 18:37:00', 'Golden Gate at Polk', 59, 503, 'Subscriber', 94102),
	(431520, 973, '2014-08-29 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:39:00', '2nd at Townsend', 61, 506, 'Customer', 10003),
	(431521, 1594, '2014-08-29 18:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:50:00', 'Civic Center BART (7th at Market)', 72, 283, 'Customer', 94112),
	(431523, 1571, '2014-08-29 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:50:00', 'Civic Center BART (7th at Market)', 72, 518, 'Customer', 94112),
	(431524, 1272, '2014-08-29 18:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 18:45:00', 'Powell Street BART (bis)', 39, 596, 'Subscriber', 94107),
	(431525, 357, '2014-08-29 18:27:00', 'Market at Sansome', 77, '2014-08-29 18:33:00', 'Grant Avenue at Columbus Avenue', 73, 85, 'Subscriber', 94133),
	(431526, 215, '2014-08-29 18:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 18:31:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(431527, 568, '2014-08-29 18:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 18:37:00', 'Spear at Folsom', 49, 498, 'Subscriber', 94105),
	(431529, 726, '2014-08-29 18:28:00', 'Post at Kearney', 47, '2014-08-29 18:41:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94108),
	(431530, 296, '2014-08-29 18:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 18:35:00', '2nd at South Park', 64, 440, 'Subscriber', 94107),
	(431531, 645, '2014-08-29 18:30:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 18:41:00', 'Market at 4th', 76, 420, 'Subscriber', 94080),
	(431532, 1142, '2014-08-29 18:32:00', 'Market at 10th', 67, '2014-08-29 18:51:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Subscriber', 94133),
	(431533, 483, '2014-08-29 18:33:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 18:41:00', 'Spear at Folsom', 49, 877, 'Subscriber', 94105),
	(431534, 630, '2014-08-29 18:33:00', 'Market at 10th', 67, '2014-08-29 18:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 563, 'Subscriber', 94107),
	(431535, 1610, '2014-08-29 18:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 19:00:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 91030),
	(431536, 1566, '2014-08-29 18:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 19:00:00', 'Embarcadero at Sansome', 60, 97, 'Customer', 91030),
	(431537, 420, '2014-08-29 18:34:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-29 18:41:00', '2nd at Townsend', 61, 507, 'Subscriber', 94109),
	(431538, 190, '2014-08-29 18:35:00', 'Davis at Jackson', 42, '2014-08-29 18:38:00', 'Beale at Market', 56, 508, 'Subscriber', 94609),
	(431539, 377, '2014-08-29 18:36:00', 'Spear at Folsom', 49, '2014-08-29 18:42:00', '2nd at Townsend', 61, 325, 'Subscriber', 94107),
	(431540, 491, '2014-08-29 18:36:00', 'Santa Clara at Almaden', 4, '2014-08-29 18:44:00', 'Paseo de San Antonio', 7, 703, 'Subscriber', 95110),
	(431541, 1379, '2014-08-29 18:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 19:00:00', 'Embarcadero at Sansome', 60, 332, 'Customer', 91107),
	(431543, 322, '2014-08-29 18:38:00', 'Market at 10th', 67, '2014-08-29 18:43:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94920),
	(431544, 1284, '2014-08-29 18:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-29 19:00:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 91107),
	(431546, 441, '2014-08-29 18:40:00', 'Market at Sansome', 77, '2014-08-29 18:47:00', 'Grant Avenue at Columbus Avenue', 73, 443, 'Subscriber', 94104),
	(431547, 467, '2014-08-29 18:42:00', 'Spear at Folsom', 49, '2014-08-29 18:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 498, 'Subscriber', 94110),
	(431548, 1157, '2014-08-29 18:42:00', '2nd at Townsend', 61, '2014-08-29 19:02:00', 'South Van Ness at Market', 66, 422, 'Customer', NULL),
	(431549, 666, '2014-08-29 18:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 18:54:00', 'Steuart at Market', 74, 409, 'Subscriber', 94705),
	(431550, 1157, '2014-08-29 18:43:00', '2nd at Townsend', 61, '2014-08-29 19:02:00', 'South Van Ness at Market', 66, 622, 'Customer', NULL),
	(431553, 729, '2014-08-29 18:44:00', 'Market at 10th', 67, '2014-08-29 18:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 608, 'Subscriber', 94107),
	(431555, 736, '2014-08-29 18:45:00', 'Powell Street BART (bis)', 39, '2014-08-29 18:57:00', 'South Van Ness at Market', 66, 529, 'Subscriber', 94117),
	(431556, 574, '2014-08-29 18:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 18:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, 549, 'Subscriber', 94960),
	(431557, 530, '2014-08-29 18:46:00', 'Market at Sansome', 77, '2014-08-29 18:55:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 468, 'Subscriber', 94024),
	(431558, 751, '2014-08-29 18:47:00', 'Market at Sansome', 77, '2014-08-29 18:59:00', 'South Van Ness at Market', 66, 609, 'Subscriber', 94103),
	(431559, 1210, '2014-08-29 18:47:00', '2nd at Townsend', 61, '2014-08-29 19:08:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 511, 'Subscriber', 94107),
	(431560, 533, '2014-08-29 18:48:00', 'Spear at Folsom', 49, '2014-08-29 18:57:00', '2nd at Townsend', 61, 412, 'Subscriber', 94111),
	(431563, 2619, '2014-08-29 18:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 19:34:00', 'Embarcadero at Vallejo', 48, 283, 'Customer', 94112),
	(431564, 2620, '2014-08-29 18:51:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 19:34:00', 'Embarcadero at Vallejo', 48, 518, 'Customer', 94112),
	(431565, 729, '2014-08-29 18:51:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 19:03:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 389, 'Subscriber', 94107),
	(431566, 833, '2014-08-29 18:52:00', '2nd at South Park', 64, '2014-08-29 19:06:00', 'Civic Center BART (7th at Market)', 72, 440, 'Subscriber', 94107),
	(431567, 251, '2014-08-29 18:53:00', 'Embarcadero at Bryant', 54, '2014-08-29 18:57:00', '2nd at Townsend', 61, 290, 'Subscriber', 94111),
	(431568, 308, '2014-08-29 18:56:00', 'Paseo de San Antonio', 7, '2014-08-29 19:01:00', 'Santa Clara at Almaden', 4, 138, 'Subscriber', 95110),
	(431574, 822, '2014-08-29 18:59:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:13:00', 'Powell Street BART (bis)', 39, 583, 'Customer', 94102),
	(431575, 470, '2014-08-29 19:00:00', 'Powell Street BART (bis)', 39, '2014-08-29 19:08:00', 'Market at 10th', 67, 628, 'Subscriber', 94103),
	(431576, 476, '2014-08-29 19:00:00', 'Powell Street BART (bis)', 39, '2014-08-29 19:08:00', 'Market at 10th', 67, 562, 'Subscriber', 94103),
	(431577, 1437, '2014-08-29 19:00:00', 'Townsend at 7th', 65, '2014-08-29 19:24:00', 'Davis at Jackson', 42, 555, 'Subscriber', 94133),
	(431578, 1422, '2014-08-29 19:01:00', 'Townsend at 7th', 65, '2014-08-29 19:24:00', 'Davis at Jackson', 42, 462, 'Subscriber', 94133),
	(431580, 987, '2014-08-29 19:02:00', '2nd at Townsend', 61, '2014-08-29 19:19:00', 'Market at 4th', 76, 507, 'Subscriber', 94619),
	(431581, 642, '2014-08-29 19:03:00', 'Market at 4th', 76, '2014-08-29 19:13:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 420, 'Customer', 94104),
	(431582, 214, '2014-08-29 19:03:00', '2nd at Folsom', 62, '2014-08-29 19:06:00', '2nd at Townsend', 61, 368, 'Subscriber', 94107),
	(431583, 1929, '2014-08-29 19:03:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:35:00', 'Embarcadero at Sansome', 60, 97, 'Customer', 91030),
	(431584, 2078, '2014-08-29 19:03:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:38:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 91030),
	(431585, 416, '2014-08-29 19:03:00', 'Clay at Battery', 41, '2014-08-29 19:10:00', '2nd at South Park', 64, 287, 'Subscriber', 94705),
	(431587, 157, '2014-08-29 19:04:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 19:06:00', '2nd at Townsend', 61, 563, 'Subscriber', 95134),
	(431588, 2021, '2014-08-29 19:04:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:38:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 91107),
	(431589, 1881, '2014-08-29 19:04:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:36:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 91107),
	(431590, 611, '2014-08-29 19:05:00', 'Golden Gate at Polk', 59, '2014-08-29 19:15:00', 'Clay at Battery', 41, 600, 'Subscriber', 94103),
	(431591, 250, '2014-08-29 19:09:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:13:00', 'Clay at Battery', 41, 485, 'Subscriber', 94111),
	(431592, 750, '2014-08-29 19:10:00', 'Market at 4th', 76, '2014-08-29 19:23:00', 'Market at 10th', 67, 434, 'Subscriber', 94103),
	(431594, 421, '2014-08-29 19:11:00', 'San Francisco City Hall', 58, '2014-08-29 19:18:00', 'Townsend at 7th', 65, 377, 'Subscriber', 94107),
	(431596, 609, '2014-08-29 19:13:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 19:23:00', 'Ryland Park', 84, 182, 'Subscriber', 95110),
	(431597, 617, '2014-08-29 19:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 19:26:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94105),
	(431598, 2470, '2014-08-29 19:18:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 19:59:00', 'Embarcadero at Sansome', 60, 561, 'Customer', 94401),
	(431599, 467, '2014-08-29 19:21:00', 'Market at Sansome', 77, '2014-08-29 19:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 439, 'Subscriber', 94114),
	(431600, 547, '2014-08-29 19:22:00', 'Powell Street BART (bis)', 39, '2014-08-29 19:31:00', 'Market at 10th', 67, 361, 'Subscriber', 94103),
	(431601, 558, '2014-08-29 19:22:00', 'Powell Street BART (bis)', 39, '2014-08-29 19:32:00', 'Market at 10th', 67, 617, 'Subscriber', 94103),
	(431603, 2124, '2014-08-29 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 19:59:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 94401),
	(431604, 396, '2014-08-29 19:24:00', 'Clay at Battery', 41, '2014-08-29 19:31:00', 'Market at 4th', 76, 214, 'Subscriber', 94102),
	(431606, 749, '2014-08-29 19:25:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:37:00', 'Beale at Market', 56, 709, 'Customer', 94541),
	(431607, 771, '2014-08-29 19:24:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:37:00', 'Beale at Market', 56, 332, 'Customer', 94541),
	(431608, 743, '2014-08-29 19:25:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:37:00', 'Beale at Market', 56, 481, 'Customer', 94541),
	(431612, 21350, '2014-08-29 19:28:00', 'Castro Street and El Camino Real', 32, '2014-08-30 01:24:00', 'Castro Street and El Camino Real', 32, 74, 'Customer', 94041),
	(431613, 579, '2014-08-29 19:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 19:40:00', 'Powell at Post (Union Square)', 71, 389, 'Subscriber', 94109),
	(431615, 229, '2014-08-29 19:32:00', '2nd at Folsom', 62, '2014-08-29 19:35:00', '2nd at South Park', 64, 111, 'Subscriber', 94107),
	(431616, 578, '2014-08-29 19:32:00', 'Townsend at 7th', 65, '2014-08-29 19:42:00', '5th at Howard', 57, 531, 'Subscriber', 94107),
	(431617, 871, '2014-08-29 19:36:00', 'Embarcadero at Vallejo', 48, '2014-08-29 19:50:00', 'Steuart at Market', 74, 518, 'Customer', 94112),
	(431619, 869, '2014-08-29 19:36:00', 'Embarcadero at Vallejo', 48, '2014-08-29 19:51:00', 'Steuart at Market', 74, 375, 'Customer', 94112),
	(431623, 924, '2014-08-29 19:38:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 19:53:00', 'Japantown', 9, 56, 'Subscriber', 95112),
	(431625, 518, '2014-08-29 19:38:00', 'Powell Street BART (bis)', 39, '2014-08-29 19:47:00', 'Steuart at Market', 74, 29, 'Subscriber', 94102),
	(431626, 538, '2014-08-29 19:39:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 91030),
	(431628, 566, '2014-08-29 19:39:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, 334, 'Customer', 91030),
	(431629, 475, '2014-08-29 19:40:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 546, 'Customer', 91107),
	(431630, 464, '2014-08-29 19:40:00', 'Embarcadero at Sansome', 60, '2014-08-29 19:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, 598, 'Customer', 91107),
	(431631, 409, '2014-08-29 19:40:00', '2nd at South Park', 64, '2014-08-29 19:47:00', 'Post at Kearney', 47, 635, 'Subscriber', 94107),
	(431632, 749, '2014-08-29 19:47:00', 'Market at 4th', 76, '2014-08-29 20:00:00', 'Embarcadero at Sansome', 60, 214, 'Customer', 94102),
	(431634, 512, '2014-08-29 19:49:00', 'St James Park', 13, '2014-08-29 19:58:00', 'San Salvador at 1st', 8, 53, 'Subscriber', 95112),
	(431635, 518, '2014-08-29 19:49:00', 'St James Park', 13, '2014-08-29 19:58:00', 'San Salvador at 1st', 8, 94, 'Subscriber', 95112),
	(431636, 365, '2014-08-29 19:50:00', 'Spear at Folsom', 49, '2014-08-29 19:56:00', 'Beale at Market', 56, 415, 'Subscriber', 94111),
	(431637, 266, '2014-08-29 19:50:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 19:54:00', 'Powell Street BART (bis)', 39, 484, 'Subscriber', 94102),
	(431638, 498, '2014-08-29 19:52:00', 'Market at 4th', 76, '2014-08-29 20:01:00', 'South Van Ness at Market', 66, 507, 'Subscriber', 94105),
	(431639, 261, '2014-08-29 19:54:00', 'Mountain View Caltrain Station', 28, '2014-08-29 19:58:00', 'Mountain View City Hall', 27, 157, 'Subscriber', 94024),
	(431640, 531, '2014-08-29 19:55:00', 'Howard at 2nd', 63, '2014-08-29 20:04:00', '2nd at Townsend', 61, 349, 'Customer', 94602),
	(431641, 337, '2014-08-29 19:58:00', 'Howard at 2nd', 63, '2014-08-29 20:04:00', '2nd at Townsend', 61, 516, 'Customer', 94110),
	(431644, 422, '2014-08-29 20:01:00', 'San Francisco City Hall', 58, '2014-08-29 20:08:00', 'Powell at Post (Union Square)', 71, 559, 'Subscriber', 94109),
	(431645, 539, '2014-08-29 20:06:00', '2nd at Townsend', 61, '2014-08-29 20:15:00', 'Davis at Jackson', 42, 516, 'Subscriber', 94107),
	(431646, 7972, '2014-08-29 20:10:00', '2nd at Townsend', 61, '2014-08-29 22:23:00', 'Clay at Battery', 41, 368, 'Customer', 94062),
	(431648, 7746, '2014-08-29 20:14:00', '2nd at Townsend', 61, '2014-08-29 22:23:00', 'Clay at Battery', 41, 349, 'Customer', 98199),
	(431649, 7759, '2014-08-29 20:14:00', '2nd at Townsend', 61, '2014-08-29 22:23:00', 'Clay at Battery', 41, 479, 'Customer', 98199),
	(431650, 1201, '2014-08-29 20:15:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-29 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Subscriber', 94030),
	(431652, 148, '2014-08-29 20:20:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 20:23:00', 'Market at 10th', 67, 538, 'Subscriber', 94103),
	(431653, 283, '2014-08-29 20:31:00', 'Townsend at 7th', 65, '2014-08-29 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 470, 'Subscriber', 94103),
	(431656, 422, '2014-08-29 20:58:00', 'Market at 4th', 76, '2014-08-29 21:05:00', 'Embarcadero at Folsom', 51, 434, 'Subscriber', 95131),
	(431657, 308, '2014-08-29 21:10:00', 'Embarcadero at Sansome', 60, '2014-08-29 21:15:00', 'Davis at Jackson', 42, 442, 'Subscriber', 94108),
	(431662, 566, '2014-08-29 21:16:00', '2nd at Townsend', 61, '2014-08-29 21:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 370, 'Customer', 94925),
	(431663, 308, '2014-08-29 21:17:00', 'Clay at Battery', 41, '2014-08-29 21:22:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94111),
	(431664, 390, '2014-08-29 21:17:00', 'SJSU - San Salvador at 9th', 16, '2014-08-29 21:24:00', 'San Salvador at 1st', 8, 299, 'Subscriber', 94025),
	(431665, 375, '2014-08-29 21:17:00', 'SJSU - San Salvador at 9th', 16, '2014-08-29 21:24:00', 'San Salvador at 1st', 8, 72, 'Subscriber', 94025),
	(431666, 742, '2014-08-29 21:37:00', '2nd at Townsend', 61, '2014-08-29 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Customer', 80906),
	(431667, 721, '2014-08-29 21:37:00', '2nd at Townsend', 61, '2014-08-29 21:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 385, 'Customer', 80906),
	(431669, 759, '2014-08-29 21:46:00', '2nd at Townsend', 61, '2014-08-29 21:59:00', 'Embarcadero at Sansome', 60, 290, 'Subscriber', 94111),
	(431670, 749, '2014-08-29 21:46:00', '2nd at Townsend', 61, '2014-08-29 21:58:00', 'Embarcadero at Sansome', 60, 412, 'Subscriber', 94111),
	(431671, 548, '2014-08-29 21:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-29 21:58:00', 'Market at 4th', 76, 423, 'Subscriber', 94107),
	(431672, 423, '2014-08-29 21:53:00', '2nd at Townsend', 61, '2014-08-29 22:00:00', 'Howard at 2nd', 63, 469, 'Customer', 91744),
	(431673, 420, '2014-08-29 21:53:00', '2nd at Townsend', 61, '2014-08-29 22:00:00', 'Howard at 2nd', 63, 325, 'Customer', 91744),
	(431674, 201, '2014-08-29 22:06:00', 'Powell at Post (Union Square)', 71, '2014-08-29 22:09:00', 'Market at 4th', 76, 441, 'Subscriber', 94110),
	(431675, 384, '2014-08-29 22:07:00', 'Market at 4th', 76, '2014-08-29 22:14:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 585, 'Subscriber', 94158),
	(431676, 432, '2014-08-29 22:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-29 22:16:00', '2nd at Folsom', 62, 67, 'Customer', 59715),
	(431677, 666, '2014-08-29 22:09:00', 'Spear at Folsom', 49, '2014-08-29 22:20:00', 'Townsend at 7th', 65, 340, 'Subscriber', 94107),
	(431678, 917, '2014-08-29 22:26:00', '2nd at Townsend', 61, '2014-08-29 22:41:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Customer', 10003),
	(431679, 411, '2014-08-29 22:29:00', '2nd at Townsend', 61, '2014-08-29 22:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94611),
	(431680, 640, '2014-08-29 22:29:00', '2nd at Townsend', 61, '2014-08-29 22:40:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 405, 'Subscriber', 94107),
	(431681, 809, '2014-08-29 22:38:00', '2nd at Townsend', 61, '2014-08-29 22:52:00', 'Civic Center BART (7th at Market)', 72, 265, 'Subscriber', 94618),
	(431682, 266, '2014-08-29 22:39:00', 'San Salvador at 1st', 8, '2014-08-29 22:43:00', 'SJSU - San Salvador at 9th', 16, 199, 'Subscriber', 94025),
	(431683, 258, '2014-08-29 22:39:00', 'San Salvador at 1st', 8, '2014-08-29 22:43:00', 'SJSU - San Salvador at 9th', 16, 53, 'Subscriber', 94025),
	(431684, 536, '2014-08-29 22:40:00', '5th at Howard', 57, '2014-08-29 22:49:00', 'Townsend at 7th', 65, 531, 'Subscriber', 94107),
	(431685, 312, '2014-08-29 22:49:00', '2nd at Townsend', 61, '2014-08-29 22:55:00', 'Howard at 2nd', 63, 613, 'Customer', 94602),
	(431686, 272, '2014-08-29 22:50:00', '2nd at Townsend', 61, '2014-08-29 22:54:00', 'Howard at 2nd', 63, 563, 'Customer', 94110),
	(431687, 1453, '2014-08-29 23:01:00', 'Mountain View Caltrain Station', 28, '2014-08-29 23:25:00', 'San Antonio Shopping Center', 31, 179, 'Subscriber', 94040),
	(431688, 463, '2014-08-29 23:05:00', 'Civic Center BART (7th at Market)', 72, '2014-08-29 23:13:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94114),
	(431689, 367, '2014-08-29 23:11:00', 'Embarcadero at Sansome', 60, '2014-08-29 23:17:00', 'Steuart at Market', 74, 290, 'Subscriber', 94517),
	(431690, 576, '2014-08-29 23:19:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-29 23:28:00', 'Paseo de San Antonio', 7, 127, 'Subscriber', 95113),
	(431692, 62, '2014-08-29 23:35:00', 'Commercial at Montgomery', 45, '2014-08-29 23:37:00', 'Commercial at Montgomery', 45, 437, 'Customer', 94109),
	(431693, 1071, '2014-08-29 23:37:00', 'Commercial at Montgomery', 45, '2014-08-29 23:55:00', 'San Francisco City Hall', 58, 517, 'Customer', 2116),
	(431694, 1022, '2014-08-29 23:38:00', 'Commercial at Montgomery', 45, '2014-08-29 23:55:00', 'San Francisco City Hall', 58, 327, 'Customer', 94109),
	(431696, 339, '2014-08-30 01:27:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 01:33:00', 'Embarcadero at Sansome', 60, 259, 'Subscriber', 94111),
	(431700, 484, '2014-08-30 01:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 01:57:00', 'South Van Ness at Market', 66, 33, 'Subscriber', 94103),
	(431701, 1348, '2014-08-30 02:06:00', 'Powell Street BART (bis)', 39, '2014-08-30 02:29:00', 'Powell Street BART (bis)', 39, 484, 'Customer', 91792),
	(431702, 1302, '2014-08-30 02:07:00', 'Powell Street BART (bis)', 39, '2014-08-30 02:29:00', 'Powell Street BART (bis)', 39, 583, 'Customer', 91792),
	(431704, 326, '2014-08-30 05:00:00', 'South Van Ness at Market', 66, '2014-08-30 05:05:00', 'Powell Street BART (bis)', 39, 529, 'Subscriber', 94102),
	(431707, 3690, '2014-08-30 06:25:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 07:26:00', '5th at Howard', 57, 470, 'Customer', 94807),
	(431708, 254, '2014-08-30 06:58:00', 'Castro Street and El Camino Real', 32, '2014-08-30 07:02:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 94040),
	(431709, 839, '2014-08-30 07:03:00', 'Japantown', 9, '2014-08-30 07:17:00', 'San Jose Diridon Caltrain Station', 2, 645, 'Subscriber', 95113),
	(431710, 2083, '2014-08-30 07:09:00', 'Market at Sansome', 77, '2014-08-30 07:44:00', 'Embarcadero at Sansome', 60, 607, 'Customer', 10990),
	(431712, 2940, '2014-08-30 07:26:00', 'Golden Gate at Polk', 59, '2014-08-30 08:15:00', 'Golden Gate at Polk', 59, 270, 'Customer', 1),
	(431713, 2915, '2014-08-30 07:26:00', 'Golden Gate at Polk', 59, '2014-08-30 08:15:00', 'Golden Gate at Polk', 59, 619, 'Customer', 1),
	(431715, 219, '2014-08-30 07:34:00', 'Embarcadero at Sansome', 60, '2014-08-30 07:37:00', 'Davis at Jackson', 42, 485, 'Subscriber', 94111),
	(431717, 500, '2014-08-30 07:44:00', 'Embarcadero at Bryant', 54, '2014-08-30 07:52:00', 'Embarcadero at Sansome', 60, 404, 'Subscriber', 94107),
	(431718, 1052, '2014-08-30 07:46:00', 'Embarcadero at Sansome', 60, '2014-08-30 08:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 607, 'Customer', 10990),
	(431719, 516, '2014-08-30 07:50:00', 'Embarcadero at Sansome', 60, '2014-08-30 07:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 97, 'Customer', 94102),
	(431720, 309, '2014-08-30 07:57:00', 'Davis at Jackson', 42, '2014-08-30 08:02:00', 'Embarcadero at Sansome', 60, 485, 'Subscriber', 94111),
	(431721, 304, '2014-08-30 08:02:00', '2nd at Townsend', 61, '2014-08-30 08:07:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 350, 'Subscriber', 94107),
	(431722, 1121, '2014-08-30 08:05:00', 'Steuart at Market', 74, '2014-08-30 08:24:00', 'San Francisco City Hall', 58, 274, 'Customer', 94102),
	(431723, 490, '2014-08-30 08:13:00', '5th at Howard', 57, '2014-08-30 08:21:00', 'South Van Ness at Market', 66, 371, 'Subscriber', 94107),
	(431727, 497, '2014-08-30 08:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 08:34:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94546),
	(431728, 653, '2014-08-30 08:29:00', 'Embarcadero at Bryant', 54, '2014-08-30 08:39:00', 'Embarcadero at Sansome', 60, 280, 'Subscriber', 94105),
	(431729, 687, '2014-08-30 08:32:00', 'Powell at Post (Union Square)', 71, '2014-08-30 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Customer', 4102),
	(431730, 657, '2014-08-30 08:32:00', 'Powell at Post (Union Square)', 71, '2014-08-30 08:43:00', 'Harry Bridges Plaza (Ferry Building)', 50, 636, 'Customer', 4102),
	(431731, 440, '2014-08-30 08:42:00', 'Civic Center BART (7th at Market)', 72, '2014-08-30 08:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 651, 'Subscriber', 94103),
	(431735, 545, '2014-08-30 08:45:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 576, 'Customer', 94133),
	(431736, 484, '2014-08-30 08:46:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 08:54:00', 'Harry Bridges Plaza (Ferry Building)', 50, 85, 'Subscriber', 94133),
	(431737, 8798, '2014-08-30 08:53:00', 'Washington at Kearney', 46, '2014-08-30 11:19:00', 'Grant Avenue at Columbus Avenue', 73, 584, 'Customer', 43920),
	(431739, 538, '2014-08-30 08:55:00', 'Embarcadero at Bryant', 54, '2014-08-30 09:04:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Subscriber', 94105),
	(431740, 8396, '2014-08-30 08:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 11:19:00', 'Grant Avenue at Columbus Avenue', 73, 273, 'Customer', 44113),
	(431741, 543, '2014-08-30 09:02:00', 'Steuart at Market', 74, '2014-08-30 09:11:00', 'Embarcadero at Sansome', 60, 29, 'Subscriber', 94107),
	(431742, 1251, '2014-08-30 09:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 09:28:00', 'Golden Gate at Polk', 59, 651, 'Subscriber', 94040),
	(431743, 696, '2014-08-30 09:09:00', '2nd at South Park', 64, '2014-08-30 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 94107),
	(431744, 623, '2014-08-30 09:10:00', '2nd at South Park', 64, '2014-08-30 09:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Subscriber', 94107),
	(431745, 1343, '2014-08-30 09:10:00', 'Howard at 2nd', 63, '2014-08-30 09:33:00', 'Embarcadero at Sansome', 60, 325, 'Customer', 94807),
	(431746, 2262, '2014-08-30 09:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 09:52:00', 'Embarcadero at Sansome', 60, 97, 'Customer', 55044),
	(431747, 2258, '2014-08-30 09:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 09:53:00', 'Embarcadero at Sansome', 60, 370, 'Customer', 55044),
	(431752, 493, '2014-08-30 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 09:32:00', '2nd at Townsend', 61, 85, 'Subscriber', 94107),
	(431753, 486, '2014-08-30 09:24:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 09:32:00', '2nd at Townsend', 61, 344, 'Subscriber', 94107),
	(431754, 3516, '2014-08-30 09:25:00', 'Washington at Kearney', 46, '2014-08-30 10:24:00', 'Embarcadero at Sansome', 60, 416, 'Customer', NULL),
	(431755, 4112, '2014-08-30 09:26:00', 'Washington at Kearney', 46, '2014-08-30 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 672, 'Customer', NULL),
	(431756, 3500, '2014-08-30 09:28:00', 'Washington at Kearney', 46, '2014-08-30 10:26:00', 'Embarcadero at Sansome', 60, 467, 'Customer', 77077),
	(431757, 3982, '2014-08-30 09:28:00', 'Washington at Kearney', 46, '2014-08-30 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 359, 'Customer', 77077),
	(431758, 3775, '2014-08-30 09:31:00', 'Washington at Kearney', 46, '2014-08-30 10:34:00', 'Harry Bridges Plaza (Ferry Building)', 50, 530, 'Customer', 77336),
	(431760, 3135, '2014-08-30 09:32:00', 'Washington at Kearney', 46, '2014-08-30 10:24:00', 'Embarcadero at Sansome', 60, 354, 'Customer', 77336),
	(431761, 448, '2014-08-30 09:36:00', 'Market at 10th', 67, '2014-08-30 09:43:00', 'Market at 4th', 76, 494, 'Customer', NULL),
	(431762, 14321, '2014-08-30 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Customer', 67433),
	(431763, 764, '2014-08-30 09:40:00', 'Powell Street BART (bis)', 39, '2014-08-30 09:53:00', 'Golden Gate at Polk', 59, 659, 'Customer', 1),
	(431764, 121, '2014-08-30 09:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 09:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 567, 'Subscriber', 94133),
	(431765, 759, '2014-08-30 09:40:00', 'Powell Street BART (bis)', 39, '2014-08-30 09:53:00', 'Golden Gate at Polk', 59, 583, 'Customer', 1),
	(431766, 14280, '2014-08-30 09:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:39:00', 'Harry Bridges Plaza (Ferry Building)', 50, 471, 'Customer', 67433),
	(431767, 774, '2014-08-30 09:44:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 09:56:00', 'Commercial at Montgomery', 45, 403, 'Subscriber', 94111),
	(431770, 453, '2014-08-30 09:46:00', 'Embarcadero at Folsom', 51, '2014-08-30 09:54:00', '2nd at Townsend', 61, 521, 'Subscriber', 94107),
	(431771, 12760, '2014-08-30 09:47:00', 'Golden Gate at Polk', 59, '2014-08-30 13:20:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 619, 'Customer', NULL),
	(431773, 2492, '2014-08-30 09:48:00', 'Powell Street BART (bis)', 39, '2014-08-30 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 621, 'Customer', 90272),
	(431775, 2408, '2014-08-30 09:50:00', 'Powell Street BART (bis)', 39, '2014-08-30 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', NULL),
	(431776, 12556, '2014-08-30 09:50:00', 'Golden Gate at Polk', 59, '2014-08-30 13:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 270, 'Customer', 90041),
	(431777, 407, '2014-08-30 09:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 09:58:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94131),
	(431778, 456, '2014-08-30 09:52:00', '5th at Howard', 57, '2014-08-30 10:00:00', 'Clay at Battery', 41, 470, 'Subscriber', 94103),
	(431780, 2134, '2014-08-30 09:54:00', 'Powell Street BART (bis)', 39, '2014-08-30 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 484, 'Customer', 90016),
	(431781, 2111, '2014-08-30 09:55:00', 'Powell Street BART (bis)', 39, '2014-08-30 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 596, 'Customer', 91607),
	(431782, 1476, '2014-08-30 09:55:00', 'Mountain View City Hall', 27, '2014-08-30 10:20:00', 'San Antonio Shopping Center', 31, 24, 'Customer', 32400),
	(431783, 3929, '2014-08-30 09:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 381, 'Customer', 10014),
	(431784, 338, '2014-08-30 09:56:00', 'Market at 10th', 67, '2014-08-30 10:02:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94103),
	(431785, 326, '2014-08-30 09:56:00', 'Market at 10th', 67, '2014-08-30 10:02:00', 'Powell Street BART (bis)', 39, 318, 'Subscriber', 94103),
	(431786, 2001, '2014-08-30 09:57:00', 'Powell Street BART (bis)', 39, '2014-08-30 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 90401),
	(431789, 750, '2014-08-30 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 10:14:00', '2nd at South Park', 64, 448, 'Customer', 94107),
	(431790, 688, '2014-08-30 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 10:13:00', '2nd at South Park', 64, 378, 'Subscriber', 94107),
	(431791, 1582, '2014-08-30 10:05:00', 'Post at Kearney', 47, '2014-08-30 10:31:00', 'Townsend at 7th', 65, 635, 'Customer', 92127),
	(431792, 1578, '2014-08-30 10:05:00', 'Post at Kearney', 47, '2014-08-30 10:32:00', 'Townsend at 7th', 65, 300, 'Customer', 92127),
	(431793, 476, '2014-08-30 10:07:00', 'Market at Sansome', 77, '2014-08-30 10:15:00', 'Embarcadero at Sansome', 60, 360, 'Subscriber', 94110),
	(431794, 641, '2014-08-30 10:10:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 10:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 443, 'Subscriber', 94133),
	(431795, 324, '2014-08-30 10:10:00', 'Embarcadero at Bryant', 54, '2014-08-30 10:16:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 338, 'Subscriber', 94107),
	(431796, 677, '2014-08-30 10:11:00', 'Powell Street BART (bis)', 39, '2014-08-30 10:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Subscriber', 94103),
	(431797, 1103, '2014-08-30 10:11:00', 'Market at 10th', 67, '2014-08-30 10:29:00', 'Beale at Market', 56, 483, 'Customer', 90024),
	(431798, 679, '2014-08-30 10:12:00', 'Powell at Post (Union Square)', 71, '2014-08-30 10:24:00', 'Steuart at Market', 74, 559, 'Customer', 2118),
	(431799, 665, '2014-08-30 10:13:00', 'Powell at Post (Union Square)', 71, '2014-08-30 10:24:00', 'Steuart at Market', 74, 389, 'Customer', 2118),
	(431800, 942, '2014-08-30 10:13:00', 'Market at 10th', 67, '2014-08-30 10:29:00', 'Beale at Market', 56, 602, 'Customer', 90024),
	(431801, 3241, '2014-08-30 10:17:00', 'Clay at Battery', 41, '2014-08-30 11:11:00', 'Clay at Battery', 41, 878, 'Customer', 90405),
	(431802, 364, '2014-08-30 10:17:00', 'Santa Clara at Almaden', 4, '2014-08-30 10:23:00', 'San Jose Diridon Caltrain Station', 2, 138, 'Subscriber', 95110),
	(431803, 487, '2014-08-30 10:18:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 10:26:00', 'Market at 4th', 76, 260, 'Subscriber', 94133),
	(431804, 508, '2014-08-30 10:18:00', 'Spear at Folsom', 49, '2014-08-30 10:26:00', 'Davis at Jackson', 42, 288, 'Subscriber', 94105),
	(431805, 471, '2014-08-30 10:18:00', 'Spear at Folsom', 49, '2014-08-30 10:26:00', 'Davis at Jackson', 42, 425, 'Subscriber', 94301),
	(431806, 151, '2014-08-30 10:19:00', 'Embarcadero at Bryant', 54, '2014-08-30 10:22:00', 'Spear at Folsom', 49, 513, 'Subscriber', 94105),
	(431807, 612, '2014-08-30 10:19:00', '2nd at Townsend', 61, '2014-08-30 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 474, 'Subscriber', 94107),
	(431808, 672, '2014-08-30 10:21:00', 'Broadway St at Battery St', 82, '2014-08-30 10:32:00', '2nd at Townsend', 61, 620, 'Subscriber', 94133),
	(431809, 6717, '2014-08-30 10:22:00', 'Market at 10th', 67, '2014-08-30 12:14:00', 'Market at 10th', 67, 572, 'Customer', 98126),
	(431810, 6693, '2014-08-30 10:23:00', 'Market at 10th', 67, '2014-08-30 12:14:00', 'Market at 10th', 67, 515, 'Customer', 98126),
	(431811, 1093, '2014-08-30 10:25:00', 'South Van Ness at Market', 66, '2014-08-30 10:44:00', 'Steuart at Market', 74, 402, 'Subscriber', 94102),
	(431814, 497, '2014-08-30 10:28:00', 'Embarcadero at Sansome', 60, '2014-08-30 10:36:00', 'Steuart at Market', 74, 636, 'Subscriber', 94105),
	(431816, 4265, '2014-08-30 10:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:39:00', 'Steuart at Market', 74, 535, 'Customer', 80214),
	(431817, 4200, '2014-08-30 10:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:39:00', 'Steuart at Market', 74, 567, 'Customer', 80214),
	(431822, 633, '2014-08-30 10:42:00', '2nd at South Park', 64, '2014-08-30 10:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 410, 'Subscriber', 94107),
	(431823, 342, '2014-08-30 10:42:00', 'Spear at Folsom', 49, '2014-08-30 10:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Subscriber', 94105),
	(431824, 814, '2014-08-30 10:43:00', 'Townsend at 7th', 65, '2014-08-30 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 635, 'Subscriber', 94107),
	(431825, 791, '2014-08-30 10:46:00', 'Davis at Jackson', 42, '2014-08-30 11:00:00', 'Embarcadero at Sansome', 60, 425, 'Subscriber', 94301),
	(431827, 702, '2014-08-30 10:47:00', '2nd at Townsend', 61, '2014-08-30 10:59:00', 'Clay at Battery', 41, 521, 'Subscriber', 94107),
	(431828, 725, '2014-08-30 10:47:00', 'Davis at Jackson', 42, '2014-08-30 11:00:00', 'Embarcadero at Sansome', 60, 288, 'Subscriber', 94105),
	(431829, 1345, '2014-08-30 10:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:12:00', 'Embarcadero at Sansome', 60, 596, 'Customer', 87123),
	(431830, 762, '2014-08-30 10:51:00', 'Washington at Kearney', 46, '2014-08-30 11:03:00', 'Beale at Market', 56, 328, 'Subscriber', 94109),
	(431831, 730, '2014-08-30 10:51:00', 'Washington at Kearney', 46, '2014-08-30 11:03:00', 'Beale at Market', 56, 275, 'Subscriber', 94109),
	(431832, 2392, '2014-08-30 10:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:33:00', 'Embarcadero at Sansome', 60, 631, 'Customer', 94015),
	(431834, 545, '2014-08-30 10:54:00', 'Embarcadero at Vallejo', 48, '2014-08-30 11:04:00', 'Embarcadero at Vallejo', 48, 491, 'Customer', 92139),
	(431835, 2167, '2014-08-30 10:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:33:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 30535),
	(431836, 724, '2014-08-30 10:57:00', '2nd at Townsend', 61, '2014-08-30 11:09:00', 'Clay at Battery', 41, 506, 'Subscriber', 94107),
	(431837, 388, '2014-08-30 10:57:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 11:04:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 551, 'Subscriber', 94158),
	(431838, 610, '2014-08-30 11:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:10:00', 'Embarcadero at Sansome', 60, 635, 'Subscriber', 94107),
	(431839, 446, '2014-08-30 11:00:00', 'South Van Ness at Market', 66, '2014-08-30 11:08:00', 'Market at 4th', 76, 27, 'Subscriber', 94103),
	(431840, 444, '2014-08-30 11:00:00', 'Mountain View Caltrain Station', 28, '2014-08-30 11:08:00', 'Mountain View Caltrain Station', 28, 74, 'Subscriber', 94043),
	(431841, 623, '2014-08-30 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:11:00', 'Washington at Kearney', 46, 359, 'Customer', 2118),
	(431842, 612, '2014-08-30 11:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:11:00', 'Washington at Kearney', 46, 530, 'Customer', 2118),
	(431843, 18333, '2014-08-30 11:02:00', 'Market at 4th', 76, '2014-08-30 16:08:00', 'Commercial at Montgomery', 45, 423, 'Customer', 75202),
	(431844, 18327, '2014-08-30 11:03:00', 'Market at 4th', 76, '2014-08-30 16:08:00', 'Commercial at Montgomery', 45, 587, 'Customer', 75202),
	(431846, 1143, '2014-08-30 11:07:00', 'Embarcadero at Vallejo', 48, '2014-08-30 11:26:00', 'Broadway St at Battery St', 82, 276, 'Customer', 93314),
	(431848, 18779, '2014-08-30 11:08:00', 'Commercial at Montgomery', 45, '2014-08-30 16:21:00', 'Washington at Kearney', 46, 437, 'Customer', NULL),
	(431851, 529, '2014-08-30 11:13:00', '2nd at Townsend', 61, '2014-08-30 11:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 393, 'Subscriber', 94107),
	(431852, 4557, '2014-08-30 11:19:00', 'Embarcadero at Vallejo', 48, '2014-08-30 12:35:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 92139),
	(431853, 1897, '2014-08-30 11:20:00', 'Market at 10th', 67, '2014-08-30 11:51:00', 'Embarcadero at Vallejo', 48, 574, 'Customer', 22213),
	(431854, 1863, '2014-08-30 11:20:00', 'Market at 10th', 67, '2014-08-30 11:51:00', 'Embarcadero at Vallejo', 48, 552, 'Customer', 22213),
	(431855, 1354, '2014-08-30 11:20:00', 'Embarcadero at Sansome', 60, '2014-08-30 11:43:00', 'Steuart at Market', 74, 467, 'Customer', 7920),
	(431856, 909, '2014-08-30 11:20:00', 'Embarcadero at Sansome', 60, '2014-08-30 11:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 425, 'Customer', 7920),
	(431857, 248, '2014-08-30 11:21:00', 'Embarcadero at Bryant', 54, '2014-08-30 11:26:00', '2nd at Townsend', 61, 623, 'Subscriber', 94105),
	(431858, 451, '2014-08-30 11:22:00', '2nd at Folsom', 62, '2014-08-30 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 67, 'Subscriber', 94107),
	(431859, 402, '2014-08-30 11:23:00', 'Embarcadero at Sansome', 60, '2014-08-30 11:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 329, 'Subscriber', 94111),
	(431861, 133, '2014-08-30 11:26:00', 'Golden Gate at Polk', 59, '2014-08-30 11:28:00', 'San Francisco City Hall', 58, 659, 'Subscriber', 94040),
	(431862, 648, '2014-08-30 11:26:00', 'South Van Ness at Market', 66, '2014-08-30 11:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 507, 'Subscriber', 94117),
	(431863, 4074, '2014-08-30 11:27:00', 'Broadway St at Battery St', 82, '2014-08-30 12:35:00', 'Embarcadero at Sansome', 60, 526, 'Customer', 93314),
	(431864, 4065, '2014-08-30 11:27:00', 'Broadway St at Battery St', 82, '2014-08-30 12:35:00', 'Embarcadero at Sansome', 60, 390, 'Customer', 93314),
	(431865, 258, '2014-08-30 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 11:33:00', 'Spear at Folsom', 49, 431, 'Subscriber', 94105),
	(431866, 554, '2014-08-30 11:31:00', 'Commercial at Montgomery', 45, '2014-08-30 11:40:00', 'Steuart at Market', 74, 449, 'Subscriber', 94108),
	(431869, 600, '2014-08-30 11:33:00', 'San Francisco City Hall', 58, '2014-08-30 11:43:00', 'Market at 4th', 76, 401, 'Subscriber', 94115),
	(431870, 9568, '2014-08-30 11:33:00', 'Steuart at Market', 74, '2014-08-30 14:13:00', 'Embarcadero at Sansome', 60, 518, 'Customer', 53211),
	(431871, 578, '2014-08-30 11:33:00', 'San Francisco City Hall', 58, '2014-08-30 11:43:00', 'Market at 4th', 76, 659, 'Subscriber', 94115),
	(431872, 83, '2014-08-30 11:34:00', 'Embarcadero at Sansome', 60, '2014-08-30 11:35:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 30535),
	(431873, 460, '2014-08-30 11:36:00', 'Embarcadero at Sansome', 60, '2014-08-30 11:43:00', 'Market at Sansome', 77, 325, 'Subscriber', 94107),
	(431875, 23332, '2014-08-30 11:43:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-30 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 472, 'Customer', 94598),
	(431876, 724, '2014-08-30 11:44:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 11:56:00', 'Market at 10th', 67, 421, 'Subscriber', 95035),
	(431877, 62, '2014-08-30 11:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-30 11:48:00', 'Mechanics Plaza (Market at Battery)', 75, 429, 'Customer', 94598),
	(431878, 777, '2014-08-30 11:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 12:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, 556, 'Subscriber', 95110),
	(431879, 7692, '2014-08-30 11:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:56:00', 'Powell Street BART (bis)', 39, 67, 'Customer', 20120),
	(431880, 1130, '2014-08-30 11:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 12:08:00', 'Embarcadero at Sansome', 60, 597, 'Customer', 94111),
	(431881, 28377, '2014-08-30 11:48:00', 'Market at 4th', 76, '2014-08-30 19:41:00', 'Market at Sansome', 77, 27, 'Customer', 45818000),
	(431882, 558, '2014-08-30 11:50:00', 'Beale at Market', 56, '2014-08-30 12:00:00', 'Post at Kearney', 47, 212, 'Customer', 90024),
	(431883, 22885, '2014-08-30 11:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-30 18:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 94598),
	(431884, 522, '2014-08-30 11:51:00', 'Beale at Market', 56, '2014-08-30 11:59:00', 'Post at Kearney', 47, 357, 'Customer', 90024),
	(431885, 159, '2014-08-30 11:52:00', '2nd at South Park', 64, '2014-08-30 11:54:00', '2nd at South Park', 64, 448, 'Subscriber', 94107),
	(431886, 174, '2014-08-30 11:54:00', '2nd at South Park', 64, '2014-08-30 11:57:00', '2nd at South Park', 64, 448, 'Subscriber', 94107),
	(431887, 2517, '2014-08-30 11:56:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 12:38:00', 'Embarcadero at Sansome', 60, 321, 'Customer', 95670),
	(431888, 847, '2014-08-30 11:57:00', 'Davis at Jackson', 42, '2014-08-30 12:11:00', '2nd at South Park', 64, 516, 'Customer', 94111),
	(431889, 524, '2014-08-30 11:59:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 12:07:00', 'Davis at Jackson', 42, 548, 'Subscriber', 94133),
	(431891, 1249, '2014-08-30 12:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 12:23:00', 'Embarcadero at Folsom', 51, 621, 'Customer', 11238),
	(431892, 290, '2014-08-30 12:02:00', 'Beale at Market', 56, '2014-08-30 12:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 5462),
	(431893, 2638, '2014-08-30 12:03:00', 'Townsend at 7th', 65, '2014-08-30 12:47:00', 'Steuart at Market', 74, 300, 'Customer', 92127),
	(431894, 2636, '2014-08-30 12:03:00', 'Townsend at 7th', 65, '2014-08-30 12:47:00', 'Steuart at Market', 74, 222, 'Customer', 92127),
	(431895, 1196, '2014-08-30 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 12:24:00', 'Embarcadero at Folsom', 51, 556, 'Customer', 11238),
	(431896, 375, '2014-08-30 12:06:00', '2nd at Townsend', 61, '2014-08-30 12:12:00', '2nd at Townsend', 61, 620, 'Customer', 94022),
	(431897, 587, '2014-08-30 12:06:00', '2nd at Townsend', 61, '2014-08-30 12:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Subscriber', 94133),
	(431898, 717, '2014-08-30 12:11:00', 'Embarcadero at Folsom', 51, '2014-08-30 12:23:00', 'Townsend at 7th', 65, 29, 'Subscriber', 94107),
	(431899, 359, '2014-08-30 12:14:00', '2nd at Townsend', 61, '2014-08-30 12:20:00', '2nd at Townsend', 61, 549, 'Customer', 94022),
	(431900, 671, '2014-08-30 12:18:00', '2nd at South Park', 64, '2014-08-30 12:29:00', 'Market at 4th', 76, 378, 'Customer', 10016),
	(431901, 3194, '2014-08-30 12:19:00', 'Market at 10th', 67, '2014-08-30 13:12:00', 'Powell Street BART (bis)', 39, 351, 'Customer', 45116),
	(431902, 386, '2014-08-30 12:20:00', 'Spear at Folsom', 49, '2014-08-30 12:26:00', 'Davis at Jackson', 42, 395, 'Subscriber', 94105),
	(431903, 604, '2014-08-30 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 12:31:00', 'Powell Street BART (bis)', 39, 468, 'Subscriber', 94107),
	(431904, 585, '2014-08-30 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 12:31:00', 'Powell Street BART (bis)', 39, 424, 'Subscriber', 94107),
	(431905, 334, '2014-08-30 12:22:00', '5th at Howard', 57, '2014-08-30 12:27:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(431908, 5686, '2014-08-30 12:27:00', 'SJSU 4th at San Carlos', 12, '2014-08-30 14:02:00', 'SJSU - San Salvador at 9th', 16, 162, 'Customer', 93730),
	(431909, 2725, '2014-08-30 12:27:00', 'Embarcadero at Folsom', 51, '2014-08-30 13:13:00', 'South Van Ness at Market', 66, 556, 'Customer', 11238),
	(431910, 2722, '2014-08-30 12:28:00', 'Embarcadero at Folsom', 51, '2014-08-30 13:13:00', 'South Van Ness at Market', 66, 621, 'Customer', 11238),
	(431915, 5477, '2014-08-30 12:30:00', 'SJSU 4th at San Carlos', 12, '2014-08-30 14:02:00', 'SJSU - San Salvador at 9th', 16, 112, 'Customer', NULL),
	(431916, 4530, '2014-08-30 12:31:00', 'Embarcadero at Sansome', 60, '2014-08-30 13:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 94111),
	(431918, 24803, '2014-08-30 12:33:00', 'Broadway St at Battery St', 82, '2014-08-30 19:26:00', 'Embarcadero at Sansome', 60, 477, 'Customer', 94134),
	(431919, 433, '2014-08-30 12:35:00', 'Clay at Battery', 41, '2014-08-30 12:42:00', 'Market at 4th', 76, 349, 'Subscriber', 94107),
	(431920, 24595, '2014-08-30 12:36:00', 'Broadway St at Battery St', 82, '2014-08-30 19:26:00', 'Embarcadero at Sansome', 60, 276, 'Customer', 94134),
	(431921, 791, '2014-08-30 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 12:51:00', 'Embarcadero at Sansome', 60, 277, 'Customer', 1),
	(431922, 1212, '2014-08-30 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 12:58:00', 'Embarcadero at Sansome', 60, 630, 'Customer', 1),
	(431923, 430, '2014-08-30 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 12:45:00', 'Embarcadero at Sansome', 60, 329, 'Subscriber', 94111),
	(431924, 423, '2014-08-30 12:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 12:45:00', 'Embarcadero at Sansome', 60, 501, 'Subscriber', 94111),
	(431925, 2196, '2014-08-30 12:39:00', 'Townsend at 7th', 65, '2014-08-30 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 109, 'Customer', 94110),
	(431926, 2164, '2014-08-30 12:39:00', 'Townsend at 7th', 65, '2014-08-30 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 29, 'Customer', 94110),
	(431927, 1951, '2014-08-30 12:42:00', 'Townsend at 7th', 65, '2014-08-30 13:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, 340, 'Customer', 94110),
	(431928, 360, '2014-08-30 12:43:00', 'Market at 10th', 67, '2014-08-30 12:49:00', 'Post at Kearney', 47, 480, 'Subscriber', 94044),
	(431929, 413, '2014-08-30 12:43:00', 'Embarcadero at Sansome', 60, '2014-08-30 12:50:00', 'Embarcadero at Folsom', 51, 412, 'Subscriber', 94105),
	(431930, 4468, '2014-08-30 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 344, 'Customer', 5462),
	(431931, 562, '2014-08-30 12:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 12:55:00', 'Post at Kearney', 47, 443, 'Customer', 47007),
	(431933, 1679, '2014-08-30 12:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 659, 'Customer', 92227),
	(431934, 1331, '2014-08-30 12:50:00', 'Powell Street BART (bis)', 39, '2014-08-30 13:12:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', 94404),
	(431935, 1490, '2014-08-30 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 611, 'Customer', 92117),
	(431936, 7964, '2014-08-30 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 672, 'Customer', 94010),
	(431937, 484, '2014-08-30 12:52:00', 'Spear at Folsom', 49, '2014-08-30 13:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, 286, 'Subscriber', 94105),
	(431938, 7953, '2014-08-30 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 15:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 94010),
	(431939, 2377, '2014-08-30 12:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:32:00', 'Powell Street BART (bis)', 39, 410, 'Customer', NULL),
	(431940, 2357, '2014-08-30 12:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:32:00', 'Powell Street BART (bis)', 39, 381, 'Customer', 90401),
	(431942, 2225, '2014-08-30 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:32:00', 'Powell Street BART (bis)', 39, 425, 'Customer', 90272),
	(431943, 2212, '2014-08-30 12:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:32:00', 'Powell Street BART (bis)', 39, 652, 'Customer', 90016),
	(431945, 2185, '2014-08-30 12:56:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:32:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 91607),
	(431946, 1071, '2014-08-30 12:57:00', 'Embarcadero at Sansome', 60, '2014-08-30 13:15:00', 'Broadway St at Battery St', 82, 635, 'Customer', 1),
	(431947, 382, '2014-08-30 12:58:00', 'Rengstorff Avenue / California Street', 33, '2014-08-30 13:05:00', 'San Antonio Caltrain Station', 29, 230, 'Customer', 94040),
	(431948, 1009, '2014-08-30 12:59:00', 'South Van Ness at Market', 66, '2014-08-30 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 522, 'Subscriber', 94107),
	(431949, 542, '2014-08-30 12:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 13:08:00', '5th at Howard', 57, 134, 'Subscriber', 94109),
	(431950, 510, '2014-08-30 13:00:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 13:08:00', '5th at Howard', 57, 594, 'Subscriber', 94109),
	(431951, 1042, '2014-08-30 13:04:00', 'Market at 4th', 76, '2014-08-30 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 494, 'Customer', 94404),
	(431952, 754, '2014-08-30 13:06:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-30 13:18:00', 'SJSU - San Salvador at 9th', 16, 696, 'Subscriber', 95126),
	(431953, 553, '2014-08-30 13:06:00', 'Embarcadero at Sansome', 60, '2014-08-30 13:15:00', 'Broadway St at Battery St', 82, 491, 'Customer', 1),
	(431956, 675, '2014-08-30 13:14:00', 'Embarcadero at Vallejo', 48, '2014-08-30 13:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 94404),
	(431957, 1047, '2014-08-30 13:14:00', 'South Van Ness at Market', 66, '2014-08-30 13:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 422, 'Customer', 90403),
	(431958, 28903, '2014-08-30 13:14:00', 'Post at Kearney', 47, '2014-08-30 21:16:00', 'Post at Kearney', 47, 137, 'Customer', 94211),
	(431959, 550, '2014-08-30 13:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:25:00', 'Embarcadero at Sansome', 60, 598, 'Subscriber', 94107),
	(431960, 9518, '2014-08-30 13:18:00', 'Steuart at Market', 74, '2014-08-30 15:56:00', 'Embarcadero at Sansome', 60, 535, 'Customer', 92139),
	(431961, 28702, '2014-08-30 13:18:00', 'Post at Kearney', 47, '2014-08-30 21:17:00', 'Post at Kearney', 47, 357, 'Customer', 94211),
	(431962, 9486, '2014-08-30 13:18:00', 'Steuart at Market', 74, '2014-08-30 15:56:00', 'Embarcadero at Sansome', 60, 567, 'Customer', 92139),
	(431963, 1750, '2014-08-30 13:19:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:48:00', '2nd at Townsend', 61, 286, 'Customer', 95407),
	(431964, 1633, '2014-08-30 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:47:00', 'Embarcadero at Sansome', 60, 282, 'Customer', 92117),
	(431965, 1722, '2014-08-30 13:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:49:00', '2nd at Townsend', 61, 109, 'Customer', 95407),
	(431966, 1639, '2014-08-30 13:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:48:00', 'Embarcadero at Sansome', 60, 29, 'Customer', 92227),
	(431967, 223, '2014-08-30 13:24:00', 'Steuart at Market', 74, '2014-08-30 13:27:00', 'Spear at Folsom', 49, 467, 'Subscriber', 94105),
	(431968, 1328, '2014-08-30 13:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 13:48:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 494, 'Customer', 94404),
	(431970, 633, '2014-08-30 13:26:00', 'Townsend at 7th', 65, '2014-08-30 13:37:00', 'Market at 10th', 67, 531, 'Subscriber', 94102),
	(431971, 974, '2014-08-30 13:28:00', '2nd at South Park', 64, '2014-08-30 13:44:00', 'Powell Street BART (bis)', 39, 320, 'Customer', 94111),
	(431972, 473, '2014-08-30 13:28:00', 'Townsend at 7th', 65, '2014-08-30 13:36:00', '5th at Howard', 57, 440, 'Subscriber', 94107),
	(431973, 182, '2014-08-30 13:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 13:33:00', 'Davis at Jackson', 42, 589, 'Subscriber', 94104),
	(431974, 444, '2014-08-30 13:34:00', 'Steuart at Market', 74, '2014-08-30 13:41:00', 'Market at Sansome', 77, 590, 'Subscriber', 94109),
	(431975, 495, '2014-08-30 13:40:00', 'South Van Ness at Market', 66, '2014-08-30 13:48:00', 'Powell Street BART (bis)', 39, 383, 'Subscriber', 94102),
	(431976, 2306, '2014-08-30 13:40:00', 'Market at 4th', 76, '2014-08-30 14:19:00', 'Embarcadero at Vallejo', 48, 401, 'Customer', 94105),
	(431977, 1637, '2014-08-30 13:40:00', 'Market at 4th', 76, '2014-08-30 14:08:00', 'Embarcadero at Sansome', 60, 349, 'Customer', 94107),
	(431978, 711, '2014-08-30 13:43:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 13:55:00', 'Market at 4th', 76, 358, 'Customer', 11743),
	(431979, 901, '2014-08-30 13:44:00', 'Powell at Post (Union Square)', 71, '2014-08-30 13:59:00', '2nd at South Park', 64, 450, 'Subscriber', 94945),
	(431980, 410, '2014-08-30 13:46:00', 'Embarcadero at Bryant', 54, '2014-08-30 13:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 628, 'Customer', 94105),
	(431981, 273, '2014-08-30 13:46:00', 'Embarcadero at Sansome', 60, '2014-08-30 13:51:00', 'Broadway St at Battery St', 82, 321, 'Subscriber', 94108),
	(431984, 495, '2014-08-30 13:49:00', 'Clay at Battery', 41, '2014-08-30 13:57:00', 'Embarcadero at Sansome', 60, 600, 'Subscriber', 94111),
	(431985, 1608, '2014-08-30 13:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 14:16:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', 90403),
	(431987, 5662, '2014-08-30 13:50:00', 'Embarcadero at Vallejo', 48, '2014-08-30 15:25:00', 'Embarcadero at Vallejo', 48, 552, 'Customer', 2108),
	(431988, 1560, '2014-08-30 13:50:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 14:16:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', 94404),
	(431989, 1279, '2014-08-30 13:51:00', 'Clay at Battery', 41, '2014-08-30 14:12:00', '2nd at Townsend', 61, 330, 'Customer', 22213),
	(431990, 1262, '2014-08-30 13:51:00', 'Clay at Battery', 41, '2014-08-30 14:12:00', '2nd at Townsend', 61, 470, 'Customer', 22213),
	(431991, 940, '2014-08-30 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-30 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 466, 'Customer', 91030),
	(431992, 897, '2014-08-30 13:52:00', 'Civic Center BART (7th at Market)', 72, '2014-08-30 14:07:00', 'Harry Bridges Plaza (Ferry Building)', 50, 306, 'Customer', 91030),
	(431993, 700, '2014-08-30 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 14:05:00', '5th at Howard', 57, 494, 'Customer', 95134),
	(431994, 1354, '2014-08-30 13:53:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 14:16:00', 'Embarcadero at Vallejo', 48, 507, 'Customer', 94404),
	(431997, 565, '2014-08-30 13:58:00', 'Howard at 2nd', 63, '2014-08-30 14:08:00', 'Powell at Post (Union Square)', 71, 456, 'Subscriber', 94105),
	(431998, 555, '2014-08-30 13:58:00', 'Howard at 2nd', 63, '2014-08-30 14:08:00', 'Powell at Post (Union Square)', 71, 563, 'Subscriber', 94105),
	(431999, 450, '2014-08-30 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 14:08:00', 'Commercial at Montgomery', 45, 628, 'Subscriber', 94108),
	(432002, 216, '2014-08-30 14:05:00', 'Powell at Post (Union Square)', 71, '2014-08-30 14:08:00', 'Washington at Kearney', 46, 394, 'Subscriber', 94133),
	(432003, 516, '2014-08-30 14:06:00', 'Embarcadero at Folsom', 51, '2014-08-30 14:15:00', '2nd at Townsend', 61, 412, 'Subscriber', 94107),
	(432004, 9056, '2014-08-30 14:07:00', 'South Van Ness at Market', 66, '2014-08-30 16:38:00', 'South Van Ness at Market', 66, 447, 'Customer', 94102),
	(432005, 872, '2014-08-30 14:09:00', 'San Jose Civic Center', 3, '2014-08-30 14:24:00', 'San Jose Civic Center', 3, 143, 'Customer', NULL),
	(432006, 518, '2014-08-30 14:10:00', 'Embarcadero at Sansome', 60, '2014-08-30 14:19:00', 'Embarcadero at Vallejo', 48, 282, 'Customer', 94107),
	(432007, 282, '2014-08-30 14:11:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 14:16:00', 'Davis at Jackson', 42, 273, 'Subscriber', 94133),
	(432008, 1881, '2014-08-30 14:16:00', 'SJSU - San Salvador at 9th', 16, '2014-08-30 14:47:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Subscriber', 95126),
	(432009, 1379, '2014-08-30 14:19:00', 'Embarcadero at Vallejo', 48, '2014-08-30 14:42:00', 'Embarcadero at Folsom', 51, 468, 'Customer', 94404),
	(432010, 1262, '2014-08-30 14:20:00', 'Embarcadero at Vallejo', 48, '2014-08-30 14:41:00', 'Embarcadero at Folsom', 51, 507, 'Customer', 94404),
	(432011, 719, '2014-08-30 14:23:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 14:35:00', 'Embarcadero at Folsom', 51, 335, 'Subscriber', 94108),
	(432012, 1168, '2014-08-30 14:24:00', 'Embarcadero at Vallejo', 48, '2014-08-30 14:43:00', 'Washington at Kearney', 46, 382, 'Customer', 90403),
	(432013, 858, '2014-08-30 14:26:00', 'Powell Street BART (bis)', 39, '2014-08-30 14:41:00', 'Powell Street BART (bis)', 39, 546, 'Customer', 5462),
	(432014, 245, '2014-08-30 14:28:00', 'Market at Sansome', 77, '2014-08-30 14:32:00', 'Commercial at Montgomery', 45, 590, 'Subscriber', 94705),
	(432015, 591, '2014-08-30 14:33:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 14:42:00', 'Townsend at 7th', 65, 428, 'Customer', 2116),
	(432016, 1149, '2014-08-30 14:37:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 14:56:00', 'Embarcadero at Vallejo', 48, 413, 'Customer', 94040),
	(432017, 424, '2014-08-30 14:38:00', 'Market at 4th', 76, '2014-08-30 14:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, 378, 'Customer', 20120),
	(432018, 6286, '2014-08-30 14:39:00', 'Market at 4th', 76, '2014-08-30 16:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, 358, 'Customer', NULL),
	(432019, 1287, '2014-08-30 14:42:00', 'Powell Street BART (bis)', 39, '2014-08-30 15:03:00', '5th at Howard', 57, 546, 'Customer', 5462),
	(432020, 568, '2014-08-30 14:42:00', 'Commercial at Montgomery', 45, '2014-08-30 14:52:00', 'Powell Street BART (bis)', 39, 403, 'Subscriber', 94705),
	(432021, 996, '2014-08-30 14:43:00', 'Embarcadero at Bryant', 54, '2014-08-30 15:00:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94107),
	(432022, 4120, '2014-08-30 14:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 15:52:00', 'Embarcadero at Folsom', 51, 659, 'Customer', 94952),
	(432023, 1875, '2014-08-30 14:45:00', 'Washington at Kearney', 46, '2014-08-30 15:16:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', 90403),
	(432024, 3954, '2014-08-30 14:46:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 15:52:00', 'Embarcadero at Folsom', 51, 306, 'Customer', 94952),
	(432025, 1377, '2014-08-30 14:47:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 15:10:00', 'Embarcadero at Sansome', 60, 340, 'Customer', 94111),
	(432026, 1133, '2014-08-30 14:48:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 15:07:00', 'South Van Ness at Market', 66, 315, 'Customer', 94107),
	(432027, 460, '2014-08-30 14:49:00', '2nd at South Park', 64, '2014-08-30 14:57:00', 'Townsend at 7th', 65, 450, 'Subscriber', 94107),
	(432028, 1069, '2014-08-30 14:49:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 15:07:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94107),
	(432029, 656, '2014-08-30 14:56:00', 'Powell Street BART (bis)', 39, '2014-08-30 15:07:00', 'San Francisco City Hall', 58, 383, 'Subscriber', 94115),
	(432030, 639, '2014-08-30 14:56:00', 'Powell Street BART (bis)', 39, '2014-08-30 15:07:00', 'San Francisco City Hall', 58, 403, 'Subscriber', 94115),
	(432031, 201, '2014-08-30 14:58:00', 'Townsend at 7th', 65, '2014-08-30 15:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94107),
	(432032, 863, '2014-08-30 15:00:00', 'Embarcadero at Sansome', 60, '2014-08-30 15:14:00', '2nd at Townsend', 61, 561, 'Subscriber', 94107),
	(432033, 2946, '2014-08-30 15:00:00', 'Powell at Post (Union Square)', 71, '2014-08-30 15:49:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 95035),
	(432034, 2896, '2014-08-30 15:01:00', 'Powell at Post (Union Square)', 71, '2014-08-30 15:49:00', 'Embarcadero at Sansome', 60, 285, 'Customer', 95035),
	(432035, 29614, '2014-08-30 15:01:00', 'Market at 4th', 76, '2014-08-30 23:15:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 260, 'Customer', 11743),
	(432038, 539, '2014-08-30 15:04:00', '5th at Howard', 57, '2014-08-30 15:13:00', 'Civic Center BART (7th at Market)', 72, 537, 'Customer', 5462),
	(432039, 12637, '2014-08-30 15:05:00', 'Embarcadero at Sansome', 60, '2014-08-30 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 518, 'Customer', 91910),
	(432041, 7936, '2014-08-30 15:07:00', 'Embarcadero at Sansome', 60, '2014-08-30 17:20:00', 'Embarcadero at Sansome', 60, 334, 'Customer', 91910),
	(432042, 2120, '2014-08-30 15:08:00', 'Beale at Market', 56, '2014-08-30 15:43:00', 'South Van Ness at Market', 66, 709, 'Customer', 92139),
	(432043, 528, '2014-08-30 15:09:00', 'Post at Kearney', 47, '2014-08-30 15:18:00', 'Market at 10th', 67, 480, 'Subscriber', 94044),
	(432044, 2025, '2014-08-30 15:10:00', 'Beale at Market', 56, '2014-08-30 15:44:00', 'South Van Ness at Market', 66, 328, 'Customer', 93314),
	(432045, 660, '2014-08-30 15:11:00', 'Embarcadero at Sansome', 60, '2014-08-30 15:22:00', 'Davis at Jackson', 42, 29, 'Customer', 94111),
	(432046, 385, '2014-08-30 15:12:00', 'Embarcadero at Bryant', 54, '2014-08-30 15:19:00', '2nd at Townsend', 61, 214, 'Customer', 92117),
	(432047, 367, '2014-08-30 15:13:00', 'Embarcadero at Bryant', 54, '2014-08-30 15:19:00', '2nd at Townsend', 61, 877, 'Customer', 92227),
	(432048, 6990, '2014-08-30 15:14:00', 'Powell at Post (Union Square)', 71, '2014-08-30 17:10:00', 'Powell at Post (Union Square)', 71, 459, 'Customer', 94702),
	(432049, 1222, '2014-08-30 15:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 15:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, 631, 'Customer', 94110),
	(432050, 1175, '2014-08-30 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 339, 'Customer', 94110),
	(432051, 1133, '2014-08-30 15:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 15:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 677, 'Customer', 94110),
	(432052, 728, '2014-08-30 15:18:00', 'Embarcadero at Folsom', 51, '2014-08-30 15:30:00', 'Embarcadero at Sansome', 60, 259, 'Customer', 94501),
	(432053, 145, '2014-08-30 15:19:00', 'Embarcadero at Vallejo', 48, '2014-08-30 15:22:00', 'Harry Bridges Plaza (Ferry Building)', 50, 382, 'Customer', 90403),
	(432056, 508, '2014-08-30 15:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-30 15:35:00', 'Market at 4th', 76, 619, 'Subscriber', 94111),
	(432057, 8243, '2014-08-30 15:27:00', 'Powell Street BART (bis)', 39, '2014-08-30 17:44:00', 'Steuart at Market', 74, 425, 'Customer', NULL),
	(432058, 1650, '2014-08-30 15:27:00', 'Powell at Post (Union Square)', 71, '2014-08-30 15:55:00', 'Steuart at Market', 74, 475, 'Customer', 94103),
	(432059, 1638, '2014-08-30 15:28:00', 'Powell at Post (Union Square)', 71, '2014-08-30 15:55:00', 'Steuart at Market', 74, 629, 'Customer', 94103),
	(432060, 1310, '2014-08-30 15:30:00', 'Embarcadero at Sansome', 60, '2014-08-30 15:52:00', '2nd at Townsend', 61, 329, 'Customer', 94022),
	(432061, 8059, '2014-08-30 15:30:00', 'Powell Street BART (bis)', 39, '2014-08-30 17:45:00', 'Steuart at Market', 74, 320, 'Customer', NULL),
	(432063, 278, '2014-08-30 15:32:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-30 15:36:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 291, 'Customer', 78217),
	(432064, 2581, '2014-08-30 15:32:00', 'Beale at Market', 56, '2014-08-30 16:15:00', 'Embarcadero at Sansome', 60, 558, 'Customer', 10018),
	(432065, 2515, '2014-08-30 15:33:00', 'Beale at Market', 56, '2014-08-30 16:15:00', 'Embarcadero at Sansome', 60, 415, 'Customer', 10018),
	(432066, 3072, '2014-08-30 15:35:00', '2nd at Folsom', 62, '2014-08-30 16:26:00', 'Embarcadero at Sansome', 60, 624, 'Customer', 95407),
	(432067, 3030, '2014-08-30 15:35:00', '2nd at Folsom', 62, '2014-08-30 16:26:00', 'Embarcadero at Sansome', 60, 317, 'Customer', 95407),
	(432068, 2118, '2014-08-30 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 16:12:00', 'Townsend at 7th', 65, 677, 'Customer', 94110),
	(432069, 569, '2014-08-30 15:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 15:47:00', 'Townsend at 7th', 65, 419, 'Subscriber', 94107),
	(432070, 2094, '2014-08-30 15:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 16:12:00', 'Townsend at 7th', 65, 631, 'Customer', 94110),
	(432071, 2037, '2014-08-30 15:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 16:12:00', 'Townsend at 7th', 65, 344, 'Customer', 94110),
	(432072, 601, '2014-08-30 15:41:00', 'Market at 4th', 76, '2014-08-30 15:51:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Subscriber', 94105),
	(432073, 414, '2014-08-30 15:42:00', 'Market at Sansome', 77, '2014-08-30 15:49:00', 'Washington at Kearney', 46, 325, 'Subscriber', 94133),
	(432076, 13094, '2014-08-30 15:44:00', 'Embarcadero at Sansome', 60, '2014-08-30 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 390, 'Customer', 94109),
	(432077, 13074, '2014-08-30 15:45:00', 'Embarcadero at Sansome', 60, '2014-08-30 19:23:00', 'Grant Avenue at Columbus Avenue', 73, 349, 'Customer', 94109),
	(432082, 3517, '2014-08-30 15:54:00', '2nd at Folsom', 62, '2014-08-30 16:52:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 94062),
	(432083, 5159, '2014-08-30 15:55:00', '2nd at Townsend', 61, '2014-08-30 17:21:00', '2nd at Townsend', 61, 336, 'Customer', 94526),
	(432085, 456, '2014-08-30 15:57:00', 'Townsend at 7th', 65, '2014-08-30 16:04:00', '2nd at Townsend', 61, 428, 'Subscriber', 94107),
	(432086, 67259, '2014-08-30 15:59:00', 'Steuart at Market', 74, '2014-08-31 10:40:00', '2nd at Townsend', 61, 389, 'Customer', 94507),
	(432087, 1146, '2014-08-30 16:00:00', 'Embarcadero at Bryant', 54, '2014-08-30 16:19:00', 'Townsend at 7th', 65, 610, 'Customer', 22213),
	(432088, 1145, '2014-08-30 16:00:00', 'Embarcadero at Bryant', 54, '2014-08-30 16:19:00', 'Townsend at 7th', 65, 526, 'Customer', 22213),
	(432089, 4496, '2014-08-30 16:02:00', '2nd at Folsom', 62, '2014-08-30 17:16:00', 'Post at Kearney', 47, 566, 'Customer', NULL),
	(432090, 4343, '2014-08-30 16:04:00', '2nd at Folsom', 62, '2014-08-30 17:17:00', 'Post at Kearney', 47, 312, 'Customer', NULL),
	(432093, 1318, '2014-08-30 16:08:00', 'Embarcadero at Sansome', 60, '2014-08-30 16:30:00', 'Market at 4th', 76, 340, 'Customer', 94608),
	(432094, 1309, '2014-08-30 16:08:00', 'Embarcadero at Sansome', 60, '2014-08-30 16:30:00', 'Market at 4th', 76, 285, 'Customer', 94608),
	(432095, 1435, '2014-08-30 16:09:00', 'Market at Sansome', 77, '2014-08-30 16:33:00', 'Embarcadero at Vallejo', 48, 593, 'Customer', NULL),
	(432097, 1465, '2014-08-30 16:11:00', 'Embarcadero at Folsom', 51, '2014-08-30 16:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 468, 'Customer', 94404),
	(432098, 866, '2014-08-30 16:11:00', 'Embarcadero at Folsom', 51, '2014-08-30 16:26:00', 'Powell Street BART (bis)', 39, 507, 'Customer', 94404),
	(432100, 2310, '2014-08-30 16:13:00', '2nd at Folsom', 62, '2014-08-30 16:52:00', 'Embarcadero at Sansome', 60, 504, 'Customer', 94063),
	(432101, 606, '2014-08-30 16:14:00', 'Davis at Jackson', 42, '2014-08-30 16:24:00', 'Market at Sansome', 77, 29, 'Customer', 94111),
	(432103, 1015, '2014-08-30 16:20:00', 'Townsend at 7th', 65, '2014-08-30 16:37:00', 'South Van Ness at Market', 66, 610, 'Customer', 22213),
	(432104, 1031, '2014-08-30 16:20:00', 'Townsend at 7th', 65, '2014-08-30 16:37:00', 'South Van Ness at Market', 66, 526, 'Customer', 22213),
	(432105, 1656, '2014-08-30 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 16:48:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 94103),
	(432106, 1643, '2014-08-30 16:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 16:48:00', 'Embarcadero at Sansome', 60, 378, 'Customer', 94103),
	(432107, 2980, '2014-08-30 16:22:00', 'Embarcadero at Sansome', 60, '2014-08-30 17:12:00', 'Embarcadero at Vallejo', 48, 277, 'Customer', 94806),
	(432110, 1315, '2014-08-30 16:29:00', 'Market at Sansome', 77, '2014-08-30 16:51:00', 'Market at Sansome', 77, 29, 'Customer', 94111),
	(432115, 501, '2014-08-30 16:34:00', 'Embarcadero at Sansome', 60, '2014-08-30 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 95407),
	(432116, 483, '2014-08-30 16:34:00', 'Embarcadero at Sansome', 60, '2014-08-30 16:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 535, 'Customer', 95407),
	(432117, 483, '2014-08-30 16:37:00', 'Embarcadero at Bryant', 54, '2014-08-30 16:45:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 471, 'Subscriber', 94105),
	(432118, 620, '2014-08-30 16:37:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 16:47:00', 'Market at 4th', 76, 468, 'Customer', 94404),
	(432119, 851, '2014-08-30 16:40:00', 'Embarcadero at Vallejo', 48, '2014-08-30 16:54:00', 'Grant Avenue at Columbus Avenue', 73, 401, 'Customer', NULL),
	(432121, 1040, '2014-08-30 16:42:00', 'Powell Street BART (bis)', 39, '2014-08-30 16:59:00', 'Davis at Jackson', 42, 652, 'Customer', 94111),
	(432122, 412, '2014-08-30 16:46:00', 'Powell Street BART (bis)', 39, '2014-08-30 16:53:00', 'Market at 10th', 67, 410, 'Subscriber', 94117),
	(432123, 7513, '2014-08-30 16:48:00', 'Embarcadero at Sansome', 60, '2014-08-30 18:54:00', 'Steuart at Market', 74, 317, 'Customer', NULL),
	(432124, 7498, '2014-08-30 16:48:00', 'Embarcadero at Sansome', 60, '2014-08-30 18:53:00', 'Steuart at Market', 74, 567, 'Customer', NULL),
	(432125, 329, '2014-08-30 16:49:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 16:54:00', 'Beale at Market', 56, 607, 'Subscriber', 94107),
	(432126, 1728, '2014-08-30 16:49:00', 'Embarcadero at Sansome', 60, '2014-08-30 17:18:00', 'Embarcadero at Sansome', 60, 562, 'Customer', 94103),
	(432128, 691, '2014-08-30 16:50:00', 'Embarcadero at Sansome', 60, '2014-08-30 17:01:00', 'Steuart at Market', 74, 600, 'Subscriber', 94546),
	(432129, 1176, '2014-08-30 16:51:00', 'Market at Sansome', 77, '2014-08-30 17:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 353, 'Customer', 92803),
	(432130, 1050, '2014-08-30 16:52:00', 'Market at Sansome', 77, '2014-08-30 17:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 398, 'Customer', 92803),
	(432132, 156, '2014-08-30 16:53:00', 'Market at Sansome', 77, '2014-08-30 16:55:00', 'Commercial at Montgomery', 45, 687, 'Subscriber', 94112),
	(432133, 471, '2014-08-30 16:56:00', '5th at Howard', 57, '2014-08-30 17:04:00', 'Townsend at 7th', 65, 440, 'Subscriber', 94107),
	(432134, 423, '2014-08-30 16:59:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 17:06:00', '5th at Howard', 57, 338, 'Subscriber', 94107),
	(432135, 1161, '2014-08-30 16:59:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 17:18:00', 'Embarcadero at Sansome', 60, 454, 'Customer', 92227),
	(432136, 1108, '2014-08-30 17:00:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 17:18:00', 'Embarcadero at Sansome', 60, 463, 'Customer', 92117),
	(432137, 312, '2014-08-30 17:01:00', 'Market at 4th', 76, '2014-08-30 17:06:00', 'Civic Center BART (7th at Market)', 72, 619, 'Subscriber', 94133),
	(432138, 609, '2014-08-30 17:03:00', 'San Antonio Caltrain Station', 29, '2014-08-30 17:13:00', 'San Antonio Shopping Center', 31, 210, 'Customer', 94704),
	(432139, 342, '2014-08-30 17:04:00', 'Embarcadero at Bryant', 54, '2014-08-30 17:09:00', 'Beale at Market', 56, 474, 'Subscriber', 94105),
	(432140, 905, '2014-08-30 17:04:00', 'Civic Center BART (7th at Market)', 72, '2014-08-30 17:19:00', 'Grant Avenue at Columbus Avenue', 73, 488, 'Customer', 94103),
	(432142, 11619, '2014-08-30 17:08:00', 'Broadway St at Battery St', 82, '2014-08-30 20:22:00', 'Broadway St at Battery St', 82, 491, 'Customer', 2563),
	(432143, 87387, '2014-08-30 17:08:00', 'Paseo de San Antonio', 7, '2014-08-31 17:25:00', 'San Jose City Hall', 10, 197, 'Customer', 94541),
	(432144, 87368, '2014-08-30 17:08:00', 'Paseo de San Antonio', 7, '2014-08-31 17:24:00', 'San Jose City Hall', 10, 80, 'Customer', 94541),
	(432146, 87198, '2014-08-30 17:11:00', 'Paseo de San Antonio', 7, '2014-08-31 17:24:00', 'San Jose City Hall', 10, 41, 'Customer', 95112),
	(432148, 10966, '2014-08-30 17:11:00', 'Broadway St at Battery St', 82, '2014-08-30 20:14:00', 'Broadway St at Battery St', 82, 635, 'Customer', NULL),
	(432149, 11021, '2014-08-30 17:11:00', 'Broadway St at Battery St', 82, '2014-08-30 20:15:00', 'Broadway St at Battery St', 82, 560, 'Customer', NULL),
	(432150, 560, '2014-08-30 17:12:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-30 17:21:00', '5th at Howard', 57, 270, 'Subscriber', 94107),
	(432151, 877, '2014-08-30 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 17:28:00', 'Embarcadero at Sansome', 60, 339, 'Customer', 92803),
	(432152, 839, '2014-08-30 17:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 17:28:00', 'Embarcadero at Sansome', 60, 576, 'Customer', 92803),
	(432153, 927, '2014-08-30 17:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 17:33:00', 'Embarcadero at Sansome', 60, 512, 'Subscriber', 94158),
	(432156, 225, '2014-08-30 17:20:00', 'Howard at 2nd', 63, '2014-08-30 17:24:00', '2nd at South Park', 64, 613, 'Subscriber', 94105),
	(432158, 704, '2014-08-30 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-30 17:33:00', 'Commercial at Montgomery', 45, 558, 'Customer', 94103),
	(432159, 678, '2014-08-30 17:22:00', 'Embarcadero at Sansome', 60, '2014-08-30 17:33:00', 'Commercial at Montgomery', 45, 562, 'Customer', 94103),
	(432164, 122, '2014-08-30 17:30:00', 'San Antonio Shopping Center', 31, '2014-08-30 17:32:00', 'San Antonio Shopping Center', 31, 249, 'Customer', 94704),
	(432165, 1866, '2014-08-30 17:30:00', 'Commercial at Montgomery', 45, '2014-08-30 18:01:00', 'Grant Avenue at Columbus Avenue', 73, 408, 'Customer', 94109),
	(432167, 8682, '2014-08-30 17:30:00', 'Embarcadero at Bryant', 54, '2014-08-30 19:55:00', 'Powell at Post (Union Square)', 71, 568, 'Customer', 49),
	(432168, 8664, '2014-08-30 17:31:00', 'Embarcadero at Bryant', 54, '2014-08-30 19:55:00', 'Powell at Post (Union Square)', 71, 598, 'Customer', 49),
	(432171, 513, '2014-08-30 17:33:00', 'San Antonio Shopping Center', 31, '2014-08-30 17:42:00', 'San Antonio Caltrain Station', 29, 210, 'Customer', 94704),
	(432172, 179, '2014-08-30 17:35:00', '2nd at Townsend', 61, '2014-08-30 17:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 877, 'Subscriber', 94107),
	(432173, 617, '2014-08-30 17:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 17:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 441, 'Subscriber', 94107),
	(432174, 359, '2014-08-30 17:38:00', 'Rengstorff Avenue / California Street', 33, '2014-08-30 17:44:00', 'San Antonio Shopping Center', 31, 671, 'Subscriber', 94040),
	(432175, 498, '2014-08-30 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 17:49:00', '5th at Howard', 57, 450, 'Subscriber', 94127),
	(432176, 2070, '2014-08-30 17:41:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 581, 'Subscriber', 94122),
	(432177, 346, '2014-08-30 17:43:00', 'Market at 4th', 76, '2014-08-30 17:48:00', 'Civic Center BART (7th at Market)', 72, 340, 'Subscriber', 94108),
	(432179, 939, '2014-08-30 17:44:00', 'Ryland Park', 84, '2014-08-30 17:59:00', 'San Jose Government Center', 80, 182, 'Customer', 95112),
	(432180, 462, '2014-08-30 17:44:00', 'Embarcadero at Bryant', 54, '2014-08-30 17:52:00', '2nd at Townsend', 61, 521, 'Customer', NULL),
	(432181, 432, '2014-08-30 17:45:00', 'Embarcadero at Bryant', 54, '2014-08-30 17:52:00', '2nd at Townsend', 61, 506, 'Customer', 94538),
	(432182, 870, '2014-08-30 17:46:00', 'Embarcadero at Folsom', 51, '2014-08-30 18:00:00', 'Powell Street BART (bis)', 39, 280, 'Subscriber', 94105),
	(432183, 871, '2014-08-30 17:46:00', 'Embarcadero at Folsom', 51, '2014-08-30 18:00:00', 'Powell Street BART (bis)', 39, 335, 'Subscriber', 94105),
	(432184, 1551, '2014-08-30 17:50:00', '5th at Howard', 57, '2014-08-30 18:16:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 450, 'Subscriber', 94127),
	(432186, 886, '2014-08-30 17:54:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-30 18:09:00', 'Japantown', 9, 188, 'Subscriber', 95113),
	(432191, 383, '2014-08-30 18:00:00', 'San Antonio Shopping Center', 31, '2014-08-30 18:07:00', 'Rengstorff Avenue / California Street', 33, 179, 'Subscriber', 94040),
	(432194, 1191, '2014-08-30 18:01:00', '2nd at Townsend', 61, '2014-08-30 18:21:00', 'Post at Kearney', 47, 329, 'Customer', 91209),
	(432195, 1130, '2014-08-30 18:02:00', '2nd at Townsend', 61, '2014-08-30 18:21:00', 'Post at Kearney', 47, 549, 'Customer', 91209),
	(432196, 11461, '2014-08-30 18:02:00', 'San Francisco City Hall', 58, '2014-08-30 21:14:00', 'San Francisco City Hall', 58, 524, 'Customer', 94102),
	(432198, 2177, '2014-08-30 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 309, 'Customer', 10018),
	(432199, 2541, '2014-08-30 18:04:00', 'San Jose Government Center', 80, '2014-08-30 18:46:00', 'Ryland Park', 84, 161, 'Customer', 95112),
	(432200, 2142, '2014-08-30 18:04:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 18:40:00', 'Grant Avenue at Columbus Avenue', 73, 542, 'Customer', 10018),
	(432201, 2494, '2014-08-30 18:05:00', 'San Jose Government Center', 80, '2014-08-30 18:46:00', 'Ryland Park', 84, 182, 'Customer', 95112),
	(432202, 370, '2014-08-30 18:05:00', 'South Van Ness at Market', 66, '2014-08-30 18:11:00', 'Powell Street BART (bis)', 39, 554, 'Subscriber', 94103),
	(432204, 820, '2014-08-30 18:08:00', 'Market at 4th', 76, '2014-08-30 18:21:00', 'Embarcadero at Vallejo', 48, 285, 'Customer', NULL),
	(432205, 823, '2014-08-30 18:08:00', 'Market at 4th', 76, '2014-08-30 18:22:00', 'Embarcadero at Vallejo', 48, 468, 'Customer', NULL),
	(432206, 405, '2014-08-30 18:09:00', 'Market at 10th', 67, '2014-08-30 18:16:00', 'Powell Street BART (bis)', 39, 515, 'Subscriber', 94102),
	(432207, 1385, '2014-08-30 18:09:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 18:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 94109),
	(432208, 581, '2014-08-30 18:10:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-30 18:20:00', 'Powell Street BART (bis)', 39, 439, 'Subscriber', 94080),
	(432209, 10984, '2014-08-30 18:10:00', 'San Francisco City Hall', 58, '2014-08-30 21:13:00', 'San Francisco City Hall', 58, 342, 'Customer', 94102),
	(432214, 450, '2014-08-30 18:17:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 18:24:00', '2nd at South Park', 64, 505, 'Subscriber', 94107),
	(432215, 431, '2014-08-30 18:17:00', 'Spear at Folsom', 49, '2014-08-30 18:24:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 431, 'Subscriber', 94105),
	(432216, 698, '2014-08-30 18:17:00', '2nd at Townsend', 61, '2014-08-30 18:29:00', 'Civic Center BART (7th at Market)', 72, 470, 'Subscriber', 94103),
	(432217, 1504, '2014-08-30 18:18:00', 'Embarcadero at Sansome', 60, '2014-08-30 18:43:00', 'Market at Sansome', 77, 334, 'Customer', 94107),
	(432218, 604, '2014-08-30 18:19:00', 'Civic Center BART (7th at Market)', 72, '2014-08-30 18:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 340, 'Subscriber', 94043),
	(432219, 425, '2014-08-30 18:19:00', 'Powell Street BART (bis)', 39, '2014-08-30 18:26:00', 'South Van Ness at Market', 66, 554, 'Subscriber', 94103),
	(432220, 1411, '2014-08-30 18:19:00', 'Embarcadero at Sansome', 60, '2014-08-30 18:43:00', 'Market at Sansome', 77, 576, 'Customer', 94105),
	(432221, 1605, '2014-08-30 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 18:46:00', 'Embarcadero at Folsom', 51, 551, 'Customer', 94025),
	(432222, 1127, '2014-08-30 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 18:38:00', '2nd at Townsend', 61, 385, 'Customer', 33594),
	(432223, 1559, '2014-08-30 18:20:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 18:46:00', 'Embarcadero at Folsom', 51, 441, 'Customer', 94025),
	(432224, 924, '2014-08-30 18:22:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 18:38:00', '2nd at Townsend', 61, 426, 'Customer', 33594),
	(432227, 485, '2014-08-30 18:24:00', 'Embarcadero at Sansome', 60, '2014-08-30 18:32:00', 'Embarcadero at Folsom', 51, 454, 'Customer', 94501),
	(432228, 1046, '2014-08-30 18:24:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 18:41:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 401, 'Subscriber', 94107),
	(432229, 595, '2014-08-30 18:25:00', 'Embarcadero at Sansome', 60, '2014-08-30 18:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, 444, 'Customer', 92803),
	(432230, 553, '2014-08-30 18:27:00', 'Commercial at Montgomery', 45, '2014-08-30 18:36:00', 'Market at 4th', 76, 590, 'Customer', 94103),
	(432231, 547, '2014-08-30 18:27:00', 'Commercial at Montgomery', 45, '2014-08-30 18:36:00', 'Market at 4th', 76, 687, 'Customer', 94103),
	(432232, 1036, '2014-08-30 18:29:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 18:46:00', 'Embarcadero at Folsom', 51, 431, 'Customer', 94025),
	(432233, 354, '2014-08-30 18:34:00', 'Market at Sansome', 77, '2014-08-30 18:40:00', 'Clay at Battery', 41, 637, 'Subscriber', 94102),
	(432234, 870, '2014-08-30 18:44:00', 'Market at Sansome', 77, '2014-08-30 18:58:00', 'Market at Sansome', 77, 334, 'Customer', 5462),
	(432235, 4584, '2014-08-30 18:44:00', 'Market at 10th', 67, '2014-08-30 20:00:00', 'Market at 10th', 67, 572, 'Customer', 92880),
	(432236, 4368, '2014-08-30 18:46:00', 'Market at 10th', 67, '2014-08-30 19:59:00', 'Market at 10th', 67, 627, 'Customer', 92804),
	(432237, 581, '2014-08-30 18:48:00', 'Embarcadero at Folsom', 51, '2014-08-30 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 551, 'Customer', 94025),
	(432238, 615, '2014-08-30 18:48:00', 'Embarcadero at Folsom', 51, '2014-08-30 18:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 441, 'Customer', 94025),
	(432239, 4212, '2014-08-30 18:49:00', 'Market at 10th', 67, '2014-08-30 19:59:00', 'Market at 10th', 67, 618, 'Customer', 90621),
	(432240, 559, '2014-08-30 18:49:00', 'Embarcadero at Folsom', 51, '2014-08-30 18:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 431, 'Customer', 94025),
	(432241, 583, '2014-08-30 18:50:00', 'Post at Kearney', 47, '2014-08-30 19:00:00', '2nd at Townsend', 61, 446, 'Customer', 91209),
	(432242, 613, '2014-08-30 18:50:00', 'Post at Kearney', 47, '2014-08-30 19:00:00', '2nd at Townsend', 61, 312, 'Customer', 91209),
	(432243, 422, '2014-08-30 18:55:00', '2nd at Townsend', 61, '2014-08-30 19:02:00', 'Embarcadero at Folsom', 51, 440, 'Subscriber', 94107),
	(432244, 485, '2014-08-30 18:59:00', 'Market at Sansome', 77, '2014-08-30 19:07:00', 'Market at 4th', 76, 334, 'Customer', 5462),
	(432246, 434, '2014-08-30 19:08:00', 'Howard at 2nd', 63, '2014-08-30 19:16:00', 'Steuart at Market', 74, 493, 'Subscriber', 94945),
	(432247, 263, '2014-08-30 19:12:00', 'Commercial at Montgomery', 45, '2014-08-30 19:16:00', 'Post at Kearney', 47, 562, 'Subscriber', 94111),
	(432248, 515, '2014-08-30 19:15:00', '5th at Howard', 57, '2014-08-30 19:23:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 546, 'Subscriber', 94158),
	(432249, 774, '2014-08-30 19:16:00', 'Embarcadero at Sansome', 60, '2014-08-30 19:29:00', 'Mechanics Plaza (Market at Battery)', 75, 504, 'Customer', 84106),
	(432250, 253, '2014-08-30 19:17:00', 'Market at 10th', 67, '2014-08-30 19:21:00', 'Powell Street BART (bis)', 39, 496, 'Subscriber', 94103),
	(432251, 758, '2014-08-30 19:17:00', 'Embarcadero at Sansome', 60, '2014-08-30 19:30:00', 'Mechanics Plaza (Market at Battery)', 75, 624, 'Customer', 87123),
	(432255, 1340, '2014-08-30 19:22:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-30 19:45:00', 'Grant Avenue at Columbus Avenue', 73, 333, 'Customer', 3013),
	(432256, 708, '2014-08-30 19:22:00', 'Palo Alto Caltrain Station', 34, '2014-08-30 19:34:00', 'California Ave Caltrain Station', 36, 68, 'Subscriber', 95112),
	(432257, 944, '2014-08-30 19:31:00', 'Steuart at Market', 74, '2014-08-30 19:47:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 600, 'Customer', 94109),
	(432259, 590, '2014-08-30 19:49:00', 'Clay at Battery', 41, '2014-08-30 19:59:00', 'Market at 4th', 76, 637, 'Subscriber', 94025),
	(432260, 856, '2014-08-30 19:52:00', 'Embarcadero at Folsom', 51, '2014-08-30 20:07:00', '2nd at Townsend', 61, 440, 'Subscriber', 94107),
	(432261, 1277, '2014-08-30 20:00:00', 'Embarcadero at Sansome', 60, '2014-08-30 20:22:00', 'Market at 4th', 76, 477, 'Customer', 7920),
	(432262, 1294, '2014-08-30 20:00:00', 'Embarcadero at Sansome', 60, '2014-08-30 20:22:00', 'Market at 4th', 76, 580, 'Customer', 7920),
	(432264, 472, '2014-08-30 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 20:11:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 92803),
	(432265, 470, '2014-08-30 20:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 20:11:00', 'Embarcadero at Sansome', 60, 358, 'Customer', 92803),
	(432266, 1039, '2014-08-30 20:03:00', 'Embarcadero at Sansome', 60, '2014-08-30 20:20:00', '2nd at Folsom', 62, 339, 'Customer', 94063),
	(432267, 963, '2014-08-30 20:04:00', 'Embarcadero at Sansome', 60, '2014-08-30 20:20:00', '2nd at Folsom', 62, 512, 'Customer', 94062),
	(432269, 1019, '2014-08-30 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 535, 'Customer', 94025),
	(432270, 1012, '2014-08-30 20:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 398, 'Customer', 94025),
	(432271, 984, '2014-08-30 20:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-30 20:26:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 472, 'Customer', 94025),
	(432272, 273, '2014-08-30 20:12:00', 'Civic Center BART (7th at Market)', 72, '2014-08-30 20:17:00', 'Market at 4th', 76, 470, 'Subscriber', 94108),
	(432273, 658, '2014-08-30 20:12:00', 'Market at 4th', 76, '2014-08-30 20:23:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 590, 'Customer', 94111),
	(432276, 568, '2014-08-30 20:34:00', 'Market at 4th', 76, '2014-08-30 20:43:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 334, 'Subscriber', 94025),
	(432277, 359, '2014-08-30 20:35:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 20:41:00', '5th at Howard', 57, 450, 'Subscriber', 94103),
	(432278, 196, '2014-08-30 20:54:00', 'Commercial at Montgomery', 45, '2014-08-30 20:57:00', 'Market at Sansome', 77, 587, 'Subscriber', 94133),
	(432279, 1821, '2014-08-30 20:59:00', 'Santa Clara at Almaden', 4, '2014-08-30 21:29:00', 'Santa Clara at Almaden', 4, 76, 'Customer', 93944),
	(432280, 1791, '2014-08-30 20:59:00', 'Santa Clara at Almaden', 4, '2014-08-30 21:29:00', 'Santa Clara at Almaden', 4, 89, 'Customer', 93944),
	(432281, 216, '2014-08-30 21:24:00', '2nd at Townsend', 61, '2014-08-30 21:28:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 440, 'Subscriber', 94107),
	(432282, 445, '2014-08-30 21:30:00', 'Mountain View Caltrain Station', 28, '2014-08-30 21:38:00', 'Castro Street and El Camino Real', 32, 17, 'Subscriber', 94040),
	(432283, 268, '2014-08-30 21:32:00', '2nd at Townsend', 61, '2014-08-30 21:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(432284, 235, '2014-08-30 21:38:00', '2nd at Townsend', 61, '2014-08-30 21:42:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 623, 'Subscriber', 94107),
	(432285, 5684, '2014-08-30 21:44:00', 'Santa Clara at Almaden', 4, '2014-08-30 23:19:00', 'Santa Clara at Almaden', 4, 89, 'Customer', 93944),
	(432286, 5676, '2014-08-30 21:44:00', 'Santa Clara at Almaden', 4, '2014-08-30 23:19:00', 'Santa Clara at Almaden', 4, 76, 'Customer', 93944),
	(432288, 712, '2014-08-30 21:48:00', 'Embarcadero at Bryant', 54, '2014-08-30 22:00:00', 'Clay at Battery', 41, 384, 'Customer', 94538),
	(432289, 330, '2014-08-30 21:48:00', '2nd at South Park', 64, '2014-08-30 21:54:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 505, 'Subscriber', 94107),
	(432290, 695, '2014-08-30 21:49:00', 'Embarcadero at Bryant', 54, '2014-08-30 22:00:00', 'Clay at Battery', 41, 406, 'Customer', NULL),
	(432291, 660, '2014-08-30 21:49:00', 'Embarcadero at Bryant', 54, '2014-08-30 22:00:00', 'Clay at Battery', 41, 336, 'Customer', 93901),
	(432292, 623, '2014-08-30 21:50:00', 'Embarcadero at Bryant', 54, '2014-08-30 22:00:00', 'Clay at Battery', 41, 191, 'Customer', 93906),
	(432293, 581, '2014-08-30 21:50:00', 'Embarcadero at Bryant', 54, '2014-08-30 22:00:00', 'Clay at Battery', 41, 418, 'Customer', 93912),
	(432294, 588, '2014-08-30 21:58:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 22:08:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94105),
	(432295, 441, '2014-08-30 21:58:00', '2nd at Townsend', 61, '2014-08-30 22:05:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 620, 'Subscriber', 94112),
	(432296, 761, '2014-08-30 22:15:00', 'Embarcadero at Sansome', 60, '2014-08-30 22:27:00', 'Mechanics Plaza (Market at Battery)', 75, 434, 'Customer', 92803),
	(432297, 750, '2014-08-30 22:15:00', 'Embarcadero at Sansome', 60, '2014-08-30 22:27:00', 'Mechanics Plaza (Market at Battery)', 75, 276, 'Customer', 92803),
	(432301, 870, '2014-08-30 22:33:00', 'Rengstorff Avenue / California Street', 33, '2014-08-30 22:48:00', 'Mountain View Caltrain Station', 28, 240, 'Customer', 94040),
	(432302, 442, '2014-08-30 22:35:00', 'Davis at Jackson', 42, '2014-08-30 22:42:00', 'Spear at Folsom', 49, 345, 'Subscriber', 94105),
	(432303, 517, '2014-08-30 22:44:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-30 22:53:00', 'South Van Ness at Market', 66, 472, 'Subscriber', 94103),
	(432304, 85, '2014-08-30 22:44:00', 'Market at 4th', 76, '2014-08-30 22:46:00', 'Market at 4th', 76, 477, 'Subscriber', 94158),
	(432305, 396, '2014-08-30 22:51:00', 'Embarcadero at Sansome', 60, '2014-08-30 22:58:00', 'Clay at Battery', 41, 358, 'Customer', 94501),
	(432306, 459, '2014-08-30 23:04:00', 'SJSU 4th at San Carlos', 12, '2014-08-30 23:11:00', 'San Pedro Square', 6, 28, 'Subscriber', 95125),
	(432307, 284, '2014-08-30 23:11:00', 'Commercial at Montgomery', 45, '2014-08-30 23:16:00', 'Market at Sansome', 77, 628, 'Subscriber', 94112),
	(432308, 699, '2014-08-30 23:12:00', 'Powell Street BART (bis)', 39, '2014-08-30 23:24:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 284, 'Subscriber', 94107),
	(432309, 464, '2014-08-30 23:16:00', 'San Pedro Square', 6, '2014-08-30 23:24:00', 'MLK Library', 11, 127, 'Subscriber', 95125),
	(432310, 666, '2014-08-30 23:24:00', 'MLK Library', 11, '2014-08-30 23:35:00', 'SJSU 4th at San Carlos', 12, 221, 'Subscriber', 95125),
	(432311, 554, '2014-08-30 23:30:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-30 23:39:00', 'Powell Street BART (bis)', 39, 581, 'Subscriber', 94122),
	(432314, 293, '2014-08-31 00:51:00', 'SJSU 4th at San Carlos', 12, '2014-08-31 00:56:00', 'San Jose Civic Center', 3, 180, 'Customer', NULL),
	(432315, 412, '2014-08-31 01:12:00', 'San Antonio Caltrain Station', 29, '2014-08-31 01:18:00', 'Rengstorff Avenue / California Street', 33, 153, 'Customer', 94040),
	(432316, 90, '2014-08-31 01:29:00', 'Embarcadero at Bryant', 54, '2014-08-31 01:31:00', 'Spear at Folsom', 49, 545, 'Subscriber', 94105),
	(432317, 104344, '2014-08-31 03:09:00', 'Washington at Kearney', 46, '2014-09-01 08:08:00', 'Mechanics Plaza (Market at Battery)', 75, 370, 'Customer', NULL),
	(432318, 26601, '2014-08-31 03:10:00', 'Washington at Kearney', 46, '2014-08-31 10:33:00', 'Steuart at Market', 74, 360, 'Customer', NULL),
	(432319, 232, '2014-08-31 04:03:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 04:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 505, 'Subscriber', 94158),
	(432320, 2740, '2014-08-31 04:42:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-31 05:28:00', 'San Jose Diridon Caltrain Station', 2, 696, 'Customer', 85756),
	(432321, 563, '2014-08-31 05:05:00', 'South Van Ness at Market', 66, '2014-08-31 05:14:00', 'Mechanics Plaza (Market at Battery)', 75, 33, 'Subscriber', 94102),
	(432322, 1559, '2014-08-31 05:15:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-31 05:41:00', 'Steuart at Market', 74, 33, 'Subscriber', 94102),
	(432324, 113622, '2014-08-31 05:41:00', 'Washington at Kearney', 46, '2014-09-01 13:14:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 354, 'Customer', NULL),
	(432327, 277, '2014-08-31 06:41:00', 'Market at Sansome', 77, '2014-08-31 06:45:00', 'Powell Street BART (bis)', 39, 628, 'Subscriber', 94102),
	(432328, 244, '2014-08-31 06:42:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 06:46:00', 'Commercial at Montgomery', 45, 390, 'Subscriber', 94133),
	(432329, 1679, '2014-08-31 06:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 07:10:00', 'Harry Bridges Plaza (Ferry Building)', 50, 356, 'Customer', 91706),
	(432330, 471, '2014-08-31 06:44:00', 'Powell at Post (Union Square)', 71, '2014-08-31 06:52:00', 'South Van Ness at Market', 66, 459, 'Subscriber', 94108),
	(432331, 1189, '2014-08-31 06:44:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 07:04:00', 'Embarcadero at Sansome', 60, 672, 'Customer', 91706),
	(432332, 1370, '2014-08-31 07:02:00', 'Davis at Jackson', 42, '2014-08-31 07:24:00', 'Mechanics Plaza (Market at Battery)', 75, 525, 'Subscriber', 94111),
	(432338, 295, '2014-08-31 07:48:00', 'Embarcadero at Bryant', 54, '2014-08-31 07:53:00', 'Harry Bridges Plaza (Ferry Building)', 50, 553, 'Subscriber', 94105),
	(432339, 313, '2014-08-31 07:53:00', 'Castro Street and El Camino Real', 32, '2014-08-31 07:58:00', 'Mountain View Caltrain Station', 28, 17, 'Subscriber', 94040),
	(432340, 896, '2014-08-31 07:54:00', 'Embarcadero at Sansome', 60, '2014-08-31 08:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 672, 'Subscriber', 94158),
	(432342, 1214, '2014-08-31 08:08:00', 'Ryland Park', 84, '2014-08-31 08:28:00', 'Ryland Park', 84, 21, 'Subscriber', 95112),
	(432343, 786, '2014-08-31 08:29:00', 'Washington at Kearney', 46, '2014-08-31 08:42:00', 'Grant Avenue at Columbus Avenue', 73, 391, 'Customer', 34),
	(432344, 894, '2014-08-31 08:37:00', 'Clay at Battery', 41, '2014-08-31 08:52:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 60513),
	(432345, 691, '2014-08-31 08:41:00', 'Clay at Battery', 41, '2014-08-31 08:53:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 60607),
	(432346, 859, '2014-08-31 08:44:00', '5th at Howard', 57, '2014-08-31 08:59:00', 'Harry Bridges Plaza (Ferry Building)', 50, 134, 'Customer', NULL),
	(432347, 381, '2014-08-31 08:44:00', 'Steuart at Market', 74, '2014-08-31 08:51:00', 'Embarcadero at Sansome', 60, 475, 'Subscriber', 94066),
	(432348, 830, '2014-08-31 08:45:00', '5th at Howard', 57, '2014-08-31 08:58:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', NULL),
	(432349, 418, '2014-08-31 08:47:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 08:53:00', '2nd at Townsend', 61, 620, 'Subscriber', 94112),
	(432350, 11280, '2014-08-31 08:50:00', 'Powell at Post (Union Square)', 71, '2014-08-31 11:58:00', 'Embarcadero at Sansome', 60, 563, 'Customer', NULL),
	(432351, 4438, '2014-08-31 08:50:00', 'Embarcadero at Sansome', 60, '2014-08-31 10:04:00', 'Clay at Battery', 41, 484, 'Customer', 53154),
	(432352, 4407, '2014-08-31 08:50:00', 'Embarcadero at Sansome', 60, '2014-08-31 10:04:00', 'Clay at Battery', 41, 378, 'Customer', 53154),
	(432353, 437, '2014-08-31 08:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 08:59:00', 'Grant Avenue at Columbus Avenue', 73, 553, 'Customer', 20007),
	(432354, 10836, '2014-08-31 08:58:00', 'Powell at Post (Union Square)', 71, '2014-08-31 11:59:00', 'Embarcadero at Sansome', 60, 392, 'Customer', NULL),
	(432355, 10784, '2014-08-31 08:59:00', 'Powell at Post (Union Square)', 71, '2014-08-31 11:58:00', 'Embarcadero at Sansome', 60, 86, 'Customer', NULL),
	(432357, 30501, '2014-08-31 09:00:00', 'Post at Kearney', 47, '2014-08-31 17:28:00', 'Post at Kearney', 47, 562, 'Customer', NULL),
	(432358, 10605, '2014-08-31 09:01:00', 'Powell at Post (Union Square)', 71, '2014-08-31 11:58:00', 'Embarcadero at Sansome', 60, 603, 'Customer', NULL),
	(432359, 341, '2014-08-31 09:03:00', 'Davis at Jackson', 42, '2014-08-31 09:09:00', 'Embarcadero at Sansome', 60, 442, 'Subscriber', 94111),
	(432360, 30287, '2014-08-31 09:04:00', 'Post at Kearney', 47, '2014-08-31 17:29:00', 'Post at Kearney', 47, 357, 'Customer', NULL),
	(432361, 618, '2014-08-31 09:07:00', 'Broadway St at Battery St', 82, '2014-08-31 09:17:00', '2nd at Townsend', 61, 283, 'Subscriber', 94107),
	(432362, 696, '2014-08-31 09:12:00', 'Embarcadero at Bryant', 54, '2014-08-31 09:24:00', 'Embarcadero at Sansome', 60, 636, 'Subscriber', 94105),
	(432364, 332, '2014-08-31 09:14:00', 'Clay at Battery', 41, '2014-08-31 09:19:00', 'Howard at 2nd', 63, 358, 'Subscriber', 94111),
	(432365, 926, '2014-08-31 09:14:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 09:29:00', 'Powell Street BART (bis)', 39, 391, 'Customer', 34),
	(432366, 3326, '2014-08-31 09:25:00', 'Powell Street BART (bis)', 39, '2014-08-31 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 496, 'Customer', 98040),
	(432367, 3169, '2014-08-31 09:27:00', 'Powell Street BART (bis)', 39, '2014-08-31 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', NULL),
	(432368, 638, '2014-08-31 09:32:00', 'Davis at Jackson', 42, '2014-08-31 09:43:00', 'Davis at Jackson', 42, 462, 'Customer', NULL),
	(432370, 337, '2014-08-31 09:38:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 09:44:00', 'Beale at Market', 56, 488, 'Subscriber', 94133),
	(432371, 533, '2014-08-31 09:38:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 09:47:00', 'Powell Street BART (bis)', 39, 334, 'Subscriber', 94040),
	(432373, 1275, '2014-08-31 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-31 10:00:00', 'Market at 10th', 67, 624, 'Customer', 89044),
	(432374, 1252, '2014-08-31 09:39:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-31 10:00:00', 'Market at 10th', 67, 573, 'Customer', 89044),
	(432375, 1371, '2014-08-31 09:40:00', 'Davis at Jackson', 42, '2014-08-31 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 455, 'Subscriber', 94111),
	(432376, 577, '2014-08-31 09:40:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, 608, 'Subscriber', 95035),
	(432377, 1325, '2014-08-31 09:41:00', 'Davis at Jackson', 42, '2014-08-31 10:03:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 310, 'Subscriber', 94025),
	(432380, 1071, '2014-08-31 09:44:00', 'Market at 4th', 76, '2014-08-31 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 94103),
	(432381, 392, '2014-08-31 09:44:00', 'Davis at Jackson', 42, '2014-08-31 09:51:00', 'Davis at Jackson', 42, 462, 'Customer', NULL),
	(432383, 821, '2014-08-31 09:47:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-31 10:01:00', 'South Van Ness at Market', 66, 440, 'Subscriber', 94107),
	(432384, 292, '2014-08-31 09:50:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 09:54:00', 'Embarcadero at Sansome', 60, 338, 'Subscriber', 94131),
	(432386, 329, '2014-08-31 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-31 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, 434, 'Customer', 84106),
	(432387, 323, '2014-08-31 09:57:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-31 10:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 87123),
	(432388, 542, '2014-08-31 09:59:00', 'Powell Street BART (bis)', 39, '2014-08-31 10:08:00', 'Townsend at 7th', 65, 280, 'Customer', 80797),
	(432389, 1025, '2014-08-31 09:59:00', 'San Francisco City Hall', 58, '2014-08-31 10:16:00', 'Beale at Market', 56, 342, 'Customer', 22213),
	(432390, 1025, '2014-08-31 09:59:00', 'San Francisco City Hall', 58, '2014-08-31 10:17:00', 'Beale at Market', 56, 524, 'Customer', 22213),
	(432391, 595, '2014-08-31 10:01:00', 'Post at Kearney', 47, '2014-08-31 10:11:00', 'Embarcadero at Sansome', 60, 137, 'Subscriber', 94111),
	(432394, 1702, '2014-08-31 10:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 10:30:00', '5th at Howard', 57, 134, 'Customer', NULL),
	(432395, 1679, '2014-08-31 10:02:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 10:30:00', '5th at Howard', 57, 608, 'Customer', NULL),
	(432399, 1609, '2014-08-31 10:09:00', 'Townsend at 7th', 65, '2014-08-31 10:36:00', 'Powell Street BART (bis)', 39, 280, 'Customer', 80797),
	(432400, 198, '2014-08-31 10:13:00', 'Townsend at 7th', 65, '2014-08-31 10:17:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 677, 'Subscriber', 94107),
	(432401, 947, '2014-08-31 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 477, 'Customer', 35242),
	(432402, 1240, '2014-08-31 10:15:00', 'Embarcadero at Bryant', 54, '2014-08-31 10:36:00', 'Market at 10th', 67, 578, 'Subscriber', 94105),
	(432403, 899, '2014-08-31 10:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 10:30:00', 'Harry Bridges Plaza (Ferry Building)', 50, 525, 'Customer', 35242),
	(432404, 3827, '2014-08-31 10:19:00', 'Market at 4th', 76, '2014-08-31 11:22:00', 'Embarcadero at Sansome', 60, 470, 'Customer', 20814),
	(432406, 343, '2014-08-31 10:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 10:26:00', 'Broadway St at Battery St', 82, 687, 'Subscriber', 94710),
	(432408, 326, '2014-08-31 10:21:00', 'Embarcadero at Folsom', 51, '2014-08-31 10:26:00', '2nd at South Park', 64, 458, 'Subscriber', 95131),
	(432409, 799, '2014-08-31 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-31 10:35:00', '2nd at South Park', 64, 350, 'Subscriber', 94107),
	(432410, 794, '2014-08-31 10:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-31 10:35:00', '2nd at South Park', 64, 412, 'Subscriber', 94107),
	(432411, 414, '2014-08-31 10:28:00', '2nd at South Park', 64, '2014-08-31 10:35:00', 'Market at 4th', 76, 458, 'Subscriber', 95131),
	(432416, 2214, '2014-08-31 10:30:00', 'Powell Street BART (bis)', 39, '2014-08-31 11:07:00', '2nd at Townsend', 61, 391, 'Customer', 95521),
	(432417, 103, '2014-08-31 10:33:00', 'Powell Street BART (bis)', 39, '2014-08-31 10:35:00', 'Powell Street BART (bis)', 39, 424, 'Customer', 95519),
	(432418, 1688, '2014-08-31 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 11:03:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 35242),
	(432419, 1659, '2014-08-31 10:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 11:03:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 35242),
	(432420, 1819, '2014-08-31 10:37:00', 'Powell Street BART (bis)', 39, '2014-08-31 11:07:00', '2nd at Townsend', 61, 507, 'Customer', 95519),
	(432424, 322, '2014-08-31 10:39:00', 'St James Park', 13, '2014-08-31 10:45:00', 'Ryland Park', 84, 150, 'Subscriber', 95110),
	(432426, 1047, '2014-08-31 10:41:00', 'Civic Center BART (7th at Market)', 72, '2014-08-31 10:59:00', 'Embarcadero at Sansome', 60, 265, 'Subscriber', 94102),
	(432429, 928, '2014-08-31 10:46:00', '2nd at Townsend', 61, '2014-08-31 11:01:00', 'Broadway St at Battery St', 82, 283, 'Subscriber', 94107),
	(432430, 2105, '2014-08-31 10:47:00', 'St James Park', 13, '2014-08-31 11:22:00', 'St James Park', 13, 243, 'Subscriber', 95112),
	(432431, 931, '2014-08-31 10:48:00', 'Embarcadero at Bryant', 54, '2014-08-31 11:03:00', 'Civic Center BART (7th at Market)', 72, 378, 'Subscriber', 94105),
	(432432, 384, '2014-08-31 10:49:00', 'Beale at Market', 56, '2014-08-31 10:55:00', 'Grant Avenue at Columbus Avenue', 73, 488, 'Subscriber', 94133),
	(432434, 1682, '2014-08-31 10:52:00', '5th at Howard', 57, '2014-08-31 11:20:00', 'Golden Gate at Polk', 59, 134, 'Customer', 10003),
	(432435, 1697, '2014-08-31 10:52:00', '5th at Howard', 57, '2014-08-31 11:21:00', 'Golden Gate at Polk', 59, 594, 'Customer', 10003),
	(432436, 459, '2014-08-31 10:57:00', 'Embarcadero at Sansome', 60, '2014-08-31 11:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 442, 'Customer', 20007),
	(432437, 2001, '2014-08-31 10:59:00', '5th at Howard', 57, '2014-08-31 11:32:00', 'Steuart at Market', 74, 608, 'Customer', 90712),
	(432438, 1987, '2014-08-31 10:59:00', '5th at Howard', 57, '2014-08-31 11:32:00', 'Steuart at Market', 74, 494, 'Customer', 90712),
	(432439, 213, '2014-08-31 11:03:00', 'San Francisco City Hall', 58, '2014-08-31 11:07:00', 'Civic Center BART (7th at Market)', 72, 376, 'Subscriber', 94117),
	(432440, 751, '2014-08-31 11:05:00', 'Market at 4th', 76, '2014-08-31 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 489, 'Customer', 94404),
	(432441, 494, '2014-08-31 11:06:00', 'Embarcadero at Sansome', 60, '2014-08-31 11:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 475, 'Subscriber', 94111),
	(432445, 465, '2014-08-31 11:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 11:16:00', '2nd at Townsend', 61, 525, 'Customer', 95476),
	(432448, 468, '2014-08-31 11:10:00', 'Market at 4th', 76, '2014-08-31 11:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, 463, 'Customer', 94404),
	(432453, 732, '2014-08-31 11:15:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 11:27:00', 'Steuart at Market', 74, 455, 'Subscriber', 94107),
	(432454, 226, '2014-08-31 11:19:00', 'Embarcadero at Sansome', 60, '2014-08-31 11:23:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 20814),
	(432456, 730, '2014-08-31 11:22:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 11:34:00', 'South Van Ness at Market', 66, 492, 'Subscriber', 94107),
	(432457, 327, '2014-08-31 11:24:00', 'Embarcadero at Sansome', 60, '2014-08-31 11:29:00', 'Davis at Jackson', 42, 636, 'Subscriber', 94105),
	(432458, 1032, '2014-08-31 11:24:00', 'Powell Street BART (bis)', 39, '2014-08-31 11:41:00', '2nd at South Park', 64, 515, 'Customer', 84106),
	(432459, 4300, '2014-08-31 11:27:00', 'Broadway St at Battery St', 82, '2014-08-31 12:39:00', 'Embarcadero at Sansome', 60, 491, 'Customer', 29650),
	(432460, 843, '2014-08-31 11:27:00', 'Powell Street BART (bis)', 39, '2014-08-31 11:41:00', '2nd at South Park', 64, 334, 'Customer', 84106),
	(432461, 1201, '2014-08-31 11:28:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 11:48:00', 'Embarcadero at Sansome', 60, 356, 'Subscriber', 94111),
	(432462, 1116, '2014-08-31 11:29:00', 'Embarcadero at Sansome', 60, '2014-08-31 11:47:00', 'Market at 4th', 76, 470, 'Customer', 20814),
	(432463, 1157, '2014-08-31 11:29:00', 'Embarcadero at Sansome', 60, '2014-08-31 11:48:00', 'Market at 4th', 76, 406, 'Customer', 20814),
	(432464, 9737, '2014-08-31 11:34:00', 'Market at 4th', 76, '2014-08-31 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 137, 'Customer', NULL),
	(432465, 3883, '2014-08-31 11:34:00', 'Broadway St at Battery St', 82, '2014-08-31 12:39:00', 'Embarcadero at Sansome', 60, 635, 'Customer', 29650),
	(432466, 14703, '2014-08-31 11:34:00', 'Embarcadero at Sansome', 60, '2014-08-31 15:39:00', 'Powell at Post (Union Square)', 71, 434, 'Customer', NULL),
	(432467, 145, '2014-08-31 11:34:00', '2nd at South Park', 64, '2014-08-31 11:37:00', '2nd at Townsend', 61, 374, 'Subscriber', 94107),
	(432468, 142, '2014-08-31 11:34:00', '2nd at South Park', 64, '2014-08-31 11:37:00', '2nd at Townsend', 61, 625, 'Subscriber', 94107),
	(432469, 467, '2014-08-31 11:35:00', 'Paseo de San Antonio', 7, '2014-08-31 11:42:00', 'Santa Clara at Almaden', 4, 76, 'Subscriber', 95110),
	(432470, 9632, '2014-08-31 11:35:00', 'Market at 4th', 76, '2014-08-31 14:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, 338, 'Customer', NULL),
	(432471, 413, '2014-08-31 11:35:00', 'Paseo de San Antonio', 7, '2014-08-31 11:42:00', 'Santa Clara at Almaden', 4, 49, 'Customer', 95110),
	(432472, 896, '2014-08-31 11:37:00', 'Embarcadero at Sansome', 60, '2014-08-31 11:52:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 404, 'Subscriber', 94107),
	(432473, 114, '2014-08-31 11:37:00', 'Powell Street BART (bis)', 39, '2014-08-31 11:39:00', 'Powell Street BART (bis)', 39, 280, 'Customer', 80797),
	(432474, 3749, '2014-08-31 11:37:00', 'San Francisco City Hall', 58, '2014-08-31 12:40:00', 'San Francisco City Hall', 58, 495, 'Customer', NULL),
	(432475, 3505, '2014-08-31 11:41:00', 'San Francisco City Hall', 58, '2014-08-31 12:39:00', 'San Francisco City Hall', 58, 383, 'Customer', 50678),
	(432477, 368, '2014-08-31 11:45:00', 'Market at 4th', 76, '2014-08-31 11:52:00', 'Steuart at Market', 74, 458, 'Subscriber', 95131),
	(432478, 991, '2014-08-31 11:48:00', 'Powell Street BART (bis)', 39, '2014-08-31 12:05:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 80797),
	(432479, 918, '2014-08-31 11:49:00', 'Powell Street BART (bis)', 39, '2014-08-31 12:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 67, 'Customer', 80797),
	(432480, 794, '2014-08-31 11:50:00', 'Cowper at University', 37, '2014-08-31 12:03:00', 'California Ave Caltrain Station', 36, 60, 'Subscriber', 94301),
	(432481, 20178, '2014-08-31 11:50:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 17:26:00', 'Powell Street BART (bis)', 39, 584, 'Customer', 50066),
	(432482, 19996, '2014-08-31 11:52:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 17:25:00', 'Powell Street BART (bis)', 39, 349, 'Customer', 50125),
	(432484, 763, '2014-08-31 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 12:06:00', 'Civic Center BART (7th at Market)', 72, 590, 'Customer', 60642),
	(432485, 754, '2014-08-31 11:54:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 12:06:00', 'Civic Center BART (7th at Market)', 72, 672, 'Customer', 60642),
	(432486, 19921, '2014-08-31 11:54:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 17:26:00', 'Powell Street BART (bis)', 39, 333, 'Customer', 50132),
	(432487, 21083, '2014-08-31 11:54:00', 'Market at 4th', 76, '2014-08-31 17:45:00', 'South Van Ness at Market', 66, 470, 'Customer', 11231),
	(432488, 937, '2014-08-31 11:54:00', 'Market at 4th', 76, '2014-08-31 12:10:00', 'South Van Ness at Market', 66, 406, 'Customer', 11231),
	(432489, 174, '2014-08-31 11:54:00', 'Market at 10th', 67, '2014-08-31 11:57:00', 'Civic Center BART (7th at Market)', 72, 531, 'Subscriber', 94103),
	(432490, 1900, '2014-08-31 11:55:00', 'Santa Clara at Almaden', 4, '2014-08-31 12:27:00', 'San Jose Diridon Caltrain Station', 2, 647, 'Subscriber', 95110),
	(432491, 19768, '2014-08-31 11:56:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 17:26:00', 'Powell Street BART (bis)', 39, 553, 'Customer', 50126),
	(432493, 664, '2014-08-31 11:57:00', 'Embarcadero at Bryant', 54, '2014-08-31 12:08:00', 'Clay at Battery', 41, 484, 'Customer', 94538),
	(432495, 582, '2014-08-31 11:59:00', 'Embarcadero at Bryant', 54, '2014-08-31 12:09:00', 'Clay at Battery', 41, 336, 'Customer', 93901),
	(432496, 556, '2014-08-31 11:59:00', 'Embarcadero at Bryant', 54, '2014-08-31 12:09:00', 'Clay at Battery', 41, 652, 'Customer', 93906),
	(432497, 218, '2014-08-31 12:00:00', 'Post at Kearney', 47, '2014-08-31 12:03:00', 'Washington at Kearney', 46, 212, 'Customer', 94131),
	(432498, 715, '2014-08-31 12:00:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 12:12:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 442, 'Subscriber', 90803),
	(432499, 511, '2014-08-31 12:00:00', 'Embarcadero at Bryant', 54, '2014-08-31 12:08:00', 'Clay at Battery', 41, 522, 'Customer', 93912),
	(432500, 190, '2014-08-31 12:00:00', 'Post at Kearney', 47, '2014-08-31 12:03:00', 'Washington at Kearney', 46, 566, 'Subscriber', 94131),
	(432501, 10681, '2014-08-31 12:00:00', 'Civic Center BART (7th at Market)', 72, '2014-08-31 14:58:00', 'Washington at Kearney', 46, 238, 'Customer', NULL),
	(432502, 478, '2014-08-31 12:03:00', 'Powell Street BART (bis)', 39, '2014-08-31 12:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 278, 'Subscriber', 94102),
	(432503, 254, '2014-08-31 12:04:00', '2nd at South Park', 64, '2014-08-31 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 287, 'Subscriber', 94107),
	(432505, 688, '2014-08-31 12:07:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 12:19:00', '2nd at Townsend', 61, 535, 'Customer', 44070),
	(432508, 654, '2014-08-31 12:08:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 12:19:00', '2nd at Townsend', 61, 401, 'Customer', 44070),
	(432509, 1477, '2014-08-31 12:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-31 12:32:00', 'San Francisco City Hall', 58, 590, 'Customer', 60642),
	(432511, 1445, '2014-08-31 12:08:00', 'Civic Center BART (7th at Market)', 72, '2014-08-31 12:32:00', 'San Francisco City Hall', 58, 672, 'Customer', 60642),
	(432512, 502, '2014-08-31 12:09:00', 'Clay at Battery', 41, '2014-08-31 12:17:00', 'Market at 4th', 76, 878, 'Subscriber', 94111),
	(432513, 623, '2014-08-31 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 12:21:00', 'Harry Bridges Plaza (Ferry Building)', 50, 408, 'Customer', 98027),
	(432514, 189, '2014-08-31 12:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, 529, 'Customer', 98027),
	(432515, 600, '2014-08-31 12:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-31 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Subscriber', 94107),
	(432516, 582, '2014-08-31 12:11:00', 'Civic Center BART (7th at Market)', 72, '2014-08-31 12:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 378, 'Subscriber', 94107),
	(432517, 1561, '2014-08-31 12:11:00', 'California Ave Caltrain Station', 36, '2014-08-31 12:37:00', 'Cowper at University', 37, 22, 'Customer', 94301),
	(432518, 3078, '2014-08-31 12:14:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 13:05:00', '2nd at Townsend', 61, 463, 'Customer', 94404),
	(432519, 659, '2014-08-31 12:15:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 12:26:00', 'Market at 4th', 76, 489, 'Customer', 94404),
	(432520, 806, '2014-08-31 12:15:00', '2nd at Folsom', 62, '2014-08-31 12:29:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 339, 'Customer', 94063),
	(432521, 762, '2014-08-31 12:16:00', '2nd at Folsom', 62, '2014-08-31 12:28:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 512, 'Customer', 94062),
	(432522, 1162, '2014-08-31 12:18:00', 'California Ave Caltrain Station', 36, '2014-08-31 12:37:00', 'Cowper at University', 37, 60, 'Customer', 94301),
	(432523, 291, '2014-08-31 12:18:00', 'San Jose Diridon Caltrain Station', 2, '2014-08-31 12:23:00', 'San Pedro Square', 6, 138, 'Subscriber', 95126),
	(432524, 219, '2014-08-31 12:21:00', '2nd at Folsom', 62, '2014-08-31 12:25:00', '2nd at Townsend', 61, 343, 'Subscriber', 94118),
	(432525, 3441, '2014-08-31 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 13:21:00', 'Embarcadero at Sansome', 60, 441, 'Customer', 98027),
	(432526, 3429, '2014-08-31 12:23:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 13:21:00', 'Embarcadero at Sansome', 60, 431, 'Customer', 98027),
	(432527, 393, '2014-08-31 12:26:00', 'Paseo de San Antonio', 7, '2014-08-31 12:33:00', 'San Jose Diridon Caltrain Station', 2, 715, 'Subscriber', 95126),
	(432528, 259, '2014-08-31 12:26:00', 'Townsend at 7th', 65, '2014-08-31 12:31:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Subscriber', 94107),
	(432530, 16095, '2014-08-31 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', NULL),
	(432531, 16065, '2014-08-31 12:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', NULL),
	(432536, 18436, '2014-08-31 12:35:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 17:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, 318, 'Customer', 33),
	(432538, 1103, '2014-08-31 12:36:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 12:54:00', 'Embarcadero at Sansome', 60, 309, 'Customer', NULL),
	(432539, 11656, '2014-08-31 12:36:00', 'Cowper at University', 37, '2014-08-31 15:50:00', 'Cowper at University', 37, 714, 'Customer', 19002),
	(432540, 10797, '2014-08-31 12:36:00', 'Embarcadero at Sansome', 60, '2014-08-31 15:36:00', 'Embarcadero at Vallejo', 48, 86, 'Customer', 95628),
	(432542, 489, '2014-08-31 12:36:00', 'San Francisco City Hall', 58, '2014-08-31 12:45:00', 'Market at 4th', 76, 590, 'Customer', 60642),
	(432543, 474, '2014-08-31 12:37:00', 'San Francisco City Hall', 58, '2014-08-31 12:45:00', 'Market at 4th', 76, 672, 'Customer', 60642),
	(432545, 10716, '2014-08-31 12:38:00', 'Embarcadero at Sansome', 60, '2014-08-31 15:36:00', 'Embarcadero at Vallejo', 48, 356, 'Customer', 95628),
	(432546, 405, '2014-08-31 12:38:00', '2nd at Townsend', 61, '2014-08-31 12:44:00', 'Townsend at 7th', 65, 374, 'Customer', 2458),
	(432547, 389, '2014-08-31 12:40:00', 'Embarcadero at Sansome', 60, '2014-08-31 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 603, 'Subscriber', 94111),
	(432548, 373, '2014-08-31 12:40:00', 'Embarcadero at Sansome', 60, '2014-08-31 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, 635, 'Subscriber', 94111),
	(432549, 1714, '2014-08-31 12:41:00', 'Embarcadero at Sansome', 60, '2014-08-31 13:10:00', '2nd at Townsend', 61, 491, 'Customer', NULL),
	(432550, 773, '2014-08-31 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 12:55:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 90712),
	(432551, 754, '2014-08-31 12:42:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 12:55:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 90712),
	(432553, 566, '2014-08-31 12:42:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-31 12:52:00', '2nd at Townsend', 61, 348, 'Subscriber', 94002),
	(432554, 1008, '2014-08-31 12:45:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 13:02:00', '2nd at Townsend', 61, 260, 'Customer', 85233),
	(432556, 1000, '2014-08-31 12:46:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 13:02:00', '2nd at Townsend', 61, 291, 'Customer', 85233),
	(432557, 14283, '2014-08-31 12:46:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-31 16:44:00', 'Clay at Battery', 41, 504, 'Customer', 94109),
	(432558, 1409, '2014-08-31 12:46:00', 'Embarcadero at Sansome', 60, '2014-08-31 13:10:00', '2nd at Townsend', 61, 265, 'Customer', NULL),
	(432559, 14276, '2014-08-31 12:47:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-31 16:45:00', 'Clay at Battery', 41, 276, 'Customer', 94109),
	(432560, 19576, '2014-08-31 12:48:00', 'Embarcadero at Sansome', 60, '2014-08-31 18:15:00', 'Embarcadero at Sansome', 60, 551, 'Customer', 94121),
	(432561, 19455, '2014-08-31 12:50:00', 'Embarcadero at Sansome', 60, '2014-08-31 18:14:00', 'Embarcadero at Sansome', 60, 580, 'Customer', 94574),
	(432562, 473, '2014-08-31 12:51:00', 'Mechanics Plaza (Market at Battery)', 75, '2014-08-31 12:58:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94111),
	(432563, 1072, '2014-08-31 12:51:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 13:09:00', 'Market at 10th', 67, 498, 'Subscriber', 94103),
	(432564, 814, '2014-08-31 12:52:00', 'Market at 4th', 76, '2014-08-31 13:05:00', '2nd at Townsend', 61, 418, 'Customer', NULL),
	(432566, 892, '2014-08-31 12:54:00', 'San Francisco City Hall', 58, '2014-08-31 13:09:00', 'Post at Kearney', 47, 324, 'Customer', NULL),
	(432567, 207, '2014-08-31 12:51:00', 'Santa Clara at Almaden', 4, '2014-08-31 12:54:00', 'San Jose Diridon Caltrain Station', 2, 89, 'Subscriber', 95126),
	(432569, 843, '2014-08-31 12:54:00', 'San Francisco City Hall', 58, '2014-08-31 13:08:00', 'Post at Kearney', 47, 592, 'Customer', 50678),
	(432570, 281, '2014-08-31 12:56:00', 'Paseo de San Antonio', 7, '2014-08-31 13:00:00', 'Santa Clara at Almaden', 4, 647, 'Subscriber', 95110),
	(432571, 78947, '2014-08-31 12:56:00', 'Market at 10th', 67, '2014-09-01 10:52:00', 'Market at 10th', 67, 618, 'Customer', 60462),
	(432572, 78922, '2014-08-31 12:57:00', 'Market at 10th', 67, '2014-09-01 10:52:00', 'Market at 10th', 67, 627, 'Customer', 60462),
	(432573, 2129, '2014-08-31 13:00:00', 'Market at 10th', 67, '2014-08-31 13:35:00', 'Embarcadero at Sansome', 60, 480, 'Customer', 94103),
	(432574, 854, '2014-08-31 13:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 13:15:00', 'Powell Street BART (bis)', 39, 477, 'Customer', 80797),
	(432575, 1973, '2014-08-31 13:02:00', 'Market at 10th', 67, '2014-08-31 13:35:00', 'Embarcadero at Sansome', 60, 313, 'Customer', 10036),
	(432576, 751, '2014-08-31 13:03:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 13:15:00', 'Powell Street BART (bis)', 39, 280, 'Customer', 80797),
	(432581, 2303, '2014-08-31 13:15:00', 'Embarcadero at Sansome', 60, '2014-08-31 13:54:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 92000),
	(432584, 64, '2014-08-31 13:18:00', 'Davis at Jackson', 42, '2014-08-31 13:19:00', 'Davis at Jackson', 42, 273, 'Customer', 60565),
	(432585, 883, '2014-08-31 13:19:00', 'Davis at Jackson', 42, '2014-08-31 13:33:00', 'Embarcadero at Sansome', 60, 589, 'Customer', 95070),
	(432588, 549, '2014-08-31 13:21:00', 'Market at 4th', 76, '2014-08-31 13:30:00', 'Davis at Jackson', 42, 590, 'Subscriber', 94111),
	(432589, 1613, '2014-08-31 13:24:00', 'Washington at Kearney', 46, '2014-08-31 13:51:00', 'Powell at Post (Union Square)', 71, 416, 'Customer', 94109),
	(432590, 1516, '2014-08-31 13:26:00', 'Washington at Kearney', 46, '2014-08-31 13:51:00', 'Powell at Post (Union Square)', 71, 437, 'Customer', 94109),
	(432591, 2120, '2014-08-31 13:29:00', 'Beale at Market', 56, '2014-08-31 14:04:00', 'Embarcadero at Vallejo', 48, 474, 'Customer', 94118),
	(432592, 747, '2014-08-31 13:31:00', 'Townsend at 7th', 65, '2014-08-31 13:43:00', '2nd at South Park', 64, 377, 'Customer', 2458),
	(432593, 1486, '2014-08-31 13:33:00', 'Beale at Market', 56, '2014-08-31 13:58:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94118),
	(432597, 16355, '2014-08-31 13:42:00', 'Townsend at 7th', 65, '2014-08-31 18:14:00', 'Townsend at 7th', 65, 419, 'Customer', 19147),
	(432599, 16238, '2014-08-31 13:44:00', 'Townsend at 7th', 65, '2014-08-31 18:14:00', 'Townsend at 7th', 65, 631, 'Customer', 19147),
	(432600, 856, '2014-08-31 13:48:00', 'Embarcadero at Sansome', 60, '2014-08-31 14:02:00', 'Civic Center BART (7th at Market)', 72, 563, 'Subscriber', 94158),
	(432601, 386, '2014-08-31 13:48:00', 'Spear at Folsom', 49, '2014-08-31 13:55:00', '2nd at South Park', 64, 545, 'Subscriber', 94105),
	(432602, 4206, '2014-08-31 13:54:00', 'Embarcadero at Vallejo', 48, '2014-08-31 15:04:00', 'Embarcadero at Sansome', 60, 611, 'Customer', 21231),
	(432603, 4172, '2014-08-31 13:54:00', 'Embarcadero at Vallejo', 48, '2014-08-31 15:03:00', 'Embarcadero at Sansome', 60, 574, 'Customer', 21231),
	(432604, 390, '2014-08-31 13:58:00', 'South Van Ness at Market', 66, '2014-08-31 14:05:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94103),
	(432605, 1688, '2014-08-31 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 14:29:00', 'Embarcadero at Vallejo', 48, 529, 'Customer', 60642),
	(432606, 1672, '2014-08-31 14:01:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 14:29:00', 'Embarcadero at Vallejo', 48, 67, 'Customer', 60642),
	(432607, 8242, '2014-08-31 14:04:00', '2nd at South Park', 64, '2014-08-31 16:22:00', '2nd at South Park', 64, 111, 'Customer', 94132),
	(432608, 15259, '2014-08-31 14:05:00', 'Davis at Jackson', 42, '2014-08-31 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 636, 'Customer', NULL),
	(432609, 15223, '2014-08-31 14:05:00', 'Davis at Jackson', 42, '2014-08-31 18:19:00', 'Grant Avenue at Columbus Avenue', 73, 590, 'Customer', NULL),
	(432610, 2612, '2014-08-31 14:05:00', 'Cowper at University', 37, '2014-08-31 14:49:00', 'California Ave Caltrain Station', 36, 147, 'Customer', 94301),
	(432611, 2584, '2014-08-31 14:06:00', 'Cowper at University', 37, '2014-08-31 14:49:00', 'California Ave Caltrain Station', 36, 48, 'Customer', 94301),
	(432612, 333, '2014-08-31 14:06:00', 'Embarcadero at Sansome', 60, '2014-08-31 14:12:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 89074),
	(432613, 247, '2014-08-31 14:10:00', 'San Francisco City Hall', 58, '2014-08-31 14:14:00', 'Civic Center BART (7th at Market)', 72, 274, 'Subscriber', 94102),
	(432614, 1820, '2014-08-31 14:17:00', 'Embarcadero at Bryant', 54, '2014-08-31 14:47:00', 'Embarcadero at Vallejo', 48, 344, 'Customer', NULL),
	(432615, 1839, '2014-08-31 14:17:00', 'Embarcadero at Bryant', 54, '2014-08-31 14:48:00', 'Embarcadero at Vallejo', 48, 382, 'Customer', NULL),
	(432616, 2338, '2014-08-31 14:18:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 14:57:00', 'Embarcadero at Vallejo', 48, 408, 'Customer', 94114),
	(432617, 2187, '2014-08-31 14:20:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 14:57:00', 'Embarcadero at Vallejo', 48, 475, 'Customer', 98121),
	(432618, 287, '2014-08-31 14:21:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-31 14:26:00', 'Townsend at 7th', 65, 500, 'Subscriber', 94102),
	(432619, 629, '2014-08-31 14:22:00', 'Market at 10th', 67, '2014-08-31 14:32:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 573, 'Subscriber', 94158),
	(432620, 437, '2014-08-31 14:23:00', 'Palo Alto Caltrain Station', 34, '2014-08-31 14:31:00', 'Cowper at University', 37, 202, 'Customer', 94303),
	(432621, 836, '2014-08-31 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Subscriber', 94107),
	(432622, 844, '2014-08-31 14:26:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 14:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 278, 'Subscriber', 94306),
	(432623, 460, '2014-08-31 14:29:00', '2nd at Townsend', 61, '2014-08-31 14:36:00', 'Market at Sansome', 77, 620, 'Subscriber', 94107),
	(432624, 931, '2014-08-31 14:33:00', 'Embarcadero at Vallejo', 48, '2014-08-31 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 529, 'Customer', 60642),
	(432625, 911, '2014-08-31 14:33:00', 'Embarcadero at Vallejo', 48, '2014-08-31 14:49:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 67, 'Customer', 60642),
	(432626, 948, '2014-08-31 14:34:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 14:50:00', 'Broadway St at Battery St', 82, 877, 'Subscriber', 94043),
	(432627, 1682, '2014-08-31 14:40:00', 'Palo Alto Caltrain Station', 34, '2014-08-31 15:08:00', 'Palo Alto Caltrain Station', 34, 20, 'Customer', 81),
	(432628, 1498, '2014-08-31 14:43:00', 'San Francisco City Hall', 58, '2014-08-31 15:08:00', 'Steuart at Market', 74, 267, 'Customer', 91306),
	(432629, 407, '2014-08-31 14:44:00', 'Redwood City Caltrain Station', 22, '2014-08-31 14:50:00', 'Redwood City Public Library', 24, 688, 'Subscriber', 94063),
	(432630, 1089, '2014-08-31 14:44:00', 'South Van Ness at Market', 66, '2014-08-31 15:02:00', 'San Francisco City Hall', 58, 609, 'Subscriber', 94102),
	(432631, 396, '2014-08-31 14:44:00', 'Redwood City Caltrain Station', 22, '2014-08-31 14:51:00', 'Redwood City Public Library', 24, 38, 'Subscriber', 94063),
	(432632, 1524, '2014-08-31 14:46:00', 'San Francisco City Hall', 58, '2014-08-31 15:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, 383, 'Customer', 95070),
	(432633, 515, '2014-08-31 14:48:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-31 14:56:00', 'Market at 4th', 76, 187, 'Subscriber', 94111),
	(432634, 1429, '2014-08-31 14:48:00', 'San Francisco City Hall', 58, '2014-08-31 15:12:00', 'Harry Bridges Plaza (Ferry Building)', 50, 327, 'Customer', 94122),
	(432635, 1005, '2014-08-31 14:49:00', 'Embarcadero at Sansome', 60, '2014-08-31 15:05:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 603, 'Subscriber', 94111),
	(432639, 337, '2014-08-31 14:56:00', 'Golden Gate at Polk', 59, '2014-08-31 15:02:00', 'Powell Street BART (bis)', 39, 453, 'Subscriber', 94102),
	(432640, 2263, '2014-08-31 14:57:00', 'Embarcadero at Bryant', 54, '2014-08-31 15:34:00', 'Embarcadero at Sansome', 60, 362, 'Customer', 94107),
	(432641, 6520, '2014-08-31 14:59:00', 'Embarcadero at Vallejo', 48, '2014-08-31 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 282, 'Customer', 94114),
	(432643, 471, '2014-08-31 15:00:00', 'South Van Ness at Market', 66, '2014-08-31 15:08:00', 'Powell Street BART (bis)', 39, 328, 'Subscriber', 94102),
	(432646, 6395, '2014-08-31 15:01:00', 'Embarcadero at Vallejo', 48, '2014-08-31 16:48:00', 'Harry Bridges Plaza (Ferry Building)', 50, 593, 'Customer', 98121),
	(432647, 7644, '2014-08-31 15:02:00', 'Market at 4th', 76, '2014-08-31 17:09:00', 'Market at Sansome', 77, 489, 'Customer', 48324),
	(432652, 2039, '2014-08-31 15:07:00', 'Civic Center BART (7th at Market)', 72, '2014-08-31 15:41:00', 'Civic Center BART (7th at Market)', 72, 531, 'Customer', 92614),
	(432653, 353, '2014-08-31 15:07:00', 'Powell Street BART (bis)', 39, '2014-08-31 15:13:00', 'Howard at 2nd', 63, 477, 'Subscriber', 94105),
	(432654, 7294, '2014-08-31 15:07:00', 'Market at 4th', 76, '2014-08-31 17:09:00', 'Market at Sansome', 77, 187, 'Customer', 94024),
	(432656, 507, '2014-08-31 15:10:00', 'Powell at Post (Union Square)', 71, '2014-08-31 15:19:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 437, 'Subscriber', 94107),
	(432657, 754, '2014-08-31 15:10:00', 'Washington at Kearney', 46, '2014-08-31 15:23:00', 'Civic Center BART (7th at Market)', 72, 530, 'Customer', NULL),
	(432658, 689, '2014-08-31 15:11:00', 'Washington at Kearney', 46, '2014-08-31 15:22:00', 'Civic Center BART (7th at Market)', 72, 566, 'Customer', 50678),
	(432659, 1726, '2014-08-31 15:12:00', 'Market at Sansome', 77, '2014-08-31 15:41:00', 'Washington at Kearney', 46, 599, 'Customer', 96817),
	(432660, 699, '2014-08-31 15:12:00', 'Embarcadero at Bryant', 54, '2014-08-31 15:24:00', 'Broadway St at Battery St', 82, 283, 'Subscriber', 94107),
	(432661, 863, '2014-08-31 15:12:00', 'Market at Sansome', 77, '2014-08-31 15:27:00', 'Market at Sansome', 77, 587, 'Customer', 96817),
	(432663, 634, '2014-08-31 15:16:00', 'Market at Sansome', 77, '2014-08-31 15:27:00', 'Market at Sansome', 77, 331, 'Customer', 96813),
	(432664, 1467, '2014-08-31 15:17:00', 'Market at Sansome', 77, '2014-08-31 15:41:00', 'Washington at Kearney', 46, 600, 'Customer', 96813),
	(432665, 528, '2014-08-31 15:19:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-31 15:27:00', '5th at Howard', 57, 546, 'Subscriber', 94158),
	(432666, 202, '2014-08-31 15:23:00', 'Market at Sansome', 77, '2014-08-31 15:27:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 29, 'Subscriber', 94602),
	(432667, 1561, '2014-08-31 15:25:00', 'Embarcadero at Folsom', 51, '2014-08-31 15:51:00', 'Civic Center BART (7th at Market)', 72, 454, 'Customer', 94122),
	(432668, 11939, '2014-08-31 15:25:00', 'Powell Street BART (bis)', 39, '2014-08-31 18:44:00', 'Embarcadero at Sansome', 60, 328, 'Customer', 93445),
	(432669, 11894, '2014-08-31 15:26:00', 'Powell Street BART (bis)', 39, '2014-08-31 18:44:00', 'Embarcadero at Sansome', 60, 335, 'Customer', 93445),
	(432670, 2969, '2014-08-31 15:28:00', 'Castro Street and El Camino Real', 32, '2014-08-31 16:17:00', 'Castro Street and El Camino Real', 32, 90, 'Customer', 94041),
	(432671, 2944, '2014-08-31 15:28:00', 'Castro Street and El Camino Real', 32, '2014-08-31 16:17:00', 'Castro Street and El Camino Real', 32, 670, 'Customer', 94041),
	(432672, 559, '2014-08-31 15:29:00', 'South Van Ness at Market', 66, '2014-08-31 15:39:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 526, 'Subscriber', 94107),
	(432673, 6137, '2014-08-31 15:30:00', 'San Antonio Caltrain Station', 29, '2014-08-31 17:13:00', 'Mountain View Caltrain Station', 28, 230, 'Customer', 2134),
	(432674, 30521, '2014-08-31 15:31:00', 'Golden Gate at Polk', 59, '2014-08-31 23:59:00', 'Golden Gate at Polk', 59, 570, 'Customer', 94102),
	(432676, 404, '2014-08-31 15:33:00', 'Embarcadero at Sansome', 60, '2014-08-31 15:40:00', 'Davis at Jackson', 42, 501, 'Subscriber', 94111),
	(432677, 1701, '2014-08-31 15:33:00', '5th at Howard', 57, '2014-08-31 16:01:00', 'Embarcadero at Sansome', 60, 270, 'Customer', 10003),
	(432678, 1648, '2014-08-31 15:34:00', '5th at Howard', 57, '2014-08-31 16:01:00', 'Embarcadero at Sansome', 60, 546, 'Customer', 10003),
	(432681, 1039, '2014-08-31 15:36:00', 'Embarcadero at Bryant', 54, '2014-08-31 15:53:00', 'Market at 4th', 76, 518, 'Customer', 98109),
	(432682, 984, '2014-08-31 15:36:00', 'Embarcadero at Bryant', 54, '2014-08-31 15:52:00', 'Market at 4th', 76, 534, 'Customer', 98109),
	(432683, 302, '2014-08-31 15:37:00', 'Powell Street BART (bis)', 39, '2014-08-31 15:42:00', 'Market at 10th', 67, 575, 'Subscriber', 94103),
	(432689, 2486, '2014-08-31 15:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:26:00', 'San Francisco City Hall', 58, 278, 'Customer', 5013),
	(432690, 19662, '2014-08-31 15:47:00', 'Embarcadero at Sansome', 60, '2014-08-31 21:15:00', 'Embarcadero at Sansome', 60, 353, 'Customer', 94404),
	(432691, 19066, '2014-08-31 15:48:00', 'Embarcadero at Sansome', 60, '2014-08-31 21:06:00', 'Embarcadero at Sansome', 60, 444, 'Customer', 94404),
	(432694, 1071, '2014-08-31 15:52:00', 'Santa Clara at Almaden', 4, '2014-08-31 16:09:00', 'Santa Clara at Almaden', 4, 49, 'Customer', 93944),
	(432695, 454, '2014-08-31 15:54:00', 'Powell Street BART (bis)', 39, '2014-08-31 16:02:00', 'Market at Sansome', 77, 453, 'Customer', 34),
	(432698, 715, '2014-08-31 15:55:00', 'Steuart at Market', 74, '2014-08-31 16:07:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 267, 'Subscriber', 95035),
	(432699, 1260, '2014-08-31 15:57:00', 'San Salvador at 1st', 8, '2014-08-31 16:18:00', 'Japantown', 9, 245, 'Customer', 95112),
	(432700, 646, '2014-08-31 15:58:00', '2nd at Townsend', 61, '2014-08-31 16:08:00', 'Market at Sansome', 77, 507, 'Customer', 2458),
	(432701, 1202, '2014-08-31 15:58:00', 'San Salvador at 1st', 8, '2014-08-31 16:18:00', 'Japantown', 9, 15, 'Customer', 95112),
	(432704, 426, '2014-08-31 16:00:00', 'Post at Kearney', 47, '2014-08-31 16:07:00', 'Powell at Post (Union Square)', 71, 400, 'Subscriber', 94133),
	(432705, 991, '2014-08-31 16:01:00', 'San Salvador at 1st', 8, '2014-08-31 16:17:00', 'Japantown', 9, 72, 'Customer', 95112),
	(432707, 18622, '2014-08-31 16:04:00', 'Embarcadero at Sansome', 60, '2014-08-31 21:15:00', 'Embarcadero at Sansome', 60, 524, 'Customer', 94404),
	(432708, 138, '2014-08-31 16:05:00', 'Market at Sansome', 77, '2014-08-31 16:07:00', 'Market at Sansome', 77, 587, 'Customer', 34),
	(432709, 901, '2014-08-31 16:09:00', 'Market at Sansome', 77, '2014-08-31 16:24:00', 'Embarcadero at Sansome', 60, 507, 'Customer', 34),
	(432710, 1041, '2014-08-31 16:11:00', 'Embarcadero at Sansome', 60, '2014-08-31 16:28:00', 'Commercial at Montgomery', 45, 392, 'Customer', 60565),
	(432711, 1019, '2014-08-31 16:11:00', 'Embarcadero at Sansome', 60, '2014-08-31 16:28:00', 'Commercial at Montgomery', 45, 270, 'Customer', 60565),
	(432712, 1012, '2014-08-31 16:11:00', 'Embarcadero at Sansome', 60, '2014-08-31 16:28:00', 'Commercial at Montgomery', 45, 574, 'Customer', 95070),
	(432713, 86143, '2014-08-31 16:13:00', 'Market at 10th', 67, '2014-09-01 16:09:00', 'Market at 10th', 67, 572, 'Customer', 95814),
	(432714, 1347, '2014-08-31 16:13:00', '2nd at Townsend', 61, '2014-08-31 16:36:00', 'Embarcadero at Vallejo', 48, 389, 'Customer', NULL),
	(432715, 1367, '2014-08-31 16:14:00', '2nd at Townsend', 61, '2014-08-31 16:37:00', 'Embarcadero at Vallejo', 48, 109, 'Customer', NULL),
	(432716, 501, '2014-08-31 16:15:00', '2nd at Townsend', 61, '2014-08-31 16:24:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 348, 'Subscriber', 94002),
	(432717, 1571, '2014-08-31 16:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:42:00', 'Embarcadero at Vallejo', 48, 422, 'Customer', 92313),
	(432718, 286, '2014-08-31 16:16:00', 'Market at 4th', 76, '2014-08-31 16:21:00', 'Civic Center BART (7th at Market)', 72, 518, 'Subscriber', 94103),
	(432719, 2308, '2014-08-31 16:17:00', 'Golden Gate at Polk', 59, '2014-08-31 16:55:00', 'Embarcadero at Sansome', 60, 594, 'Customer', 94122),
	(432720, 1513, '2014-08-31 16:17:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:42:00', 'Embarcadero at Vallejo', 48, 383, 'Customer', 92313),
	(432721, 1572, '2014-08-31 16:18:00', '2nd at Townsend', 61, '2014-08-31 16:44:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 85233),
	(432722, 1557, '2014-08-31 16:18:00', '2nd at Townsend', 61, '2014-08-31 16:44:00', 'Embarcadero at Sansome', 60, 291, 'Customer', 85233),
	(432723, 1669, '2014-08-31 16:24:00', '2nd at Townsend', 61, '2014-08-31 16:51:00', 'Market at 4th', 76, 260, 'Customer', 44070),
	(432724, 1663, '2014-08-31 16:24:00', '2nd at Townsend', 61, '2014-08-31 16:52:00', 'Market at 4th', 76, 625, 'Customer', 44070),
	(432725, 378, '2014-08-31 16:26:00', '2nd at Townsend', 61, '2014-08-31 16:32:00', 'Post at Kearney', 47, 391, 'Subscriber', 94115),
	(432727, 928, '2014-08-31 16:28:00', 'Broadway St at Battery St', 82, '2014-08-31 16:44:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 321, 'Subscriber', 94043),
	(432728, 4079, '2014-08-31 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-31 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 209, 'Customer', 92701),
	(432729, 11477, '2014-08-31 16:29:00', 'Beale at Market', 56, '2014-08-31 19:40:00', 'Beale at Market', 56, 607, 'Customer', 99567),
	(432730, 4081, '2014-08-31 16:29:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, '2014-08-31 17:37:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 376, 'Customer', 92701),
	(432731, 656, '2014-08-31 16:29:00', 'Powell Street BART (bis)', 39, '2014-08-31 16:40:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 91732),
	(432732, 642, '2014-08-31 16:30:00', 'Powell Street BART (bis)', 39, '2014-08-31 16:41:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 91732),
	(432733, 859, '2014-08-31 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:46:00', 'Grant Avenue at Columbus Avenue', 73, 327, 'Customer', 95070),
	(432734, 865, '2014-08-31 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:46:00', 'Grant Avenue at Columbus Avenue', 73, 137, 'Customer', 91306),
	(432735, 840, '2014-08-31 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:46:00', 'Grant Avenue at Columbus Avenue', 73, 338, 'Customer', 91306),
	(432736, 797, '2014-08-31 16:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:46:00', 'Grant Avenue at Columbus Avenue', 73, 393, 'Customer', 94122),
	(432738, 1481, '2014-08-31 16:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 16:58:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94109),
	(432741, 333, '2014-08-31 16:35:00', 'Market at 10th', 67, '2014-08-31 16:41:00', 'Powell Street BART (bis)', 39, 575, 'Subscriber', 94103),
	(432742, 12984, '2014-08-31 16:36:00', 'Powell at Post (Union Square)', 71, '2014-08-31 20:13:00', 'Grant Avenue at Columbus Avenue', 73, 416, 'Customer', 94109),
	(432743, 12938, '2014-08-31 16:37:00', 'Powell at Post (Union Square)', 71, '2014-08-31 20:13:00', 'Grant Avenue at Columbus Avenue', 73, 456, 'Customer', 94109),
	(432745, 1622, '2014-08-31 16:41:00', '2nd at South Park', 64, '2014-08-31 17:08:00', 'Commercial at Montgomery', 45, 350, 'Subscriber', 94133),
	(432746, 1139, '2014-08-31 16:42:00', '2nd at Townsend', 61, '2014-08-31 17:01:00', 'Powell at Post (Union Square)', 71, 463, 'Customer', 95521),
	(432747, 1124, '2014-08-31 16:43:00', '2nd at Townsend', 61, '2014-08-31 17:01:00', 'Powell at Post (Union Square)', 71, 535, 'Customer', 95519),
	(432748, 140, '2014-08-31 16:50:00', 'MLK Library', 11, '2014-08-31 16:52:00', 'SJSU 4th at San Carlos', 12, 127, 'Subscriber', 95121),
	(432749, 686, '2014-08-31 16:53:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 95337),
	(432750, 674, '2014-08-31 16:53:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:04:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 95337),
	(432751, 264, '2014-08-31 16:55:00', 'Market at Sansome', 77, '2014-08-31 17:00:00', 'Steuart at Market', 74, 453, 'Customer', 93108),
	(432752, 374, '2014-08-31 16:55:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 17:01:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 452, 'Subscriber', 94158),
	(432753, 168, '2014-08-31 16:58:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:00:00', 'Embarcadero at Sansome', 60, 418, 'Customer', 98257),
	(432755, 654, '2014-08-31 16:58:00', 'Post at Kearney', 47, '2014-08-31 17:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 329, 'Subscriber', 95032),
	(432756, 1751, '2014-08-31 16:58:00', 'Embarcadero at Bryant', 54, '2014-08-31 17:28:00', 'Market at 4th', 76, 401, 'Customer', NULL),
	(432757, 1716, '2014-08-31 16:59:00', 'Embarcadero at Bryant', 54, '2014-08-31 17:28:00', 'Market at 4th', 76, 548, 'Customer', NULL),
	(432758, 785, '2014-08-31 17:01:00', 'Steuart at Market', 74, '2014-08-31 17:14:00', 'Market at Sansome', 77, 453, 'Customer', 93108),
	(432759, 1032, '2014-08-31 17:02:00', 'Japantown', 9, '2014-08-31 17:19:00', 'San Pedro Square', 6, 99, 'Customer', 95112),
	(432760, 1030, '2014-08-31 17:02:00', 'Japantown', 9, '2014-08-31 17:19:00', 'San Pedro Square', 6, 256, 'Customer', 95112),
	(432761, 1011, '2014-08-31 17:02:00', 'Japantown', 9, '2014-08-31 17:19:00', 'San Pedro Square', 6, 101, 'Customer', 95112),
	(432762, 875, '2014-08-31 17:03:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:17:00', 'Embarcadero at Folsom', 51, 594, 'Customer', 94122),
	(432763, 1442, '2014-08-31 17:04:00', 'San Antonio Caltrain Station', 29, '2014-08-31 17:28:00', 'California Ave Caltrain Station', 36, 190, 'Customer', 94040),
	(432764, 199, '2014-08-31 17:04:00', 'Townsend at 7th', 65, '2014-08-31 17:08:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 492, 'Subscriber', 94107),
	(432765, 1764, '2014-08-31 17:04:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:34:00', 'Embarcadero at Sansome', 60, 466, 'Customer', 94109),
	(432766, 1400, '2014-08-31 17:05:00', 'San Antonio Caltrain Station', 29, '2014-08-31 17:28:00', 'California Ave Caltrain Station', 36, 146, 'Customer', 94040),
	(432767, 820, '2014-08-31 17:05:00', 'South Van Ness at Market', 66, '2014-08-31 17:19:00', 'Market at 4th', 76, 406, 'Customer', 11231),
	(432768, 985, '2014-08-31 17:06:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:23:00', '2nd at Folsom', 62, 546, 'Customer', 98257),
	(432769, 720, '2014-08-31 17:07:00', 'South Van Ness at Market', 66, '2014-08-31 17:19:00', 'Market at 4th', 76, 622, 'Customer', 11231),
	(432770, 5913, '2014-08-31 17:07:00', 'Mountain View City Hall', 27, '2014-08-31 18:46:00', 'Mountain View City Hall', 27, 87, 'Customer', 92122),
	(432771, 630, '2014-08-31 17:08:00', '2nd at South Park', 64, '2014-08-31 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 412, 'Subscriber', 94107),
	(432772, 612, '2014-08-31 17:08:00', '2nd at South Park', 64, '2014-08-31 17:18:00', 'San Francisco Caltrain 2 (330 Townsend)', 69, 334, 'Subscriber', 94107),
	(432773, 1715, '2014-08-31 17:09:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 17:38:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 95608),
	(432774, 7211, '2014-08-31 17:11:00', 'Clay at Battery', 41, '2014-08-31 19:11:00', 'Clay at Battery', 41, 652, 'Customer', 98391),
	(432775, 474, '2014-08-31 17:15:00', '2nd at Townsend', 61, '2014-08-31 17:23:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 561, 'Subscriber', 94112),
	(432776, 6941, '2014-08-31 17:15:00', 'Clay at Battery', 41, '2014-08-31 19:11:00', 'Clay at Battery', 41, 522, 'Customer', 33309),
	(432779, 6800, '2014-08-31 17:18:00', 'Clay at Battery', 41, '2014-08-31 19:11:00', 'Clay at Battery', 41, 384, 'Customer', 333411),
	(432782, 6670, '2014-08-31 17:20:00', 'Clay at Battery', 41, '2014-08-31 19:11:00', 'Clay at Battery', 41, 191, 'Customer', 85209),
	(432783, 1585, '2014-08-31 17:26:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:52:00', 'Civic Center BART (7th at Market)', 72, 291, 'Customer', 61801),
	(432784, 1593, '2014-08-31 17:26:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:52:00', 'Civic Center BART (7th at Market)', 72, 507, 'Customer', 61801),
	(432785, 419, '2014-08-31 17:26:00', '2nd at Folsom', 62, '2014-08-31 17:33:00', 'Powell Street BART (bis)', 39, 546, 'Subscriber', 94107),
	(432786, 640, '2014-08-31 17:26:00', 'San Pedro Square', 6, '2014-08-31 17:37:00', 'San Jose Diridon Caltrain Station', 2, 256, 'Customer', 95112),
	(432787, 618, '2014-08-31 17:26:00', 'San Pedro Square', 6, '2014-08-31 17:37:00', 'San Jose Diridon Caltrain Station', 2, 101, 'Customer', 95112),
	(432788, 627, '2014-08-31 17:26:00', 'San Pedro Square', 6, '2014-08-31 17:37:00', 'San Jose Diridon Caltrain Station', 2, 99, 'Customer', 95112),
	(432789, 1259, '2014-08-31 17:30:00', 'California Ave Caltrain Station', 36, '2014-08-31 17:51:00', 'University and Emerson', 35, 48, 'Customer', 94040),
	(432790, 1202, '2014-08-31 17:31:00', 'California Ave Caltrain Station', 36, '2014-08-31 17:51:00', 'University and Emerson', 35, 235, 'Customer', 94040),
	(432791, 1583, '2014-08-31 17:36:00', 'Embarcadero at Sansome', 60, '2014-08-31 18:02:00', 'Powell Street BART (bis)', 39, 466, 'Customer', 34),
	(432794, 3113, '2014-08-31 17:37:00', 'Post at Kearney', 47, '2014-08-31 18:29:00', 'Embarcadero at Sansome', 60, 592, 'Customer', 94521),
	(432795, 79, '2014-08-31 17:38:00', 'Washington at Kearney', 46, '2014-08-31 17:39:00', 'Washington at Kearney', 46, 599, 'Customer', 32),
	(432796, 884, '2014-08-31 17:39:00', 'Embarcadero at Sansome', 60, '2014-08-31 17:54:00', 'Steuart at Market', 74, 418, 'Customer', 94109),
	(432797, 861, '2014-08-31 17:41:00', 'Washington at Kearney', 46, '2014-08-31 17:55:00', 'Embarcadero at Sansome', 60, 212, 'Customer', 32),
	(432798, 860, '2014-08-31 17:41:00', 'Washington at Kearney', 46, '2014-08-31 17:55:00', 'Embarcadero at Sansome', 60, 600, 'Customer', 32),
	(432801, 2238, '2014-08-31 17:42:00', 'Powell at Post (Union Square)', 71, '2014-08-31 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 434, 'Customer', 98004),
	(432802, 2219, '2014-08-31 17:42:00', 'Powell at Post (Union Square)', 71, '2014-08-31 18:19:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, 598, 'Customer', 98004),
	(432807, 697, '2014-08-31 17:44:00', 'Washington at Kearney', 46, '2014-08-31 17:55:00', 'Embarcadero at Sansome', 60, 599, 'Customer', 32),
	(432808, 427, '2014-08-31 17:45:00', 'Powell Street BART (bis)', 39, '2014-08-31 17:52:00', 'South Van Ness at Market', 66, 575, 'Subscriber', 94103),
	(432809, 942, '2014-08-31 17:45:00', 'Market at 4th', 76, '2014-08-31 18:01:00', 'Embarcadero at Sansome', 60, 622, 'Customer', 11231),
	(432811, 2602, '2014-08-31 17:45:00', 'Post at Kearney', 47, '2014-08-31 18:29:00', 'Embarcadero at Sansome', 60, 549, 'Customer', 94521),
	(432812, 6460, '2014-08-31 17:45:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 351, 'Customer', 94080),
	(432813, 970, '2014-08-31 17:46:00', 'Market at 4th', 76, '2014-08-31 18:02:00', 'Embarcadero at Sansome', 60, 406, 'Customer', 11231),
	(432814, 6240, '2014-08-31 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:33:00', 'Harry Bridges Plaza (Ferry Building)', 50, 420, 'Customer', 94014),
	(432815, 6168, '2014-08-31 17:49:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 259, 'Customer', 94014),
	(432816, 2365, '2014-08-31 17:49:00', 'Post at Kearney', 47, '2014-08-31 18:29:00', 'Embarcadero at Sansome', 60, 391, 'Customer', 94521),
	(432817, 689, '2014-08-31 17:50:00', 'Market at 4th', 76, '2014-08-31 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Customer', 44070),
	(432818, 675, '2014-08-31 17:51:00', 'Market at 4th', 76, '2014-08-31 18:02:00', 'Grant Avenue at Columbus Avenue', 73, 672, 'Customer', 44070),
	(432819, 6021, '2014-08-31 17:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:32:00', 'Harry Bridges Plaza (Ferry Building)', 50, 273, 'Customer', 94014),
	(432820, 2191, '2014-08-31 17:52:00', 'Post at Kearney', 47, '2014-08-31 18:29:00', 'Embarcadero at Sansome', 60, 471, 'Customer', 94521),
	(432821, 394, '2014-08-31 17:53:00', 'Davis at Jackson', 42, '2014-08-31 17:59:00', 'Post at Kearney', 47, 395, 'Subscriber', 94111),
	(432824, 9071, '2014-08-31 17:55:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 20:26:00', 'Harry Bridges Plaza (Ferry Building)', 50, 280, 'Customer', 14094),
	(432826, 2046, '2014-08-31 17:55:00', 'Post at Kearney', 47, '2014-08-31 18:29:00', 'Embarcadero at Sansome', 60, 502, 'Customer', 94521),
	(432827, 8917, '2014-08-31 17:57:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 20:25:00', 'Harry Bridges Plaza (Ferry Building)', 50, 630, 'Customer', 94591),
	(432829, 1562, '2014-08-31 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 18:33:00', 'San Francisco City Hall', 58, 393, 'Customer', 94122),
	(432830, 1566, '2014-08-31 18:07:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 18:33:00', 'San Francisco City Hall', 58, 672, 'Customer', 95070),
	(432831, 1593, '2014-08-31 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 18:34:00', 'San Francisco City Hall', 58, 137, 'Customer', 91306),
	(432832, 1571, '2014-08-31 18:08:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 18:34:00', 'San Francisco City Hall', 58, 338, 'Customer', 91306),
	(432833, 1352, '2014-08-31 18:10:00', 'Davis at Jackson', 42, '2014-08-31 18:32:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 94111),
	(432834, 2047, '2014-08-31 18:10:00', 'Embarcadero at Bryant', 54, '2014-08-31 18:44:00', '2nd at Townsend', 61, 317, 'Customer', 94109),
	(432836, 1515, '2014-08-31 18:10:00', 'Davis at Jackson', 42, '2014-08-31 18:35:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', 94111),
	(432838, 1267, '2014-08-31 18:15:00', '5th at Howard', 57, '2014-08-31 18:36:00', 'Embarcadero at Sansome', 60, 288, 'Customer', NULL),
	(432839, 1593, '2014-08-31 18:15:00', '5th at Howard', 57, '2014-08-31 18:42:00', 'Embarcadero at Vallejo', 48, 330, 'Customer', NULL),
	(432841, 1273, '2014-08-31 18:19:00', 'Castro Street and El Camino Real', 32, '2014-08-31 18:40:00', 'San Antonio Shopping Center', 31, 305, 'Customer', 60611),
	(432842, 375, '2014-08-31 18:23:00', 'Embarcadero at Sansome', 60, '2014-08-31 18:29:00', 'Harry Bridges Plaza (Ferry Building)', 50, 600, 'Subscriber', 94131),
	(432843, 1248, '2014-08-31 18:24:00', 'Embarcadero at Folsom', 51, '2014-08-31 18:45:00', '2nd at Folsom', 62, 659, 'Customer', 22042),
	(432844, 192, '2014-08-31 18:24:00', '5th at Howard', 57, '2014-08-31 18:27:00', 'Powell Street BART (bis)', 39, 450, 'Customer', 94107),
	(432845, 1552, '2014-08-31 18:25:00', 'Washington at Kearney', 46, '2014-08-31 18:51:00', 'Townsend at 7th', 65, 325, 'Customer', 60614),
	(432846, 1486, '2014-08-31 18:25:00', 'Washington at Kearney', 46, '2014-08-31 18:50:00', 'Townsend at 7th', 65, 394, 'Subscriber', 94107),
	(432847, 1091, '2014-08-31 18:25:00', 'Arena Green / SAP Center', 14, '2014-08-31 18:44:00', 'San Salvador at 1st', 8, 257, 'Customer', 95112),
	(432848, 1091, '2014-08-31 18:26:00', 'Arena Green / SAP Center', 14, '2014-08-31 18:44:00', 'San Salvador at 1st', 8, 31, 'Customer', 95112),
	(432849, 6323, '2014-08-31 18:25:00', '2nd at South Park', 64, '2014-08-31 20:11:00', 'Embarcadero at Vallejo', 48, 613, 'Customer', 92651),
	(432850, 1748, '2014-08-31 18:27:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 18:56:00', '2nd at Townsend', 61, 593, 'Subscriber', 94107),
	(432851, 900, '2014-08-31 18:29:00', 'Arena Green / SAP Center', 14, '2014-08-31 18:44:00', 'San Salvador at 1st', 8, 175, 'Customer', 95112),
	(432852, 6046, '2014-08-31 18:30:00', '2nd at South Park', 64, '2014-08-31 20:10:00', 'Embarcadero at Vallejo', 48, 569, 'Customer', 91765),
	(432853, 416, '2014-08-31 18:30:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 18:37:00', 'Market at Sansome', 77, 548, 'Subscriber', 94133),
	(432854, 1101, '2014-08-31 18:31:00', 'University and Emerson', 35, '2014-08-31 18:49:00', 'California Ave Caltrain Station', 36, 48, 'Customer', 94040),
	(432855, 1078, '2014-08-31 18:31:00', 'University and Emerson', 35, '2014-08-31 18:49:00', 'California Ave Caltrain Station', 36, 235, 'Customer', 94040),
	(432856, 1213, '2014-08-31 18:36:00', 'Powell at Post (Union Square)', 71, '2014-08-31 18:57:00', 'Powell at Post (Union Square)', 71, 526, 'Customer', 94111),
	(432857, 1192, '2014-08-31 18:37:00', 'Powell at Post (Union Square)', 71, '2014-08-31 18:57:00', 'Powell at Post (Union Square)', 71, 356, 'Customer', 94111),
	(432858, 388, '2014-08-31 18:39:00', '5th at Howard', 57, '2014-08-31 18:45:00', 'Townsend at 7th', 65, 111, 'Subscriber', 94103),
	(432859, 465, '2014-08-31 18:41:00', 'South Van Ness at Market', 66, '2014-08-31 18:49:00', 'Market at 4th', 76, 575, 'Subscriber', 94109),
	(432860, 186, '2014-08-31 18:41:00', 'Powell Street BART (bis)', 39, '2014-08-31 18:44:00', '5th at Howard', 57, 584, 'Customer', 94107),
	(432861, 330, '2014-08-31 18:42:00', 'Embarcadero at Sansome', 60, '2014-08-31 18:48:00', 'Embarcadero at Vallejo', 48, 288, 'Customer', NULL),
	(432864, 1427, '2014-08-31 18:45:00', '2nd at Townsend', 61, '2014-08-31 19:09:00', 'San Francisco Caltrain (Townsend at 4th)', 70, 317, 'Customer', 94109),
	(432865, 8170, '2014-08-31 18:45:00', 'Embarcadero at Bryant', 54, '2014-08-31 21:01:00', 'Embarcadero at Folsom', 51, 265, 'Customer', 91750),
	(432868, 333, '2014-08-31 18:47:00', 'Broadway St at Battery St', 82, '2014-08-31 18:52:00', 'Steuart at Market', 74, 283, 'Subscriber', 94710),
	(432871, 7880, '2014-08-31 18:50:00', 'Embarcadero at Bryant', 54, '2014-08-31 21:01:00', 'Embarcadero at Folsom', 51, 281, 'Customer', 91750),
	(432872, 1381, '2014-08-31 18:50:00', 'California Ave Caltrain Station', 36, '2014-08-31 19:13:00', 'San Antonio Caltrain Station', 29, 638, 'Customer', 94040),
	(432873, 1353, '2014-08-31 18:50:00', 'California Ave Caltrain Station', 36, '2014-08-31 19:13:00', 'San Antonio Caltrain Station', 29, 146, 'Customer', 94040),
	(432874, 1603, '2014-08-31 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 19:20:00', 'Embarcadero at Sansome', 60, 598, 'Customer', 98004),
	(432875, 1589, '2014-08-31 18:53:00', 'Yerba Buena Center of the Arts (3rd @ Howard)', 68, '2014-08-31 19:20:00', 'Embarcadero at Sansome', 60, 434, 'Customer', 98004),
	(432876, 997, '2014-08-31 18:58:00', 'Powell at Post (Union Square)', 71, '2014-08-31 19:14:00', 'Davis at Jackson', 42, 526, 'Customer', 94111),
	(432877, 987, '2014-08-31 18:58:00', 'Powell at Post (Union Square)', 71, '2014-08-31 19:15:00', 'Davis at Jackson', 42, 356, 'Customer', 94111),
	(432879, 1533, '2014-08-31 19:04:00', 'Embarcadero at Vallejo', 48, '2014-08-31 19:30:00', 'Washington at Kearney', 46, 277, 'Customer', NULL),
	(432880, 1547, '2014-08-31 19:04:00', 'Embarcadero at Vallejo', 48, '2014-08-31 19:30:00', 'Washington at Kearney', 46, 422, 'Customer', NULL),
	(432881, 844, '2014-08-31 19:07:00', 'Powell Street BART (bis)', 39, '2014-08-31 19:21:00', 'San Francisco City Hall', 58, 333, 'Customer', 98109),
	(432882, 824, '2014-08-31 19:07:00', 'Powell Street BART (bis)', 39, '2014-08-31 19:21:00', 'San Francisco City Hall', 58, 546, 'Customer', 98109),
	(432883, 636, '2014-08-31 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:21:00', 'Embarcadero at Sansome', 60, 425, 'Customer', 35242),
	(432884, 623, '2014-08-31 19:11:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:21:00', 'Embarcadero at Sansome', 60, 542, 'Customer', 35242),
	(432885, 1190, '2014-08-31 19:11:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 19:31:00', 'Market at 4th', 76, 317, 'Customer', 94109),
	(432886, 715, '2014-08-31 19:15:00', 'Embarcadero at Vallejo', 48, '2014-08-31 19:27:00', '5th at Howard', 57, 86, 'Customer', 32),
	(432887, 711, '2014-08-31 19:15:00', 'Embarcadero at Vallejo', 48, '2014-08-31 19:27:00', '5th at Howard', 57, 330, 'Customer', 32),
	(432888, 696, '2014-08-31 19:15:00', 'Embarcadero at Vallejo', 48, '2014-08-31 19:27:00', '5th at Howard', 57, 366, 'Customer', 32),
	(432889, 1075, '2014-08-31 19:16:00', 'Davis at Jackson', 42, '2014-08-31 19:34:00', 'Davis at Jackson', 42, 526, 'Customer', 94111),
	(432890, 957, '2014-08-31 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:32:00', 'South Van Ness at Market', 66, 600, 'Customer', 94131),
	(432891, 1026, '2014-08-31 19:16:00', 'Davis at Jackson', 42, '2014-08-31 19:33:00', 'Davis at Jackson', 42, 356, 'Customer', 94111),
	(432892, 941, '2014-08-31 19:16:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:32:00', 'South Van Ness at Market', 66, 318, 'Subscriber', 94131),
	(432899, 616, '2014-08-31 19:33:00', 'Washington at Kearney', 46, '2014-08-31 19:44:00', 'Powell at Post (Union Square)', 71, 422, 'Customer', NULL),
	(432900, 710, '2014-08-31 19:36:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 19:48:00', '2nd at Townsend', 61, 402, 'Subscriber', 94107),
	(432901, 394, '2014-08-31 19:39:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 19:46:00', 'Market at Sansome', 77, 327, 'Subscriber', 94133),
	(432906, 10090, '2014-08-31 19:47:00', 'Powell at Post (Union Square)', 71, '2014-08-31 22:35:00', 'Powell at Post (Union Square)', 71, 535, 'Customer', NULL),
	(432907, 982, '2014-08-31 19:57:00', '2nd at Townsend', 61, '2014-08-31 20:13:00', 'Embarcadero at Vallejo', 48, 402, 'Subscriber', 94107),
	(432908, 823, '2014-08-31 19:59:00', '2nd at Townsend', 61, '2014-08-31 20:13:00', 'Embarcadero at Vallejo', 48, 521, 'Customer', 94107),
	(432911, 403, '2014-08-31 20:04:00', 'Powell Street BART (bis)', 39, '2014-08-31 20:11:00', '5th at Howard', 57, 466, 'Customer', NULL),
	(432912, 398, '2014-08-31 20:04:00', 'Powell Street BART (bis)', 39, '2014-08-31 20:11:00', '5th at Howard', 57, 349, 'Customer', NULL),
	(432915, 516, '2014-08-31 20:14:00', '5th at Howard', 57, '2014-08-31 20:23:00', '2nd at Townsend', 61, 349, 'Customer', 32),
	(432916, 489, '2014-08-31 20:15:00', '5th at Howard', 57, '2014-08-31 20:23:00', '2nd at Townsend', 61, 366, 'Customer', 32),
	(432917, 319, '2014-08-31 20:15:00', 'Post at Kearney', 47, '2014-08-31 20:21:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 395, 'Subscriber', 94108),
	(432923, 1020, '2014-08-31 20:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 20:52:00', 'Market at 4th', 76, 456, 'Customer', 44070),
	(432924, 1007, '2014-08-31 20:35:00', 'Grant Avenue at Columbus Avenue', 73, '2014-08-31 20:52:00', 'Market at 4th', 76, 590, 'Customer', 44070),
	(432925, 186, '2014-08-31 20:37:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, '2014-08-31 20:40:00', 'Howard at 2nd', 63, 395, 'Subscriber', 94108),
	(432926, 815, '2014-08-31 20:47:00', 'San Francisco Caltrain (Townsend at 4th)', 70, '2014-08-31 21:01:00', 'Embarcadero at Sansome', 60, 603, 'Subscriber', 94111),
	(432927, 532, '2014-08-31 21:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 21:15:00', '2nd at Townsend', 61, 458, 'Customer', 94107),
	(432928, 490, '2014-08-31 21:06:00', 'Harry Bridges Plaza (Ferry Building)', 50, '2014-08-31 21:14:00', '2nd at Townsend', 61, 559, 'Subscriber', 94107),
	(432929, 173, '2014-08-31 21:14:00', 'Howard at 2nd', 63, '2014-08-31 21:16:00', 'Temporary Transbay Terminal (Howard at Beale)', 55, 477, 'Subscriber', 94108),
	(432930, 378, '2014-08-31 21:28:00', 'Market at Sansome', 77, '2014-08-31 21:35:00', 'Grant Avenue at Columbus Avenue', 73, 548, 'Subscriber', 94133),
	(432931, 1035, '2014-08-31 21:40:00', '2nd at Townsend', 61, '2014-08-31 21:57:00', 'South Van Ness at Market', 66, 458, 'Customer', 32),
	(432934, 977, '2014-08-31 21:41:00', '2nd at Townsend', 61, '2014-08-31 21:57:00', 'South Van Ness at Market', 66, 466, 'Customer', 32),
	(432936, 617, '2014-08-31 21:42:00', 'Embarcadero at Sansome', 60, '2014-08-31 21:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 622, 'Customer', 35242),
	(432937, 614, '2014-08-31 21:42:00', 'Embarcadero at Sansome', 60, '2014-08-31 21:52:00', 'Harry Bridges Plaza (Ferry Building)', 50, 542, 'Customer', 35242),
	(432938, 1151, '2014-08-31 21:43:00', 'Embarcadero at Sansome', 60, '2014-08-31 22:02:00', 'Steuart at Market', 74, 406, 'Customer', 94521),
	(432939, 1135, '2014-08-31 21:43:00', 'Embarcadero at Sansome', 60, '2014-08-31 22:02:00', 'Steuart at Market', 74, 425, 'Customer', 94521),
	(432940, 1126, '2014-08-31 21:44:00', 'Embarcadero at Sansome', 60, '2014-08-31 22:02:00', 'Steuart at Market', 74, 555, 'Customer', 94521),
	(432941, 1091, '2014-08-31 21:44:00', 'Embarcadero at Sansome', 60, '2014-08-31 22:02:00', 'Steuart at Market', 74, 598, 'Customer', 94521),
	(432942, 1041, '2014-08-31 21:45:00', 'Embarcadero at Sansome', 60, '2014-08-31 22:02:00', 'Steuart at Market', 74, 603, 'Customer', 94521),
	(432944, 534, '2014-08-31 22:06:00', 'Beale at Market', 56, '2014-08-31 22:15:00', 'Market at 4th', 76, 342, 'Customer', 11231),
	(432945, 468, '2014-08-31 22:07:00', 'Beale at Market', 56, '2014-08-31 22:15:00', 'Market at 4th', 76, 509, 'Customer', 11231),
	(432946, 406, '2014-08-31 22:31:00', 'Mountain View Caltrain Station', 28, '2014-08-31 22:38:00', 'Castro Street and El Camino Real', 32, 17, 'Subscriber', 94040);
/*!40000 ALTER TABLE `trip` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
